<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignment', language 'fr', branch 'MOODLE_32_STABLE'
 *
 * @package   assignment
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignment:addinstance'] = 'Ajouter un devoir';
$string['assignmentdisabled'] = 'L\'activité obsolète « Devoir 2.2 » est désactivée.';
$string['assignment:exportownsubmission'] = 'Exporter ses propres devoirs remis';
$string['assignment:exportsubmission'] = 'Exporter des devoirs remis';
$string['assignment:grade'] = 'Évaluer un devoir';
$string['assignmentneedsupgrade'] = 'L\'activité obsolète « Devoir 2.2 » a été désactivée. Veuillez demander à l\'administrateur de votre site de lancer l\'outil de mise à jour des devoirs pour tous les devoirs obsolètes de ce site.';
$string['assignment:submit'] = 'Envoyer le devoir';
$string['assignment:view'] = 'Accéder à un devoir';
$string['messageprovider:assignment_updates'] = 'Notifications devoir (2.2)';
$string['modulename'] = 'Devoir';
$string['modulename_help'] = 'Les devoirs permettent à l\'enseignant de proposer aux étudiants une tâche en ligne ou hors ligne, qui pourra être évaluée.';
$string['modulenameplural'] = 'Devoirs';
$string['page-mod-assignment-submissions'] = 'Page d\'envoi du module devoir';
$string['page-mod-assignment-view'] = 'Page principale du module devoir';
$string['page-mod-assignment-x'] = 'Toute page du module devoir';
$string['pluginadministration'] = 'Administration du devoir';
$string['pluginname'] = 'Devoir';
$string['upgradenotification'] = 'Cette activité est basée sur un ancien module de devoir.';
$string['viewassignmentupgradetool'] = 'Afficher l\'outil de mise à jour des devoirs';
