<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'block_totara_featured_links', language 'fr', branch 't10-release'
 * @package totara
 * @subpackage block_totara_featured_links
 */

$string['aggregation_all'] = 'Les utilisateurs correspondant à tous les critères ci-dessus peuvent voir ce lien';
$string['aggregation_any'] = 'Les utilisateurs correspondant à l\'un des critères ci-dessus peuvent voir ce lien';
$string['aggregation_label'] = 'Agrégation de l\'ensemble des règles';
$string['aggregation_title'] = 'Logique d\'agrégation de l\'ensemble de règles';
$string['audience_add'] = 'Ajouter un public';
$string['audience_aggregation_all'] = 'Tous les publics ci-dessus';
$string['audience_aggregation_any'] = 'L\'un des publics ci-dessus';
$string['audience_aggregation_label'] = 'Agrégation de règles de public';
$string['audience_hide'] = 'Vous n\'êtes pas autorisé à modifier la visibilité du public sur cette vignette. Veuillez contacter l\'administrateur du système si vous le souhaitez. Nombre de publics visibles : {$a}';
$string['audience_showing'] = 'Définir l\'accès par les règles de public';
$string['audience_title'] = 'Public';
$string['block_header'] = 'Titre pour le bloc';
$string['bottom_heading'] = 'Bas';
$string['cannot_edit_tile'] = 'Vous n\'êtes pas autorisé à modifier cette vignette';
$string['cannot_view_image'] = 'Vous n\'êtes pas autorisé à voir cette image';
$string['clear_color'] = 'Nettoyer la sélection des couleurs';
$string['color_error'] = 'La valeur entrée ne correspond pas à une valeur hexadécimale, c\'est-à-dire \'#11FFaa\'';
$string['confirm'] = 'Voulez-vous vraiment supprimer cette vignette ?';
$string['content_edit'] = 'Modifier le contenu';
$string['content_form_title'] = 'Modifier le contenu de la vignette {$a}';
$string['content_menu_title'] = 'Contenu';
$string['content_menu_title_sr-only'] = 'Modifier le contenu pour la vignette {$a}';
$string['course_has_been_deleted'] = 'Le cours a été supprimé';
$string['course_hidden'] = 'Caché';
$string['course_name'] = 'Vignette de cours';
$string['course_name_label'] = 'Nom du cours';
$string['course_not_found'] = 'Veuillez sélectionner un cours';
$string['course_not_selected'] = 'Aucun cours sélectionné';
$string['course_select'] = 'Sélectionnez un cours';
$string['course_sr-only'] = 'Lien vers le cours {$a}';
$string['course_tile_title'] = 'Vignette pour le cours {$a}';
$string['coursevisibility'] = 'Visibilité du cours';
$string['default_name'] = 'Vignette statique';
$string['delete_audience_rule'] = 'Supprimer le public {$a} du bloc';
$string['delete_menu_title'] = 'Supprimer';
$string['delete_menu_title_sr-only'] = 'Supprimer la vignette {$a}';
$string['error_no_rule'] = 'Veuillez sélectionner une règle';
$string['heading_location'] = 'Emplacement de la rubrique';
$string['hidden_text'] = 'Caché';
$string['interval'] = 'Intervalle (secondes)';
$string['interval_error'] = 'L\'intervalle devrait être un nombre positif';
$string['interval_help'] = 'La durée en secondes entre la permutation de l\'image d\'arrière-plan. Un intervalle de 0 signifie aucune transition. Les valeurs comprises entre 0 et 1 seront arrondies à 1.';
$string['is_visible'] = 'Est visible';
$string['less'] = 'moins';
$string['link'] = 'Lien Localisation';
$string['link_target_label'] = 'Ouvrir un lien dans un nouvel onglet';
$string['manual_id'] = 'ID manuelle';
$string['manual_id_help'] = 'Un identifiant qui est appliqué au bloc. A utiliser par les thèmes';
$string['multi_name'] = 'Tuile de la galerie';
$string['pluginname'] = 'Liens recommandés';
$string['preset_aggregation_all'] = 'Toutes les règles prédéfinies sélectionnées ci-dessus';
$string['preset_aggregation_any'] = 'L\'une des règles prédéfinies sélectionnées ci-dessus';
$string['preset_aggregation_label'] = 'Agrégation de règle préréglée';
$string['preset_checkbox_admin'] = 'L\'utilisateur est administrateur du site';
$string['preset_checkboxes_label'] = 'Condition requise pour voir';
$string['preset_checkbox_guest'] = 'L\'utilisateur est connecté en tant qu\'invité';
$string['preset_checkbox_loggedin'] = 'L\'utilisateur est connecté';
$string['preset_checkbox_notguest'] = 'L\'utilisateur n\'est pas connecté en tant qu\'invité';
$string['preset_checkbox_notloggedin'] = 'L\'utilisateur n\'est pas connecté';
$string['preset_showing'] = 'Définir l\'accès par des règles prédéfinies';
$string['preset_title'] = 'Préréglages';
$string['requires_alt_text'] = 'Cette tuile est nécessaire pour avoir un texte alternatif pour des raisons d\'accessibilité';
$string['size_large'] = 'Grand';
$string['size_medium'] = 'Moyen';
$string['size_small'] = 'Petit';
$string['textbody'] = 'Corps du texte';
$string['tile_alt_text'] = 'Texte alternatif';
$string['tile_alt_text_help'] = 'Fournissez des informations alternatives pour cette image si un utilisateur ne peut pas l\'afficher (en raison d\'une connexion lente, d\'une erreur dans l\'attribut source ou si l\'utilisateur utilise un lecteur d\'écran).';
$string['tile_background'] = 'Image de fond';
$string['tile_background_color'] = 'La couleur d\'arrière-plan';
$string['tile_background_help'] = 'Les images affichées seront carrées, il est donc recommandé de télécharger une image carrée. Quelques dimensions approximatives: petit 150x150, moyen 200x200, grand 350x350. Les types d\'images acceptés sont .jpg, .png, .gif et .svg.';
$string['tile_description'] = 'Description';
$string['tile_gallery_background'] = 'Images de fond';
$string['tile_gallery_background_help'] = 'Si plusieurs images sont sélectionnées, l\'image d\'arrière-plan bascule entre les images disponibles au hasard, à un intervalle spécifié par le paramètre Intervalle. Les images affichées seront carrées, il est donc recommandé de télécharger une image carrée. Quelques dimensions approximatives: petit 150x150, moyen 200x200, grand 350x350. Les types d\'images acceptés sont .jpg, .png, .gif et .svg.';
$string['tile_position'] = 'Position de la tuile';
$string['tile_rules_show'] = 'Définir l\'accès par des règles de tuiles';
$string['tilerules_title'] = 'Règles personnalisées';
$string['tile_size'] = 'Taille du carreau';
$string['tile_title'] = 'Titre';
$string['tile_types'] = 'Type de tuile';
$string['top_heading'] = 'Haut';
$string['top_tile_name'] = 'Haut de l\'étiquette';
$string['totara_featured_links:addinstance'] = 'Ajouter un nouveau bloc de liens recommandés';
$string['totara_featured_links:edit'] = 'Modifier les tuiles dans le bloc';
$string['totara_featured_links:myaddinstance'] = 'Ajouter un nouveau bloc de liens recommandés à la page';
$string['url_title'] = 'URL';
$string['url_title_help'] = 'Les URL peuvent être des noms complets (http://www.sitename.com), des noms partiels, (sitename.com) ou locaux (pour les adresses sur ce site Totara). Les URL locales doivent commencer par une barre oblique (/) car cela garantit que le lien continuera à fonctionner si l\'URL du site change. Lorsqu\'elle est utilisée, une adresse URL locale sera ajoutée à l\'adresse Web du site.';
$string['visibility_custom'] = 'Appliquer des règles';
$string['visibility_edit'] = 'Modifier la visibilité';
$string['visibility_form_title'] = 'Modifier la visibilité de la mosaïque {$a}';
$string['visibility_hide'] = 'Caché de tous';
$string['visibility_label'] = 'Accès';
$string['visibility_menu_title'] = 'Visibilité';
$string['visibility_menu_title_sr-only'] = 'Modifier la visibilité de la tuile {$a}';
$string['visibility_show'] = 'Visible pour tous';
