<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'facetoface', language 'fr', branch 't10-release'
 * @package totara
 * @subpackage facetoface
 */

$string['actions'] = 'Actions';
$string['activate'] = 'Activer';
$string['activitydefaults'] = 'Activités par défaut';
$string['addasset'] = 'Ajouter un asset';
$string['addattendees'] = 'Ajouter des utilisateurs';
$string['addattendeestep1'] = 'Sélection des utilisateurs à ajouter (étape 1 sur 2)';
$string['addattendeestep2'] = 'Ajouter les utilisateurs (étape 2 sur 2)';
$string['addattendeesviafileupload'] = 'Ajouter des utilisateurs via le téléversement d\'un fichier';
$string['addattendeesviaidlist'] = 'Ajouter des utilisateurs via une liste d\'identifiants';
$string['addeditattendeeserror'] = 'Erreur lors de l\'ajout/modification des participants';
$string['addeditattendeesresults'] = 'Ajouter/modifier des résultats de participants';
$string['addeditattendeessuccess'] = 'Ajouter/modifier la réussite de participants';
$string['addedsuccessfully'] = 'Ajouté avec succès';
$string['addingsession'] = 'Ajouter une nouvelle session';
$string['additionalfeaturesheading'] = 'Options supplémentaires';
$string['addmanageremailaddress'] = 'Ajouter l\'adresse courriel du responsable';
$string['addmanageremailinstruction'] = 'Vous n\'avez pas entré l\'adresse courriel de votre responsable. Merci de la fournir ci-dessous pour vous inscrire à cette session.';
$string['addnewasset'] = 'Ajouter un nouvel asset';
$string['addnewfield'] = 'Ajouter un nouveau champs personalisé';
$string['addnewfieldlink'] = 'Créer un nouveau champs personalisé';
$string['addnewnotice'] = 'Ajouter un nouveau message global';
$string['addnewnoticelink'] = 'Créer un nouveau message global';
$string['addnewroom'] = 'Ajouter un nouveau salon';
$string['addnotification'] = 'Ajouter une notification';
$string['addnotificationtemplate'] = 'Ajouter modèle de notification';
$string['addremoveattendees'] = 'Ajouter/enlever des inscrits';
$string['addremoveattendeeswaitlisted'] = 'Les participants ajoutés seront automatiquement ajoutés à la liste d\'attente';
$string['address'] = 'Adresse';
$string['addroom'] = 'Ajouter une salle';
$string['addsession'] = 'Ajouter une nouvelle session.';
$string['addstudent'] = 'Ajouter un étudiant';
$string['afterendofsession'] = 'après la fin de la session';
$string['alljamanagersdesc'] = 'Les gestionnaires de toutes les affectations de poste seront choisis si laissé vide.';
$string['alllocations'] = 'Toutes les localités';
$string['allocate'] = 'Allouer des espaces pour l\'équipe';
$string['allocatenoteam'] = 'Il n\'y a pas de membres de l\'équipe à associer à cette session';
$string['allocationfull_noreserve'] = 'Sans remplacer vos réservations actuelles, vous pouvez seulement allouer de l\'espace (s) {$a} pour cette session';
$string['allocationfull_reserve'] = 'Vous pouvez seulement allouer de l\'espace (s) {$a} pour cette session';
$string['allowassetconflicts'] = 'Autoriser le chevauchement de réservation d\'asset';
$string['allowassetconflicts_help'] = 'Cocher la case autorisera l\'asset à être assigné à 2 sessions ou plus qui auront lieu en même temps.';
$string['allowbookingscancellations'] = 'Autoriser les annulations de réservation';
$string['allowbookingscancellationsdefault'] = 'Réglage par défaut des annulations des réservations pour cette session en  Face à face';
$string['allowbookingscancellationsdefault_help'] = 'Définir les paramètres d\'annulation par défaut pour ce face à face et permettre aux utilisateurs d\'annuler leurs réservations à tout moment, ou jusqu\'à ce que la date limite soit atteinte (x durée avant le début de la session).';
$string['allowbookingscancellations_help'] = 'Autoriser les utilisateurs à annuler leurs réservations à tout moment, jamais, ou jusqu\'à ce que la date limite soit atteinte (x durée avant le début de la session).';
$string['allowcancellationanytime'] = 'Autoriser à tout moment';
$string['allowcancellationcutoff'] = 'Autoriser jusqu\'à une date limite';
$string['allowcancellationnever'] = 'Ne pas autoriser';
$string['allowcancellations'] = 'Autoriser les annulations de réservation';
$string['allowcancellationsdefault'] = 'Autoriser annulations de réservation par défaut';
$string['allowcancellationsdefault_help'] = 'Que les sessions de cette activité permettront de réserver des annulations par défaut, elles peuvent être ignorées dans les paramètres de session';
$string['allowcancellations_help'] = 'Que les participants de session pourront annuler leurs réservations';
$string['allowoverbook'] = 'Activer la liste d\'attente';
$string['allowoverbook_help'] = '# Activer la liste d\'attente
Quand "Activer la liste d\'attente" est coché, les apprenants peuvent s\'enregistrer sur une session face-à-face même si elle est déjà pleine.
Quand un apprenant s\'inscrit à une session déjà pleine, il recevra un courriel (e-mail) l\'avertissant qu\'il est sur liste d\'attente pour la session et sera notifié si une réservation devient disponible.';
$string['allowroomconflicts'] = 'Autoriser le chevauchement de réservation de salon';
$string['allowroomconflicts_help'] = 'Cela autorisera les chevauchements d\'horaires de salon';
$string['allowroomconflictswarning'] = 'Note :  les chevauchements d\'horaire de salon ne sont pas empêchés automatiquement. Merci de vous  assurez que ce salon est disponible avant de créer cette réservation.';
$string['allowscheduleconflicts'] = 'Autoriser les chevauchements horaires';
$string['allowschedulingconflicts'] = 'Passer outre les conflits entre utilisateurs';
$string['allowschedulingconflicts_help'] = 'Si les formateurs ou les utilisateurs sont déjà attribués ou réservés sur une autre session en face à face se déroulant en même temps que cette session alors l\'administrateur sera averti, mais peut passer outre ces avertissements et continuer malgré tout en sélectionnant « Oui » dans le menu déroulant';
$string['allowselectedschedulingconflicts'] = 'Autoriser les conflits d\'horaire sélectionnés';
$string['allowsignupnotedefault'] = 'Autoriser la prise de note par défaut';
$string['allowsignupnotedefault_help'] = 'Que les sessions dans cette activité permettent l\'activation d\'une note par défaut, peuvent être ignorées dans les paramètres de session';
$string['allrooms'] = 'Tous les salons';
$string['allsessionsin'] = 'Toutes les sessions de {$a}';
$string['alreadysignedup'] = 'Vous vous êtes déjà inscrit(e) à cette activité.';
$string['answer'] = 'S\'inscrire';
$string['answercancel'] = 'Se désinscrire';
$string['anytime'] = 'À tout moment';
$string['applyfilter'] = 'Appliquer le filtre';
$string['approval_activityapprover'] = '{$a} (approbation au niveau de l\'activité)';
$string['approval_addapprover'] = 'Ajouter un approbateur';
$string['approval_admin'] = 'Autorisation du Responsable et de l\'Administrateur';
$string['approval_manager'] = 'Autorisation du Responsable';
$string['approval_managerselect'] = 'Sélection du Résponsable';
$string['approvalnocapacity'] = 'Il y a {$a->waiting} apprenants en attente d\'autorisation, mais pas d\'espaces disponibles. Vous ne pouvez pas autoriser d\'autres apprenants pour le moment.';
$string['approvalnocapacitywaitlist'] = 'Il y a {$a->waiting} apprenants en attente d\'autorisation, mais pas d\'espaces disponibles. Toute autorisation sera ajoutée à la liste d\'attente.';
$string['approval_none'] = 'Aucune autorisation';
$string['approvaloptions'] = 'Exiger l\'autorisation par';
$string['approvaloptionsheader'] = 'Options d\'autorisation';
$string['approvaloptions_help'] = 'Les options disponibles sont définies par les options de réglage de l\'autorisation sur la page des paramètres d\'administration du séminaire :
<ul>
<li>Lorsque <strong>Aucune autorisation</strong> est sélectionnée, un utilisateur sera immédiatement placé dans une session lors de la signature.</li>
<li>Lorsque l\'<strong>apprenant accepte les termes et les conditions</strong>, l\'utilisateur verra le texte défini dans la zone ci-dessous, et sera tenu d\'accepter les termes et conditions.</li>
<li>Lorsqu\'un rôle de session est sélectionné, tous les utilisateurs sélectionnés avec ce rôle seront immédiatement notifiés avec les instructions pour approuver la demande de l\'utilisateur pour s\'inscrire à la session .</li>
<li>Lorsque l\'<strong>autorisation du responsable</strong> est sélectionnée, le responsable de l\'apprenant sera immédiatement notifié avec des instructions pour approuver la demande de l\'utilisateur pour s\'inscrire à la session. </li>
<li>Lorsque l\'<strong>autorisation du responsable et de l\'administrateur</strong> est sélectionnée, tous les utilisateurs sélectionnés au niveau du site et de l\' activité seront immédiatement notifiés avec des instructions pour autorisation la demande de l\'utilisateur pour s\'inscrire à la session après que le gestionnaire de l\'apprenant a initialement approuvé la demande. L\'administrateur peut également fournir l\'autorisation finale avant que le responsable ne réponde.</li></ul>';
$string['approvalovercapacity'] = 'Il y a {$a->waiting} apprenants en attente d\'autorisation, mais seulement {$a->available} espace(s) sont disponible(s). Seuls les {$a->available} premier(s) apprenant(s)  que vous approuverez seront ajoutés à la session.';
$string['approvalovercapacitywaitlist'] = 'Il y a {$a->waiting} apprenants en attente d\'autorisation, mais seulement {$a->available} espace(s) sont disponible(s). Seuls les {$a->available} premier(s) apprenant(s)  que vous autoriserez seront ajoutés à la session. Les autres seront ajoutés à la liste d\'attente.';
$string['approvalreqd'] = 'Autorisation requise';
$string['approvalreqd_help'] = '# Autorisation requise
Quand « autorisation requise » est coché, l\'apprenant devra recevoir l\'accord de son responsable pour être autorisé à participer à une session de cours en face-à-face.';
$string['approvalrequiredby'] = 'Autorisation requise par :';
$string['approval_role'] = 'Rôle pour l\'autorisation';
$string['approval_self'] = 'Les apprenants acceptent les termes et les conditions';
$string['approval_siteapprover'] = '{$a} (autorisation au niveau du site)';
$string['approvalterms'] = 'Termes et conditions';
$string['approvaltime'] = 'Heure autorisée';
$string['approvalusers'] = 'Les administrateurs d\'autorisation';
$string['approvalusers_help'] = 'Les administrateurs d\'autorisation seront notifiés au sujet de votre demande de réservation dans cette session. Si rien n\'est affiché, merci de contacter l\'administrateur du site.';
$string['approve'] = 'Autoriser';
$string['approved'] = 'Autorisé';
$string['approveinstruction'] = 'Pour autorisation l\'enregistrement de la session, cliquez pour accepter';
$string['approveremail'] = 'Courriel d\'autorisation';
$string['approvername'] = 'Nom de l\'approbateur';
$string['approverrolename'] = 'Rôle de l\'approbateur';
$string['approvertime'] = 'Heure de l\'autorisation';
$string['approveuserevent'] = 'Approuver {$a} pour cet événement';
$string['areyousureconfirmwaitlist'] = 'C\'est au delà  de la capacité d\'allocation de la session. Êtes-vous sûrs de vouloir continuer ?';
$string['assessmentyour'] = 'Votre évaluation';
$string['assetalreadybooked'] = '(asset indisponible aux dates sélectionnées)';
$string['assetcreatesuccess'] = 'Asset créé avec succès';
$string['assetcustomfieldtab'] = 'Asset';
$string['assetdeleted'] = 'Asset supprimé';
$string['assetdescription'] = 'Description de l\'asset';
$string['assetdoesnotexist'] = 'L\'asset n\'existe pas';
$string['assethidden'] = 'Asset masqué avec succès';
$string['assethide'] = 'Cacher aux utilisateurs lors du choix d\'un asset sur la page Ajouter/Éditer un événement';
$string['assetname'] = 'Nom de l\'asset';
$string['assets'] = 'Assets';
$string['assetshow'] = 'Afficher aux utilisateurs lors du choix d\'un asset sur la page Ajouter/Éditer un événement';
$string['assetshown'] = 'Asset affiché avec succès';
$string['assetupdatesuccess'] = 'Asset mis à jour avec succès';
$string['attendance'] = 'Présence';
$string['attendanceinstructions'] = 'Sélectionner les utilisateurs qui ont assisté à la session';
$string['attendancerequestsupdated'] = 'Demandes des présences mises à jour';
$string['attendedsession'] = 'A assisté à la session';
$string['attendeeactions'] = 'Actions du participant';
$string['attendeenote'] = 'Note de Présence';
$string['attendees'] = 'Inscrits';
$string['attendeestablesummary'] = 'Les personnes ayant l\'intention de participer à la session (ou qui ont déjà participées)';
$string['available'] = 'Disponible';
$string['availablesignupnote'] = 'Signature de l\'utilisateur';
$string['availablesignupnote_help'] = 'Quand "Inscription de l\'utilisateur" est activée,  les apprenants pourront saisir des exigences spécifiques afin que le responsable de la session puisse en tenir compte :
* régimes alimentaires
* Handicaps';
$string['backtoassets'] = 'Retour aux assets';
$string['backtorooms'] = 'Retour aux salons';
$string['beforeregistrationends'] = 'avant la fermeture des réservations';
$string['beforestartofsession'] = 'avant le début de la session';
$string['body'] = 'Corps';
$string['body_help'] = 'Ceci est le contenu de la notification à envoyer.

Dans la notification, il ya un certain nombre d\'espaces réservés qui peuvent être utilisés, ces espaces réservés seront remplacés par les valeurs appropriées lorsque le message est envoyé.

Les espaces réservés disponibles pour le Face à Face :

 * [coursename] - Nom du cours
 * [facetofacename] - Nom de l\'activité Face à Face
 * [cost] - Coût de la session
 * [alldates] - Toutes les dates de la session pour le face à face
 * [reminderperiod] - Temps restant avant que le rappel soit envoyé
 * [sessiondate] - Date de réservation de la session par  l\'apprenant
* [startdate] - Date de début de la session. Si il y a plusieurs dates de session, on utilisera la première
 * [finishdate] - Date de fin de la session. Si il y a plusieurs dates de session,on utilisera la première
 * [starttime] - Heure de début de la session. Si il ya plusieurs dates de session,on utilisera la première
 * [finishtime] - Heure de fin de la session. Si il y a plusieurs dates de session,on utilisera la première
 * [duration] - Durée de la session
 * [details] - Détails sur la session
 * [attendeeslink] - Lien vers la page des participants de la session
 * [session:location] - emplacement de la session
 * [session:venue] -lieu où la session a eu lieu * [session:room] - Chambre de la session où il existe aussi des espaces réservés disponibles pour des champs personnalisés. Ils ont pour  format [session:shortname]. Où "shortname" est le nom abrégé du champ personnalisé du Face à face.
 Espaces réservés disponibles pour l\'utilisateur :
 * [firstname] - prénom de l\'utilisateur
 [lastname] - nom de l\'utilisateur
 * [middlename] - deuxième prénom de l\'utilisateur
 * [firstnamephonetic] - écriture phonétique du prénom de l\'utilisateur
 * [lastnamephonetic] - écriture phonétique du nom de l\'utilisateur
* [alternatename] - Autre nom de  l\'utilisateur
 * [fullname] - nom complet  de l\'utilisateur
*[username] - nom de l\'utilisateur
* [idnumber] - Numéro d\'identification de l\'utilisateur
 * [email] - courriel de l\'utilisateur
* [address] - Adresse de l\'utilisateur
* [city] - ville  de l\'utilisateur
* [country] - pays de l\'utilisateur
* [department] - département de l\'utilisateur
 * [description] - description par l\'utilisateur
* [institution] - l\'institution de l\'utilisateur
 * [lang] - la langue de l\'utilisateur
* [icq] - numéro ICQ de l\'utilisateur
 * [aim] - identifiant AIM de l\'utilisateur
 * [msn] - identifiant MSN de l\'utilisateur
* [yahoo] -identifiant Yahoo de l\'utilisateur
 * [skype] -identifiant Skype de l\'utilisateur
 * [phone1] - numéro de téléphone de l\'utilisateur
 * [phone2] -numéro de  téléphone portable de l\'utilisateur
 * [timezone] - fuseau horaire de l\'utilisateur
 * [url] - site web de l\'utilisateur

Il existe aussi des champs disponibles pour personnaliser le profil de l\'utilisateur et ils sont de la forme [user:shortname]. Où "shortname" est le nom du profil de l\'utilisateur.';
$string['booked'] = 'Réservé';
$string['bookedforsession'] = 'Inscrit pour la session {$a}';
$string['bookingcancelled'] = 'Votre inscription a été annulée';
$string['bookingcompleted'] = 'Votre inscription a été enregistrée';
$string['bookingcompleted_approvalrequired'] = 'Votre réservation a été effectuée, mais requiert l\'approbation de votre manager.';
$string['bookingcompleted_roleapprovalrequired'] = 'Votre demande pour assister à cette session a été reçue. Vous allez immédiatement recevoir un courriel de confirmation. Chaque {$a} associé à cette session a été informé au sujet de votre demande. Vous devriez recevoir une notification de la décision très rapidement.';
$string['bookingfull'] = 'Session complète';
$string['bookingopen'] = 'Session ouverte';
$string['bookingoptions'] = 'Options de réservation';
$string['bookingrestricted'] = 'Réservation restreinte';
$string['bookings'] = 'Réservations';
$string['bookingsessioncancelled'] = 'Événement annulé';
$string['bookingstatus'] = 'Vous êtes inscrit(e) à la session suivante';
$string['building'] = 'Bâtiment';
$string['bulkactions'] = 'Bulk actions';
$string['bulkaddattendeeserror'] = 'Erreur lors de l\'ajout en masse des participants';
$string['bulkaddattendeesfromfile'] = 'Ajout en masse des participants par fichier';
$string['bulkaddattendeesfrominput'] = 'Ajout en masse des participants par saisie texte';
$string['bulkaddattendeesresults'] = 'Ajout en masse des résultats des participants';
$string['bulkaddattendeessuccess'] = 'Ajout en masse des participants réussi';
$string['bulkaddheading'] = 'Ajout en masse';
$string['bulkaddhelptext'] = 'Remarque: les utilisateurs doivent être référencés par leur {$a} et doivent être séparés par une virgule ou un retour à la ligne';
$string['bulkaddsourceidnumber'] = 'numéro d\'identification';
$string['bulkaddsourceuserid'] = 'identifiant utilisateur';
$string['bulkaddsourceusername'] = 'nom d\'utilisateur';
$string['bulkremoveattendeessuccess'] = 'Suppression en lot des utilisateurs avec succès';
$string['calendareventdescriptionbooking'] = 'Vous êtes inscrit(e) à <a href="{$a}">cette session</a>.';
$string['calendareventdescriptionsession'] = 'Vous avez créé <a href="{$a}">cette session</a>.';
$string['calendarfiltersheading'] = 'Filtres de calendrier du face à face';
$string['calendaroptions'] = 'Options du calendrier';
$string['cancel'] = 'Annuler';
$string['cancelattendance'] = 'Annuler la participation';
$string['cancelattendees'] = 'Supprimer de la liste d\'attente';
$string['cancelbooking'] = 'Annuler l\'inscription';
$string['cancelbookingfor'] = 'Annuler l\'inscription pour {$a}';
$string['cancelingsession'] = 'Annulation de l\'événement dans {$a}';
$string['cancellation'] = 'Annulation';
$string['cancellationconfirm'] = 'Etes vous sûr(e) de vouloir annuler votre inscription à cette session?';
$string['cancellationcustomfieldtab'] = 'Annulation du billet';
$string['cancellationfields'] = 'Champs d\'annulation';
$string['cancellationfieldslimitation'] = 'Les valeurs entrées ci-dessous seront remplies pour tous les utilisateurs sélectionnés.';
$string['cancellationinstrmngr'] = '# Notification au responsable';
$string['cancellationinstrmngr_help'] = '# Notification responsable
Quand **Envoyer une notification au responsable** est coché, le texte du champ **Notification au responsable** est envoyé au responsable de l\'apprenant pour l\'informer de l\'annulation d\'une séance de cours en face-à-face.';
$string['cancellationmessage'] = 'Message d\'annulation';
$string['cancellationmessage_help'] = '# Message d\'annulation
Ce message est envoyé par courriel quand un utilisateur annule son inscription à une session.';
$string['cancellationnotsent'] = 'Le suivi des notifications par email est désactivé Face-à-face';
$string['cancellationreasoncourseunenrollment'] = '{$a->username} a été désinscrit du cours {$a->coursename}.';
$string['cancellations'] = 'Annulations';
$string['cancellationsent'] = 'Vous devriez recevoir un courriel d\'annulation immédiatement.';
$string['cancellationsentmgr'] = 'Vous et votre responsable devriez recevoir un courriel d\'annulation immédiatement.';
$string['cancellationstablesummary'] = 'Liste de personnes qui se sont désinscrit de la session';
$string['cancelledforsession'] = 'Annulation pour session';
$string['cancelledstatus'] = 'Statut annulé';
$string['cancelreason'] = 'Raison';
$string['cancelreservation'] = 'Annuler la réservation';
$string['cancelsession'] = 'Annuler l\'événement';
$string['cancelsessionconfirm'] = 'Voulez-vous vraiment annuler cet événement ? Tous les participants seront informés. Cette action ne peut pas être annulée.';
$string['canceltype'] = 'Type d\'annulation';
$string['cancelusersession'] = 'Annulé pour la session {$a->usermsg}  {$a->url}';
$string['cancelwaitlist'] = 'Annuler la liste d\'attente';
$string['cancelwaitlistfor'] = 'Annuler dans la liste d\'attente l\'emplacement de {$a}';
$string['cannotapproveatcapacity'] = 'Vous ne pouvez pas approuver plus de participants, car cette session est pleine.';
$string['cannotsignupguest'] = 'Vous ne pouvez pas vous inscrire en tant qu\'utilisateur anonyme';
$string['cannotsignupsessioninprogress'] = 'Vous ne pouvez pas vous inscrire, cette session est en cours';
$string['cannotsignupsessionover'] = 'Vous ne pouvez pas vous inscrire, cette session est terminée';
$string['capacity'] = 'Places disponibles';
$string['capacityallowoverbook'] = '{$a} (permettre le surbooking)';
$string['capacitycurrentofmaximum'] = '{$a->current} / {$a->maximum}';
$string['capacity_help'] = '**Place réservées** est le nombre de places disponibles à une session.

Quand une session en face-à-face atteint ce nombre, les détails de la session n\'apparaissent plus sur la page de cours.
Les détails vont apparaître en gris sur la page "Voir toutes les session" et l\'apprenant ne pourra plus s\'inscrire dans la session.
 ';
$string['capacityoverbooked'] = '(Surbooké)';
$string['capacityoverbookedlong'] = 'Cette session est surbookée ({$a->current} / {$a->maximum})';
$string['ccmanager'] = 'Copie au responsable';
$string['ccmanager_note'] = 'Envoyer une copie de cette notification au responsable de l\'utilisateur';
$string['changemanageremailaddress'] = 'Changer l\'adresse e-mail du responsable hiérarchique';
$string['changemanageremailinstruction'] = 'Merci d\'entrer l\'adresse courriel de votre responsable ci-dessous.';
$string['changeselectedusers'] = 'Modifier les utilisateurs sélectionnés';
$string['chooseapprovers'] = 'Sélectionnez les approbateurs au niveau de l\'activité';
$string['chooseassets'] = 'Choisissez les assets';
$string['chooseroom'] = 'Choisissez une salle';
$string['cleanuptask'] = 'Nettoyage de l\'activité Face à face';
$string['clearall'] = 'Tout effacer';
$string['close'] = 'Près';
$string['closed'] = 'Fermé';
$string['closeregistrationstask'] = 'Fermer la réservation des événements pour le séminaire';
$string['completionstatusrequired'] = 'Exiger le statut';
$string['completionstatusrequired_help'] = 'La vérification d\'un ou plusieurs statuts nécessitera à un utilisateur d\'atteindre au moins un des états vérifiés pour être marqué comme ayant achevé cette activité face à face, tout en prenant en compte toutes les autres exigences d\'achèvement d\'Activité.';
$string['conditions'] = 'Conditions';
$string['conditionsexplanation'] = 'Tous les critères suivants doivent être satisfaits pour que la note soit affichée au calendrier de formation:';
$string['confirm'] = 'Confirmez';
$string['confirmanager'] = 'Confirmez l\'adresse courriel de votre responsable';
$string['confirmation'] = 'Confirmation';
$string['confirmationinstrmngr'] = '# Notification au responsable';
$string['confirmationinstrmngr_help'] = '# Notification au responsable
Quand "Envoyer notification au responsable" est cochée, le texte du champ "Notification au responsable" est envoyé au responsable l\'avertissant qu\'un membre de son équipe s\'est inscrit à une session face-à-face.';
$string['confirmationmessage'] = 'Message de confirmation';
$string['confirmationmessage_help'] = '# Message de confirmation
Ce message est envoyé par courriel quand un utilisateur s\'inscrit à une session.';
$string['confirmationsent'] = 'Vous devriez recevoir un courriel de confirmation immédiatement.';
$string['confirmationsentmgr'] = 'Vous et votre responsable devriez recevoir un courriel de confirmation immédiatement.';
$string['confirmattendees'] = 'Confirmer';
$string['confirmlotterybody'] = '"Play Lottery" choisit aléatoirement des participants parmis les utilisateurs pour arriver à la capacité maximale de la session. Les utilisateurs choisis seront immédiatement inscrits à la session et recevront un courriel de confirmation. Voulez-vous continuer ?';
$string['confirmlotteryheader'] = 'Confirmer la loterie';
$string['confirmmanageremailaddress'] = 'Confirmez l\'adresse courriel de votre responsable';
$string['confirmmanageremailaddressquestion'] = 'Est-ce que <b>{$a}</b> est toujours l\'adresse courriel de votre responsable?';
$string['confirmmanageremailinstruction1'] = 'Vous avez précédemment fourni l\'adresse courriel suivante comme étant celle de votre responsable.';
$string['confirmmanageremailinstruction2'] = 'Est-ce que c\'est toujours l\'adresse courriel de votre responsable?';
$string['copy'] = 'Copier';
$string['copyingsession'] = 'Copier en tant que nouvelle session';
$string['copynotification'] = 'Copier le notification';
$string['copynotificationconfirm'] = 'Confirmez que vous souhaitez copier la notification <strong>« {$a} »</strong> :';
$string['copynotificationcreated'] = 'La copie de la notification a été créée';
$string['copynotificationtitle'] = 'Copie de {$a}';
$string['copysession'] = 'Copier la session';
$string['cost'] = 'Coût';
$string['costheading'] = 'Coût de la session';
$string['created'] = 'Créé';
$string['createnewasset'] = 'Créer un nouvel asset';
$string['createnewroom'] = 'Créer un nouveau salon';
$string['csvtextfile'] = 'Fichier texte';
$string['csvtextinput'] = 'Saisie de textes sous forme CSV (valeur séparée par virgule)';
$string['currentallocations'] = 'Les allocations actuelles ({$a->allocated} / {$a->max})';
$string['currentattendees'] = 'Participants actuels';
$string['currentlyassigned'] = 'Actuellement assigné à un événement';
$string['currentlyselected'] = 'Actuellement sélectionné';
$string['currentmanager'] = 'Actuel responsable :';
$string['currentstatus'] = 'Statut actuel';
$string['customfieldother'] = '{$a}';
$string['customfieldroom'] = 'Salon : {$a}';
$string['customfieldsession'] = 'Événement : {$a}';
$string['customfieldsheading'] = 'Champs personalisés de la session';
$string['customfieldsheadingaction'] = 'Champs de la session personnalisée {$a}';
$string['cutoff'] = 'Couper';
$string['cutoff_help'] = 'Le délai d\'envoi des messages avant la première session doit être d\'au moins 24 heures.
La date de la première session ne doit pas être inférieure à ce délai.';
$string['cutoffnote'] = 'avant que la session commence';
$string['date'] = 'Date';
$string['dateadd'] = 'Ajouter une nouvelle date';
$string['dateandtime'] = 'Jour et heure';
$string['dateremove'] = 'Supprimer cette date';
$string['dateselect'] = 'Sélectionner la date';
$string['datesignedup'] = 'Date d\'inscription';
$string['datetext'] = 'Vous êtes inscrit(e) à cette date';
$string['datetimeknownhinttext'] = '-';
$string['deactivate'] = 'Désactiver';
$string['decidelater'] = 'Décider ultérieurement';
$string['decideuserlater'] = 'Décider plus tard pour {$a}';
$string['declareinterest'] = 'Déclarer des intérêts';
$string['declareinterestalways'] = 'Toujours';
$string['declareinterestenable'] = 'Activer l\'option de déclaration d\'un intérêt';
$string['declareinterestfiltercheckbox'] = 'Afficher uniquement les utilisateurs qui déclarent un intérêt pour cette activité';
$string['declareinterest_help'] = 'Affiche une option dans l\'activité  Face à face pour permettre à un utilisateur de signaler son intérêt et d\'écrire un message sans s\'inscrire.

Les informations sur ces personnes peuvent être indiquées  dans l\'activité.';
$string['declareinterestin'] = 'Déclarer un intérêt pour  {$a}';
$string['declareinterestinconfirm'] = 'Vous pouvez déclarer un intérêt dans {$a} afin
que l\'on vous informe lorsque des places se libèrent.';
$string['declareinterestnever'] = 'Jamais';
$string['declareinterestnoupcoming'] = 'En l\'absence de sessions à venir, sont disponibles à la réservation';
$string['declareinterestonlyiffull'] = 'Afficher le lien de déclaration si les sessions sont férmées';
$string['declareinterestonlyiffull_help'] = 'Afficher la déclaration d\'intérêts seulement si il n\'y a pas de liste d\'attente.';
$string['declareinterestreason'] = 'Raison de l\'intérêt :';
$string['declareinterestreport'] = 'Rapport d\'intérêt déclaré';
$string['declareinterestreportdate'] = 'Date de l\'intérêt déclaré';
$string['declareinterestreportreason'] = 'Raison de l\'intérêt';
$string['declareinterestwithdraw'] = 'Retirer l\'intérêt';
$string['declareinterestwithdrawfrom'] = 'Retirer déclaration d\'intérêts de {$a}';
$string['declareinterestwithdrawfromconfirm'] = 'Etes-vous sûr de vouloir retirer votre déclaration d\'intérêts de {a } $ ?';
$string['decline'] = 'Refuser';
$string['declineuserevent'] = 'Décliner {$a} pour cet événement';
$string['defaultdaysbetweenstartfinish'] = 'Jours par défaut entre le début et la fin';
$string['defaultdaysbetweenstartfinish_desc'] = 'Le nombre de jours par défaut entre le début de l\'événement et la fin.';
$string['defaultdaysskipweekends'] = 'Jours par défaut à venir sur les jours de la semaine seulement';
$string['defaultdaysskipweekends_desc'] = 'Lorsque par défaut les dates de début et de fin ne prennent en compte que les jours de semaine';
$string['defaultdaystosession'] = 'Jours par défaut à venir pour les événements ajoutés';
$string['defaultdaystosession_desc'] = 'Lors de la création d\'un nouvel événement, ce seront ces dates de début et de fin par défaut pour le nombre de jours à venir.';
$string['defaultfinishtime'] = 'Heure de fin par défaut';
$string['defaultfinishtimehelp'] = 'Heure de fin par défaut pour les nouveaux événements';
$string['defaultsessiontimes'] = 'Heures d\'événement par défaut';
$string['defaultstarttime'] = 'Heure de début par défaut';
$string['defaultstarttimehelp'] = 'Heure de début pour les nouveaux événements';
$string['delete'] = 'Effacer';
$string['deleteall'] = 'Tout supprimer';
$string['deleteassetconfirm'] = 'Voulez-vous vraiment supprimer l\'asset « {$a} » ?';
$string['deletenotificationconfirm'] = 'Confirmez que vous souhaitez supprimer la notification <strong>"{$a}"</strong>:';
$string['deletenotificationtemplateconfirm'] = 'Confirmez que vous souhaitez supprimer le modèle de notification <strong>"{$a}"</strong>:';
$string['deletereservation'] = 'Supprimer des réservations';
$string['deletereservationconfirm'] = 'Etes-vous sûr de vouloir supprimer toutes les réservations de cette session faite par {$a}?';
$string['deleteroomconfirm'] = 'Etes-vous sûr de vouloir supprimer la salle <strong>"{$a}"</strong>:';
$string['deletesession'] = 'Supprimer la session';
$string['deletesessionconfirm'] = 'Etes vous sûr(e) de vouloir supprimer cette session et toutes les inscriptions pour cette session?';
$string['deletingsession'] = 'Suppression de la session à {$a}';
$string['description'] = 'Texte d\'introduction';
$string['description_help'] = 'La **description** est la description du cours qui est affichée quand un apprenant s\'engage dans une session en face-à-face.
La **description** s\'affiche également dans le calendrier de formation.';
$string['details'] = 'Détails';
$string['details_help'] = 'Les détails sont liés à chaque session.
Si la zone Détails est remplie, ce texte sera affiché sur la page d\'inscription pour les utilisateurs.
Par défaut, ce texte apparaît également dans les courriels de confirmation, de rappel, d\'annulation et de placement en liste d\'attente.';
$string['discardmessage'] = 'Effacer le message';
$string['discountcode'] = 'Code de promotion';
$string['discountcode_help'] = 'Ce code est le code demandé pour obtenir une réduction sur le prix de la formation.
Si l\'utilisateur ne tape pas le code de réduction, c\'est le le prix normal qui est pris en compte lors de l\'inscription.';
$string['discountcodelearner'] = 'Code de Promotion';
$string['discountcodelearner_help'] = 'Si vous connaissez le code de promotion entrer le ici. Si vous laissez ce champ vide, vous serez facturé au coût normal pour cette session';
$string['discountcost'] = 'Coût avec promotion';
$string['discountcost_help'] = 'Le coût avec promotion est le montant demandé aux utilisateurs qui ont une carte de membre.
Si un utilisateur entre son identifiant de membre lors de l\'inscription, c\'est le prix réduit qui apparaît dans la colonne prix.';
$string['discountcosthinttext'] = '-';
$string['dismiss'] = 'Rejeter';
$string['dismissedwarning'] = 'L\'avertissement ne sera plus affiché pour ce séminaire';
$string['downloadsigninsheet'] = 'Télécharger la feuille d\'inscription';
$string['due'] = 'du';
$string['duration'] = 'Durée';
$string['duration_help'] = 'La durée est la durée totale de la formation en heures.';
$string['early'] = '{$a} tôt';
$string['edit'] = 'Modifier';
$string['editasset'] = 'Éditer l\'asset';
$string['editdate'] = 'Éditer la date';
$string['editingsession'] = 'Edition de la session de {$a}';
$string['editmessagerecipientsindividually'] = 'Modifier destinataires individuellement';
$string['editnotificationtemplate'] = 'Modifier modèle de notification';
$string['editnotificationx'] = 'Modifier "{$a}"';
$string['editroom'] = 'Modifier la salle';
$string['editsession'] = 'Editer la session';
$string['email:instrmngr'] = 'Information du responsable';
$string['emailmanager'] = 'Envoyer information au responsable';
$string['emailmanagercancellation'] = '# Envoyer notification au responsable hiérarchique';
$string['emailmanagercancellation_help'] = '# Envoyer notification au responsable hiérarchique
Quand "Envoyer notification au responsable" est cochée, un e-mail sera envoyé au responsable de l\'apprenant pour l\'avertir quand une réservation de session en face-à-face est annulée.';
$string['emailmanagerconfirmation'] = '# Envoie notification au responsable hiérarchique';
$string['emailmanagerconfirmation_help'] = '# Envoyer notification au responsable hiérarchique
Quand "Envoyer notification au responsable" est coché, un e-mail de confirmation sera envoyé au responsable de l\'apprenant quand celui-ci s\'inscrit à une session en face-à-face.';
$string['emailmanagerreminder'] = '# Envoie notification au responsable hiérarchique';
$string['emailmanagerreminder_help'] = '# Envoyer notification au responsable hiérarchique
Quand "envoyer une notification au responsable" est coché, un message de rappel sera envoyé au responsable de l\'apprenant quelques jours avant la date de début de la session en face-à-face.';
$string['email:message'] = 'Message';
$string['email:subject'] = 'Sujet';
$string['embedded:seminarassets'] = 'Séminaire : Gestion des assets';
$string['embedded:seminarassetsupcoming'] = 'Séminaire : Prochaines sessions avec des assets';
$string['embedded:seminareventattendance'] = 'Séminaire : Participants à l\'événement';
$string['embedded:seminarevents'] = 'Séminaire : Affichage et gestion des événements';
$string['embedded:seminarinterest'] = 'Séminaire : Intérêts déclarés';
$string['embedded:seminarrooms'] = 'Séminaire : Gestion des salons';
$string['embedded:seminarroomsupcoming'] = 'Séminaire : Prochaines sessions avec des salons';
$string['embedded:seminarsessionattendance'] = 'Séminaire : Feuille d\'inscription de la session';
$string['embedded:seminarsessions'] = 'Séminaire : Affichage et gestion des sessions';
$string['embedded:seminarsignups'] = 'Séminaire : Inscriptions';
$string['emptylocation'] = 'Localité est vide';
$string['enablemincapacity'] = 'Activer la capacité minimum';
$string['enablemincapacitynotification'] = 'Notifier pour les réservations minimales';
$string['enablemincapacitynotification_help'] = 'Si les réservations minimales ne sont pas atteintes, les utilisateurs appropriés seront informés. Les utilisateurs à notifier sont déterminés par les attributions de rôle et le paramètre de configuration sous Administration du site > Séminaires > Paramètres généraux > Notification';
$string['enrolled'] = 'Inscrit';
$string['error:addalreadysignedupattendee'] = '{$a} est déjà inscrit(e) à cette activité.';
$string['error:addalreadysignedupattendeeaddself'] = 'Vous êtes déjà inscrit pour cette activité Face-à-face.';
$string['error:addattendee'] = 'Impossible d\'ajouter {$a} à cette session.';
$string['error:approvaladminnotactive'] = 'L\'autorisation par le responsable et l\'administrateur n\'est pas activée';
$string['error:approvalinvalidmanager'] = 'Le participant {$a} actuel ne vous est pas assigné dans cet événement';
$string['error:approvalinvalidstatus'] = 'Statut d\'inscription non valide pour le participant {$a}';
$string['error:approverinactive'] = 'L\'identifiant {$a} de l\'utilisateur n\'existe pas ou n\'est pas activé.';
$string['error:approvernotselected'] = 'Merci de sélectionner un approbateur';
$string['error:approverselected'] = 'L\'utilisateur {$a} a été sélectionné plus d\'une fois.';
$string['error:approversystem'] = 'L\'utilisateur {$a} est un approbateur au niveau système et ne peut être sélectionné ici.';
$string['error:assetconflicts'] = 'L\'asset a des conflits d\'usages';
$string['error:assetisinuse'] = 'Cet asset est utilisé dans un ou plusieurs événements';
$string['error:cancelbooking'] = 'Il y a eu un problème lors de l\'annulation de votre inscription';
$string['error:cancellationsnotallowed'] = 'Vous n\'êtes pas autorisé à annuler cette réservation.';
$string['error:cannotapprovefull'] = 'Un ou plusieurs utilisateurs n\'ont pas été affectés parce que la session est entièrement réservée et que la surréservation n\'est pas autorisée.';
$string['error:cannotdeclareinterest'] = 'Vous ne pouvez pas déclarer un intérêt dans cette activité';
$string['error:cannoteditcancelledevent'] = 'Cet événement a été annulé et ne peut plus être modifié.';
$string['error:cannotemailmanager'] = 'Courriel de rappel envoyé pour l\'enregistrement {$a->submissionid} à l\'utilisateur {$a->userid}, mais impossible d\'envoyer le message à l\'adresse courriel du responsable ({$a->manageremail}).';
$string['error:cannotemailuser'] = 'Echec de l\'envoi du  courriel pour l\'enregistrement {$a->submissionid} à l\'utilisateur {$a->userid} ({$a->useremail}).';
$string['error:cannotsendconfirmationmanager'] = 'Un message de confirmation a été envoyé sur votre adresse courriel, mais il y a eu un problème pour envoyer une copie du message à votre responsable.';
$string['error:cannotsendconfirmationthirdparty'] = 'Un message de confirmation a été envoyé sur votre adresse courriel et sur celle de votre responsable , mais il y a eu un problème pour envoyer une copie du message au responsable de la formation.';
$string['error:cannotsendconfirmationuser'] = 'Il y a eu un problème pour envoyer un message de confirmation sur votre adresse courriel.';
$string['error:cannotsendconfirmationusermanager'] = 'Le message de confirmation n\'a pu être envoyé ni sur votre adresse courriel, ni sur celle de votre responsable.';
$string['error:cannotsendrequestmanager'] = 'Un problème est survenu pendant l\'envoie du message de demande d\'inscription au courriel de votre manager.';
$string['error:cannotsendrequestuser'] = 'Un problème est survenu pendant l\'envoie du message de demande d\'inscription à votre courriel.';
$string['error:cannotsignupforacancelledevent'] = 'Cet événement a été annulé. Il n\'est plus possible de s\'inscrire pour celui-ci.';
$string['error:canttakeattendanceforunstartedsession'] = 'Impossible de noter la participation car la session n\'a pas encore commencée.';
$string['error:capabilityaddattendees'] = 'Vous n\'êtes pas autorisé à ajouter des participants';
$string['error:capabilityremoveattendees'] = 'Vous n\'êtes pas autorisé à supprimer des participants';
$string['error:capacitynotnumeric'] = 'La capacité de session n\'est pas un nombre';
$string['error:capacityzero'] = 'La capacité de la session doit être supérieur à zéro';
$string['error:conflictingsession'] = 'L\' utilisateur {$a} est déjà inscrit dans une autre session';
$string['error:couldnotaddfield'] = 'Impossible d\'ajouter un champs personalisé pour la session.';
$string['error:couldnotaddnotice'] = 'Impossible d\'ajouter une notification globale.';
$string['error:couldnotaddsession'] = 'Echec de l\'ajout de session';
$string['error:couldnotaddtrainer'] = 'Impossible d\'ajouter un nouveau formateur à cette session en face-à-face';
$string['error:couldnotcancelsession'] = 'Impossible d\'annuler la session';
$string['error:couldnotcopysession'] = 'Echec de la copie de session';
$string['error:couldnotdeletefield'] = 'Impossible de supprimer le champs personalisé de session';
$string['error:couldnotdeletenotice'] = 'Impossible de supprimer une notification globale.';
$string['error:couldnotdeletesession'] = 'Echec de la suppression de session';
$string['error:couldnotdeletetrainer'] = 'Impossible de supprimer ce formateur de cette session en face-à-face';
$string['error:couldnotfindsession'] = 'Impossible de trouver la session ajoutée';
$string['error:couldnotsavecustomfield'] = 'Impossible d\'enregistrer le champs personalisé';
$string['error:couldnotsaveroom'] = 'Il ya un conflit de chambre - une autre session utilise la salle en même temps.';
$string['error:couldnotupdatecalendar'] = 'Impossible de modifier l\'événement de session dans le calendrier.';
$string['error:couldnotupdatef2frecord'] = 'Impossible de mettre à jour l\'inscription face-to-face dans la base de données';
$string['error:couldnotupdatefield'] = 'Impossible de modifier le champs personalisé de session.';
$string['error:couldnotupdatemanageremail'] = 'Echec de la mise à jour de l\'adresse courriel de votre responsable';
$string['error:couldnotupdatenotice'] = 'Impossible de modifier la notification globale.';
$string['error:couldnotupdatesession'] = 'Echec de la mise à jour de la session';
$string['error:coursemisconfigured'] = 'Le cours est mal configuré';
$string['error:cronprefix'] = 'Erreur: facetoface cron:';
$string['error:csvcannotparse'] = 'Impossible d\'analyser le fichier CSV soumis.';
$string['error:csvinconsistentrows'] = 'Les lignes {$a} de votre fichier contiennent un nombre différent de colonnes par rapport aux lignes de l\'en-tête';
$string['error:csvnoidfields'] = 'Vous n\'avez pas fourni de colonne appelée \'username, \'email\', ou \'idnumber\'';
$string['error:csvnorequiredcf'] = 'Vous n\'avez pas fourni de colonne appelée \'{$a}\'';
$string['error:csvtoomanyidfields'] = 'Votre dossier contenait plus qu\'une des colonnes suivantes: \'username\', \'email\', \'idnumber\'';
$string['error:cutofftooclose'] = 'Le temps de suspension pour la capacité minimale est trop proche de la date de début de la première session. Respectez au moins 24 heures.';
$string['error:cutofftoolate'] = 'La suspension de la capacité minimale est après la date de début de la première session, elle doit être avant, afin d\'avoir un quelconque effet.';
$string['error:datesunavailablestuff'] = 'Les nouvelles dates que vous avez sélectionnées ne sont pas disponibles en raison d\'un conflit d\'horaire avec les ressources suivantes : <br/> {$a}
Merci de choisir des dates différentes ou de changer les salons / assets sélectionnés.';
$string['error:emailnotfound'] = 'Aucun utilisateur n\'a été trouvé avec les courriels suivants : {$a}';
$string['error:emptylocation'] = 'La localité est vide';
$string['error:emptymanageremail'] = 'L\'adresse courriel du responsable est vide';
$string['error:emptyvenue'] = 'Le lieu est vide';
$string['error:enrolmentfailed'] = 'Impossible d\'inscrire {$a} dans ce cours.';
$string['error:eventoccurred'] = 'Impossible de vous inscrire dans un cours passé.';
$string['error:f2ffailedupdatestatus'] = 'Face-to-face n\'a pas pu mettre à jour le statut de l\'utilisateur';
$string['error:fieldidincorrect'] = 'L\'identifiant de Champ est incorrect: {$a}';
$string['error:idnumbernotfound'] = 'Aucun utilisateur n\'a été trouvé avec les numéros d\'identifications suivants : {$a}';
$string['error:incorrectassetid'] = 'L\'identifiant de l\'asset était incorrect';
$string['error:incorrectcoursemodule'] = 'Course module is incorrect';
$string['error:incorrectcoursemoduleid'] = 'Course module is incorrect';
$string['error:incorrectcoursemodulesession'] = 'Course Module Face-to-face Session was incorrect';
$string['error:incorrectfacetofaceid'] = 'Face-to-face ID was incorrect';
$string['error:incorrectnotificationtype'] = 'Genre de notification fourni est non valide';
$string['error:incorrectroomid'] = 'L\'identifiant du salon était incorrect';
$string['error:invalidstatus'] = 'Statut d\'inscription non valide';
$string['error:invaliduserid'] = 'Identifiant d\'utilisateur invalide';
$string['error:isalreadybooked'] = '{$a} est déjà réservé';
$string['error:jobassignementsonsignupdisabled'] = 'La sélection des affectations de poste sur inscription n\'est pas activée pour cette activité de séminaire';
$string['error:manageremailaddressmissing'] = 'A present vous n\'avez pas de manager attribué à votre profile. Veuillez contacter l\'administrateur du site.';
$string['error:mincapacitymissing'] = 'La valeur minimale de réservations de session est manquante';
$string['error:mincapacitynotnumeric'] = 'La capacité minimum n\'est pas un nombre.';
$string['error:mincapacitytoolarge'] = 'La capacité minimum ne peut être plus grande que la capacité.';
$string['error:mincapacityzero'] = 'La capacité minimum ne peut être zéro.';
$string['error:missingrequiredmanager'] = 'Ce séminaire nécessite l\'autorisation du responsable, vous n\'êtes pas affecté comme responsable dans le système. Merci de contacter l\'administrateur du site.';
$string['error:missingrequiredrole'] = 'Ce séminaire requiert l\'approbation de rôle, il n\'y a pas d\'utilisateur affecté à ce rôle.
Merci de contacter l\'administrateur du site.';
$string['error:missingselectedmanager'] = 'Ce séminaire nécessite l\'autorisation du responsable, merci de sélectionner un responsable pour demander l\'autorisation.';
$string['error:mustspecifycoursemodulefacetoface'] = 'Must specify a course module or a facetoface ID';
$string['error:mustspecifytimezone'] = 'Vous devez définir le fuseau horaire pour chaque date';
$string['error:nodatasupplied'] = 'Pas de données fournies';
$string['error:nojobassignmentselected'] = 'Vous devez avoir une affectation pour vous inscrire à cet événement de séminaire.';
$string['error:nojobassignmentselectedactivity'] = 'Vous devez avoir une affectation pour vous inscrire à cette activité de séminaire';
$string['error:nojobassignmentselectedlist'] = 'Vous devez sélectionner une affectation de poste convenable pour tous les participants dans cette liste.';
$string['error:nomanageremail'] = 'Vous n\'avez pas fourni d\'adresse courriel pour votre responsable';
$string['error:nomanagersemailset'] = 'Aucun addresse de courrier éléctronique est défini pour le manager';
$string['error:nopermissiontosignup'] = 'Vous n\'avez pas l\'autorisation de vous inscrire à cette session face à face.';
$string['error:nopositionselected'] = 'Vous devez avoir une position appropriée assignée pour vous inscrire à cet événement de séminaire.';
$string['error:nopositionselectedactivity'] = 'Vous devez avoir une position appropriée assignée pour vous inscrire à cette activité de séminaire.';
$string['error:nopredefinedassets'] = 'Aucun asset prédéfini';
$string['error:nopredefinedrooms'] = 'Pas de salles pré-définies';
$string['error:norecipientsselected'] = 'Vous devez choisir les apprenants qui recevront cette notification';
$string['error:noticeidincorrect'] = 'L\'identifiant d\'information est incorrect: {$a}';
$string['error:notificationdoesnotexist'] = 'La notification n\'existe pas';
$string['error:notificationnocopy'] = 'La copie de la notification a échoué';
$string['error:notificationnonduplicate'] = 'Impossible de supprimer la notification automatique non reproduite';
$string['error:notificationtemplatemissing'] = 'Les modèles de notification suivants sont manquants (les notifications ne peuvent pas être créées) :';
$string['error:notificationtitletoolong'] = 'Le titre que vous avez utilisé est trop long. Le titre est généralement utilisé comme objet de l\'email et ne devrait pas contenir plus de 78 caractères. Les titres plus longs peuvent être tronqués.';
$string['error:problemsigningup'] = 'Il y a eu un problème pour vous inscrire';
$string['error:removeattendee'] = 'Impossible d\'enlever {$a} de cette session.';
$string['error:rolerequired'] = 'Le séminaire nécessite l\'approbation par le rôle "{$a}". Merci de sélectionner au moins un utilisateur avec le rôle de {$a}.';
$string['error:roomconflicts'] = 'Il y a des conflits pour ce salon';
$string['error:roomisinuse'] = 'Ce salon est en cours d\'utilisation';
$string['error:roomunavailable'] = 'Le salon {$a} n\'est plus valable';
$string['error:selfapprovalupgrade'] = 'L\'autorisation a été changée de session par un réglage de séminaire, merci d\'utiliser l\'outil d\'administration pour résoudre les conflits avant la mise à jour.';
$string['error:sessiondatesconflict'] = 'Cette date est en conflit avec une date antérieure à cette session';
$string['error:sessionstartafterend'] = 'Echec: La date et heure du début de la session ne peuvent pas avoir lieu après sa fin.';
$string['error:shortnametaken'] = 'Il existe déjà un champ personnalisé utilisant ce nom abrégé.';
$string['error:signedupinothersession'] = 'Vous êtes déjà inscrit dans une autre session. Il est impossible de s\'inscrire à plusieurs sessions de la même activité face à face.';
$string['error:takeattendance'] = 'Une erreur est survenue lors de l\'enregistrement des participations';
$string['error:therearexconflicts'] = 'Il y a ({$a}) conflits avec la période de temps proposée.';
$string['error:thereisaconflict'] = 'Il y a un conflit avec la période de temps proposée.';
$string['error:unknownbuttonclicked'] = 'Erreur : ce bouton n\'a aucun effet';
$string['error:unknownuserfield'] = 'Ce champ n\'est pas pris en compte pour la recherche d\'utilisateur.';
$string['error:unrecognisedapprovaltype'] = 'Type d\'autorisation non reconnu modifié en facetoface_get_approvaltype_string()';
$string['error:userassignedsessionconflictmultiday'] = '{$a->fullname} est déjà attribué comme \'{$a->participation}\' pour {$a->session} à {$a->datetimestart} à {$a->datetimefinish}.Veuillez sélectionner un autre utilisateur ou modifier la date de la session';
$string['error:userassignedsessionconflictmultidayselfsignup'] = 'Vous êtes déjà attribué comme \'{$a->participation}\' pour {$a->session} à {$a->datetimestart} à {$a->datetimefinish}.';
$string['error:userassignedsessionconflictsameday'] = '{$a->fullname} est déjà assigné comme un \'{$a->participation}\' pour {$a->session} à {$a->timestart} à {$a->timefinish} sur {$a->datestart}. Veuillez sélectionner un autre utilisateur ou modifier la date de la session';
$string['error:userassignedsessionconflictsamedayselfsignup'] = 'Vous êtes déjà assigné comme un \'{$a->participation}\' pour {$a->session} à {$a->timestart} à {$a->timefinish} le {$a->datestart}.';
$string['error:userbookedsessionconflictmultiday'] = '{$a->fullname} a déjà réservé la session {$a->session} de {$a->datetimestart} à {$a->datetimefinish}. Veuillez sélectionner un autre utilisateur ou modifier la date de la session';
$string['error:userbookedsessionconflictmultidayselfsignup'] = 'Vous avez déjà réservé la session à {$a->session} de {$a->datetimestart} à {$a->datetimefinish}.';
$string['error:userbookedsessionconflictsameday'] = '{$a->fullname} a déjà réservé la session {$a->session} de {$a->timestart} à {$a->timefinish} le {$a->datestart}. Veuillez sélectionner un autre utilisateur ou modifier la date de la session';
$string['error:userbookedsessionconflictsamedayselfsignup'] = 'Vous avez déjà réservé la session {$a->session} {$a->timestart} à {$a->timefinish} sur {$a->datestart}.';
$string['error:userdeleted'] = 'Vous ne pouvez pas ajouter l\'utlisateur {$a} , il a été supprimé du face à face.';
$string['error:userimportuseridnotanint'] = 'Vous ne pouvez pas ajouter un utilisateur avec l\'identifiant {$a} parce qu\'il n\'est pas un nombre entier';
$string['error:usernamenotfound'] = 'Aucun utilisateur n\'a été trouvé avec les noms d\'utilisateurs suivants : {$a}';
$string['error:usersuspended'] = 'Vous ne pouvez pas ajouter l\'utlisateur {$a} , il a été suspendu du face à face.';
$string['error:xinvalidjaidnumber'] = 'L\'affection de poste avec le numéro {$a->idnumber} n\'est pas trouvé pour l\'utilisateur {$a->user}';
$string['eventattendancerequestsapproved'] = 'Demandes de participation approuvées';
$string['eventattendancerequestsdeclined'] = 'Demandes de participation refusées';
$string['eventattendanceupdated'] = 'Participation à jour';
$string['eventattendeejobassignmentupdated'] = 'Affectation des participants mise à jour';
$string['eventattendeenoteupdated'] = 'Note de présence mise à jour';
$string['eventattendeepositionupdated'] = 'Position du participant modifiée';
$string['eventattendeesedited'] = 'Participants modifiés';
$string['eventattendeesviewed'] = 'Participants affichés';
$string['eventbookingcancelled'] = 'Réservation de séance annulée';
$string['eventbookingrequestapproved'] = 'Demande de réservation de séance approuvée';
$string['eventbookingrequestrejected'] = 'demande de réservation de séance rejetée';
$string['eventinterestdeclared'] = 'Intérêt déclaré';
$string['eventinterestreportviewed'] = 'Rapport d\'intérêt affiché';
$string['eventinterestwithdrawn'] = 'Intérêt retiré';
$string['eventreportcnt'] = 'Événements du séminaire : {$a}';
$string['eventsessioncancelled'] = 'Événement annulé';
$string['eventsessioncreated'] = 'Session créée';
$string['eventsessiondeleted'] = 'Session supprimée';
$string['eventsessionsignup'] = 'Inscription de la session';
$string['eventsessionupdated'] = 'Session mise à jour';
$string['eventsigninsheetexported'] = 'Feuille d\'inscription exportée';
$string['eventsignupstatusupdated'] = 'Notification de la mise à jour';
$string['eventsreport'] = 'Rapport d\'événements';
$string['eventsview'] = 'Vue des événements';
$string['excelformat'] = 'Excel';
$string['existingbookings'] = 'Réservations dans d\'autres sessions';
$string['existingrecipients'] = 'Les destinataires existants';
$string['export'] = 'Exporter';
$string['exportattendance'] = 'Exporter la présence';
$string['exportattendanceods'] = 'Exportation des certificats de présence (ODS)';
$string['exportattendancetxt'] = 'Exportation des certificats de présence (txt)';
$string['exportattendancexls'] = 'Exportation des certificats de présence (xls)';
$string['exportcustomprofilefields'] = 'Exporter des champs de profils personnalisés';
$string['exportcustomprofilefields_desc'] = 'Inclure ces champs personnalisés du profil utilisateur (noms courts) pour les exportations du module face-à-face, séparés par des virgules.';
$string['exportheading'] = 'Export';
$string['exporttofile'] = 'Exporter vers un fichier';
$string['exportuserprofilefields'] = 'Exporte des champs de profil utilisateur';
$string['exportuserprofilefields_desc'] = 'Inclure ces champs du profil utilisateur pour les exportations du module face-à-face, séparés par des virgules.';
$string['external'] = 'Autoriser les conflits de salle';
$string['f2f-waitlist-actions'] = 'Actions';
$string['f2f-waitlist-actions_help'] = '<p> <strong>Confirmer:</strong>
Inscrire les utilisateurs sélectionnés dans la session et les retirer de la liste d\'attente. </p>
<p> <strong>Annuler:</strong> Annuler les demandes de l\'utilisateur sélectionnées et les retirer de la liste d\'attente. </p>
<p> <strong>Jouez à la loterie:</strong> Remplir   les places disponibles dans les séances avec une sélection aléatoire des utilisateurs de la liste d\'attente. Les utilisateurs qui ne sont pas sélectionnés seront laissés sur la liste d\'attente. </p>';
$string['facetoface'] = 'Face à Face';
$string['facetoface:addattendees'] = 'Ajouter des participants à une session de formation en \'face à face\'';
$string['facetoface:addinstance'] = 'Ajouter un nouveau face à face';
$string['facetoface:approveanyrequest'] = 'Approuver les demandes de réservation';
$string['facetofacebooking'] = 'Réservation Face-to-face';
$string['facetoface:changesignedupjobassignment'] = 'Changer les affectations signées';
$string['facetoface:changesignedupjobposition'] = 'Changer la position du poste inscrit';
$string['facetoface:configurecancellation'] = 'Autoriser la configuration des annulations, de l\'ajout et de l\'édition des face à face.';
$string['facetoface:editevents'] = 'Ajouter, modifier, copier et supprimer des événements de séminaire';
$string['facetoface:editsessions'] = 'Ajouter, copier et supprimer des sessions de formation';
$string['facetoface:exportsessionsigninsheet'] = 'Exporter la feuille d\'inscription à la session du séminaire';
$string['facetoface:manageattendeesnote'] = 'Gérer les notes des participants à l\'événement';
$string['facetoface:managecustomfield'] = 'Gérer les champs personnalisés du séminaire';
$string['facetoface:managereservations'] = 'Gérer les réservations pour une séance';
$string['facetofacename'] = 'Nom de l\'évènement';
$string['facetoface:overbook'] = 'Inscription à une session à pleine capacité.';
$string['facetoface:removeattendees'] = 'Enlever des étudiants d\'une session de formation';
$string['facetoface:reserveother'] = 'Réserve pour le compte d\'autres gestionnaires';
$string['facetoface:reservespace'] = 'Réserver ou attribuer des espaces pour les membres de l\'équipe';
$string['facetofacesession'] = 'Session Face-to-face';
$string['facetoface:signup'] = 'S\'inscrire à une session';
$string['facetoface:signupwaitlist'] = 'S\'inscrire sur la liste d\'attente pour les événements complets';
$string['facetoface:takeattendance'] = 'Noter la présence';
$string['facetoface:view'] = 'Voir les activités et sessions de formation';
$string['facetoface:viewallsessions'] = 'Afficher toutes les sessions du séminaire';
$string['facetoface:viewattendees'] = 'Voir les listes d\'inscrits et de présence';
$string['facetoface:viewattendeesnote'] = 'Afficher les notes des participants à l\'événement';
$string['facetoface:viewcancellations'] = 'Voir la liste des annulations';
$string['facetoface:viewemptyactivities'] = 'Voir les sessions vides';
$string['facetoface:viewinterestreport'] = 'Afficher le rapport des intérêts déclarés pour le séminaire';
$string['feedback'] = 'Commentaire';
$string['feedbackupdated'] = 'Commentaire mis à jour pour {$a} personnes';
$string['fielddeleteconfirm'] = 'Souhaitez-vous supprimer le champ \'{$a}\' ainsi que toutes les données associées?';
$string['field:multiselect'] = 'Sélection multiple';
$string['field:select'] = 'Menu de choix';
$string['field:text'] = 'Texte';
$string['filter_assetavailable'] = 'Disponible entre';
$string['filter_assetavailable_help'] = 'Ce filtre vous permet de trouver des assets qui sont disponibles pour une session en spécifiant le début de la session et la date de fin.';
$string['filterbyroom'] = 'Filtrer par salle';
$string['filter_roomavailable'] = 'Disponible entre';
$string['filter_roomavailable_help'] = 'Ce filtre vous permet de trouver des salons qui sont disponibles pour une session en spécifiant le début de la session et la date de fin.';
$string['finishdatebefore'] = 'Terminer avant';
$string['floor'] = 'Etage';
$string['forceselectjobassignment'] = 'Prévenez l\'inscrit si aucune affectation n\'est sélectionnée ou ne peut être trouvée';
$string['forceselectposition'] = 'Prévenez votre inscription si aucune position n\'est sélectionnée ou ne peut être trouvée';
$string['format'] = 'Format';
$string['freebetween'] = 'Libre entre les heures suivantes';
$string['freebetweendates'] = 'Gratuit entre {$a->start} et {$a->end}';
$string['full'] = 'Date complète';
$string['generalsettings'] = 'Paramètres généraux';
$string['gettointerestreport'] = 'Pour consulter le rapport d\'intérêts déclarés, allez à l\'activité du séminaire et suivez le lien « rapport d\'intérêt déclaré » dans le menu d\'administration du module.';
$string['gettosigninreport'] = 'Pour afficher la feuille d\'inscription, allez à la page des participants à l\'événement et appuyez sur le bouton de téléchargement de la feuille.';
$string['globalsettings'] = 'Paramètres globaux';
$string['goback'] = 'Retour';
$string['guestsno'] = 'Désolé, les utilisateurs anonymes ne sont pas autorisés à s\'inscrire aux sessions.';
$string['header:approvalstate'] = 'Attestation du responsable';
$string['header:approvaltime'] = 'Délai d\'autorisation';
$string['header:managername'] = 'Nom du responsable';
$string['icaldescription'] = 'Cet événement de calendrier est pour la séance en présentiel {$a->name} qui vous a été réservée.';
$string['icalendarheading'] = 'Pieces-joints iCal';
$string['icallocationstringdelimiter'] = ',';
$string['id'] = 'Identifiant';
$string['ignoreapprovalwhenaddingattendees'] = 'Ignorer l\'approbation du responsable lors de l\'ajout de participants';
$string['import'] = 'Importation';
$string['individuals'] = 'Personnes';
$string['info'] = 'Information';
$string['itemstoadd'] = 'Items à ajouter';
$string['jobassignment'] = 'Affectation';
$string['joinwaitlist'] = 'Rejoindre la liste d\'attente';
$string['joinwaitlistcompleted'] = 'Vous avez été placé sur liste d\'attente pour cette séance';
$string['lastreservation'] = 'Dernières réservations {$a->reservedays} jours avant le début de la séance. Les dernières réservations non affectées seront supprimées {$a->reservecanceldays}  jours avant le début de la session.';
$string['late'] = '{$a} en retard';
$string['location'] = 'Localité';
$string['location_help'] = 'Localité indique le lieu de la session (ville, département, région, etc).
La localité est affichée sur la page de cours avec les dates et heures de début et de fin de session. Elle est aussi indiquée sur la page d\'inscription, la page "Afficher toutes les sessions" et tous les courriels envoyés.
Sur la page "Afficher toutes les sessions", la liste des sessions peut aussi être filtrée par localité.';
$string['locationtimetbd'] = 'Lieu et heure seront annoncés plus tard.';
$string['lookfor'] = 'Recherche';
$string['manageassets'] = 'Gestion des assets';
$string['manageevents'] = 'Afficher et gérer les événements';
$string['managenotificationtemplates'] = 'Gérer les modèles de notification';
$string['manageradded'] = 'L\'adresse courriel de votre responsable a été acceptée';
$string['managerbookings'] = 'Réservations effectuées par {$a}';
$string['managerchanged'] = 'L\'adresse courriel de votre responsable a été changée';
$string['manageremail'] = 'Courriel du responsable';
$string['manageremailaddress'] = 'Adresse couriel du responsable';
$string['manageremailformat'] = 'L\'adresse courriel doit avoir le format suivant pour être acceptée: \'{$a}\'';
$string['manageremailheading'] = 'Courriers éléctoniques du manager';
$string['manageremailinstruction'] = 'Pour vous inscrire à une session de formation, un courriel de confirmation doit vous être envoyé, ainsi qu\'une copie à votre responsable';
$string['manageremailinstructionconfirm'] = 'Merci de confirmer que ceci est bien l\'adresse courriel de votre responsable:';
$string['managereservations'] = 'Gérer les réservations';
$string['managername'] = 'Nom du responsable';
$string['managername_help'] = 'Votre responsable recevra une notification au sujet de votre demande de réservation dans cette session. Si le nom et l\'adresse électronique montrés ici ne sont pas ceux de votre responsable, merci de contacter l\'administrateur du site.';
$string['managerooms'] = 'Gestion des salles';
$string['managerprefix'] = 'Préfixe de la copie au responsable';
$string['managerreservationdeleted'] = 'Réservations du responsable supprimées avec succès';
$string['managerreservationdeletionfailed'] = 'La suppression des réservations du responsable a échoué';
$string['managerreserve'] = 'Autoriser les réservations par le manager';
$string['managerreserveheader'] = 'réservations par le manager';
$string['managerreserve_help'] = 'Les managers sont en mesure de faire des réservations en leur nom ou au nom des membres de l\'équipe';
$string['managerupdated'] = 'L\'adresse courriel de votre responsable a été mise à jour';
$string['managesessions'] = 'Afficher et gérer les sessions';
$string['mark_selected_as'] = 'Marquer les éléments sélectionnés comme :';
$string['maxbookings'] = 'Réservations maximales';
$string['maxbookings_help'] = '** Réservations Maximales ** est le nombre de places disponibles dans un événement. Lorsqu\'un événement de séminaire atteint la capacité, les détails de l\'événement ne figurent pas sur la page du cours. Les détails apparaissent en grisé sur la page « Voir tous les événements » et l\'apprenant ne peut pas s\'inscrire à l\'événement.';
$string['maximumpoints'] = 'Nombre maximum de points';
$string['maximumsize'] = 'Nombre maximum d\'inscrits';
$string['maxmanagerreserves'] = 'Maximum de réservations';
$string['maxmanagerreserves_help'] = 'Le nombre maximum de réservations qu\'un manager peut faire pour son équipe';
$string['message'] = 'Changement d\'inscription à la formation {$a->coursename} !

Une place s\'est libérée pour la session du  {$a->duedate} ({$a->name}) dans le cours {$a->coursename}.
Vous avez été inscrit. Si la date ne vous convient plus, veuillez vous désinscrire : <a href=\'{$a->url}\'>{$a->url}</a>.';
$string['messagebody'] = 'Corps';
$string['messagecc'] = 'Copie envoyés aux responsables du destinataire';
$string['messageheader'] = 'Message';
$string['messagerecipientgroups'] = 'Groupes de destinataires';
$string['messagerecipients'] = 'Destinataires';
$string['messagesenttostaffmember'] = 'Le message suivant a été envoyé à votre employé  {$a}';
$string['messagesubject'] = 'Sujet';
$string['messageusers'] = 'Messages utilisateurs';
$string['minbookings'] = 'Réservations minimales';
$string['minbookings_help'] = 'Les sessions avec une réservation minimale sont mises en évidence lorsque le nombre d\'utilisateurs inscrits est inférieur aux réservations minimales. Pour éviter cela, définissez les réservations minimales à zéro.';
$string['mincapacity'] = 'Capacité minimum';
$string['missingdefaultnotifications'] = 'Il y a {$a} notification(s) par défaut manquante(s).';
$string['missingdefaultsfix'] = 'Cliquez ici pour restaurer les notifications par défaut manquantes.';
$string['mods_help'] = '# Activités de formation
Ces activités sont utilisées pour gérer des séances qui nécessitent une inscription préalable.
Chaque activité est proposée en tant qu\'une ou plusieurs sessions identiques. Ces sessions peuvent être organisées sur un ou plusieurs jours.
Des messages de rappel sont envoyés aux utilisateurs et à leurs responsables quelques jours avant que la session ne commence. Les utilisateurs peuvent s\'inscrire ou annuler leur inscription.';
$string['modulename'] = 'Face à Face';
$string['modulename_help'] = 'Le module d\'activité Face-à-face permet à un enseignant de mettre en place un système de réservation pour un ou plusieurs séances en présentiel/classe.

Chaque session dans une activité Face-à-face peut avoir  des paramètres personnalisés concernant la salle, l\'heure de début,l\'heure de fin, le coût, la capacité, etc. Celles-ci peuvent être configurées pour s\'exécuter sur plusieurs jours ou permettre réunions non-programmées ou en liste d\'attente.

Une activité peut être configurée pour demander l\'approbation du responsable et les enseignants peuvent configurer des notifications automatisées et des rappels de session pour les participants.

Les étudiants peuvent consulter et s\'inscrire pour des séances avec leur présence sera suivie et enregistrée dans le module de Notation.';
$string['modulenameplural'] = 'Face à Face (s)';
$string['moreinfo'] = 'Plus d\'information';
$string['multidate'] = '(date multiple)';
$string['multiplesessions'] = 'Autoriser plusieurs réservations par utilisateurs';
$string['multiplesessionsheading'] = 'Réglages concernant les réservations multiples';
$string['multiplesessions_help'] = 'Utilisez cette option si vous souhaitez que les utilisateurs soient en mesure de s\'enregistrer à plusieurs sessions. Lorsque cette option est activée, les utilisateurs peuvent s\'inscrire pour des sessions multiples dans la même activité.';
$string['namewithmanager'] = '{$a->attendeename} ({$a->managername})';
$string['newmanageremailaddress'] = 'Adresse courriel du responsable';
$string['noactionableunapprovedrequests'] = 'Aucune demande non approuvée à traiter';
$string['nocancellations'] = 'Il n\'y a pas d\'annulation';
$string['nocustomfields'] = '<p>Aucun champ personalisé est défini.</p>';
$string['nodatesyet'] = 'Cet événement n\'a pas de sessions. Les participants peuvent s\'inscrire à la liste d\'attente pour cet événement et seront inscrits automatiquement une fois qu\'une ou plusieurs sessions seront ajoutées.';
$string['nofacetofaces'] = 'Il n\'y a pas de face à face';
$string['nojobassignment'] = 'L\'utilisateur n\'a pas d\'affectation active';
$string['none'] = 'Aucun';
$string['nonotifications'] = 'Pas de notifications';
$string['nonotificationsmatchingsearch'] = 'Aucune notification correspondante';
$string['nonotificationsofthistype'] = 'Aucune notification de ce type';
$string['nonotificationtemplates'] = 'Pas de modèles de notification';
$string['nonotificationtemplatesmatchingsearch'] = 'Pas de modèles de notifications correspondante';
$string['nopendingapprovals'] = 'Aucune autorisation en attente';
$string['noposition'] = 'L\'utilisateur n\'a pas de positions assignées.';
$string['norecipients'] = 'Aucun destinataire';
$string['noremindersneedtobesent'] = 'Aucun rappel ne nécessite d\'être envoyé';
$string['noreservations'] = 'Aucun';
$string['noreservationsforsession'] = 'il n\'y a pas de réservations pour cette séance';
$string['normalcost'] = 'Coût normal';
$string['normalcost_help'] = 'Le prix normal est celui demandé aux utilisateurs qui n\'ont pas de carte de membre.
Le prix normal est celui affiché dans le carnet de notes, à moins que l\'utilisateur n\'est donné un identifiant de membre lors de l\'inscription.';
$string['normalcosthinttext'] = '-';
$string['nosignedupusers'] = 'Aucun utilisateur n\'est inscrit pour cette session';
$string['nosignedupusersnumrequests'] = 'Il n\'y a aucun utilisateur complètement enregistré pour cette session. {$a} utilisateurs sont en attente d\'approbation.';
$string['nosignedupusersonerequest'] = 'Il n\'y a aucun utilisateur complètement enregistré pour cette session. 1 utilisateur est en attente d\'approbation.';
$string['nosignupperiodclosedate'] = 'Date de début de session';
$string['nosignupperiodopendate'] = 'Maintenant';
$string['nositenotices'] = '<p>Aucune notification globale est definie.</p>';
$string['nostarttime'] = 'Aucune date spécifiée';
$string['notallowedtocancel'] = 'vous n\'êtes pas autorisées à annuler votre réservation dans cette séance';
$string['notapplicable'] = 'N/A';
$string['note'] = 'Note';
$string['notefull'] = 'Même si la session est complète, vous pouvez encore vous inscrire: vous serez mis sur liste d\'attente (en rouge). Si quelqu\'un se désinscrit, le premier étudiant de la liste sera placé dans la liste des inscrits et recevra une confirmation par courriel.';
$string['noticedeleteconfirm'] = 'Souhaitez-vous supprimer la notification globale \'{$a->name}\'?<br/><blockquote>{$a->text}</blockquote>';
$string['noticetext'] = 'Texte de la notification';
$string['notificationalreadysent'] = 'Cette notification a déjà été envoyée et ne peut plus être modifiée.';
$string['notificationboth'] = 'Courriel et iCalendar';
$string['notificationdeleted'] = 'Notification supprimée';
$string['notificationduplicatesfound'] = 'Doublons de notifications automatiques trouvés. Merci de les supprimer manuellement depuis la page de <a href="{$a}">Notifications</a> pour éviter de mauvaises notifications envoyées.';
$string['notificationduplicatesmessage'] = 'Ce message a été dupliqué. Merci de supprimer tous les doublons manuellement.';
$string['notificationemail'] = 'Courriel seulement';
$string['notificationnone'] = 'Pas de notification par e-mail';
$string['notificationnotesetonintendeddate'] = 'NOTE: Cette notification n\'a pas été envoyée à la date initialement prévue';
$string['notifications'] = 'Notifications';
$string['notificationsaved'] = 'Notification sauvée';
$string['notificationsheading'] = 'Notifications';
$string['notifications_help'] = 'Ici, vous pouvez gérer les notifications pour cette acitivité Face-à-face';
$string['notificationssuccessfullyreset'] = 'Notifications réinitialisées avec succès';
$string['notificationtemplatedeleted'] = 'Modèle de notification supprimé';
$string['notificationtemplates'] = 'Modèles de notification';
$string['notificationtemplatesaved'] = 'Modèle de notification sauvé';
$string['notificationtemplatestatus'] = 'Statut du modèle de notification';
$string['notificationtemplatestatus_help'] = 'Ce statut permet à un modèle de notification d\'être marqué comme actif ou inactif. Les modèles inactifs ne seront pas disponibles à l\'utilisation lors de la configuration des notifications pour une activité en face-à-face.';
$string['notificationtitle'] = 'Titre de la notification';
$string['notificationtype'] = 'Type de notification';
$string['notificationtype_1'] = 'Instant';
$string['notificationtype_2'] = 'Prévu';
$string['notificationtype_4'] = 'Auto';
$string['notificationtype_help'] = 'Le type de notification permet aux \'apprenants de choisir la manière dont ils souhaitent être informés de leur réservation.

* E-mail de notification et rendez-vous iCalendar
* E-mail de notification seulement
* Pas d\'e-mail de notification';
$string['notifycancelleduser'] = 'Notifier les participants annulés';
$string['notifycancelledusermanager'] = 'Notifier les responsables des participants annulés';
$string['notifynewuser'] = 'Envoyer la confirmation de réservation aux nouveaux participants';
$string['notifynewusermanager'] = 'Envoyer la confirmation de réservation aux responsables des nouveaux participants';
$string['notrequired'] = 'Pas nécessaire';
$string['notsignedup'] = 'Vous n\'êtes pas inscrit à cette session.';
$string['notspecified'] = 'N/A';
$string['notsubmittedyet'] = 'Pas encore évalué';
$string['noupcoming'] = 'Aucune session prévue';
$string['noupcomingsessionsinroom'] = 'Aucun événement à venir dans ce salon';
$string['numberofattendees'] = 'Nombre de participants';
$string['occuredonx'] = 'Produite le {$a}';
$string['occurswhenenabled'] = 'Se produit quand activé';
$string['occurswhenuserbookssession'] = 'Se produit lorsqu\'un participant réserve une session';
$string['occurswhenuserrequestssessionwithmanagerapproval'] = 'Se produit lorsque qu\'un utilisateur tente de réserver une session avec l\'approbation requise du responsable';
$string['occurswhenuserrequestssessionwithmanagerdecline'] = 'Se produit quand un utilisateur tente d\'annuler une session alors que l\'approbation du responsable est requise';
$string['occurswhenusersbookingiscancelled'] = 'Se produit lorsque la réservation du participant est annulée';
$string['occurswhenuserwaitlistssession'] = 'Se produit lorsque le participant est en liste d\'attente sur une session';
$string['occursxaftersession'] = 'Se produit {$a} après la fin de la session';
$string['occursxbeforesession'] = 'Se produit {$a} avant le début de la session';
$string['odsformat'] = 'OpenDocument';
$string['onehour'] = '1 heure';
$string['oneminute'] = '1 minute';
$string['options'] = 'Options';
$string['optionscolon'] = 'Options :';
$string['or'] = 'ou';
$string['order'] = 'Ordre';
$string['otherbookedby'] = 'Réservé par un autre manager';
$string['otherroom'] = 'Autre salle';
$string['othersession'] = 'Autre session (s) dans cette activité';
$string['place'] = 'Salle';
$string['placeholder:address'] = '[address]';
$string['placeholder:aim'] = '[aim]';
$string['placeholder:alldates'] = '[alldates]';
$string['placeholder:alternatename'] = '[alternatename]';
$string['placeholder:attendeeslink'] = '[attendeeslink]';
$string['placeholder:city'] = '[city]';
$string['placeholder:cost'] = '[cost]';
$string['placeholder:country'] = '[country]';
$string['placeholder:coursename'] = '[coursename]';
$string['placeholder:department'] = '[department]';
$string['placeholder:description'] = '[description]';
$string['placeholder:details'] = '[details]';
$string['placeholder:duration'] = '[duration]';
$string['placeholder:email'] = '[email]';
$string['placeholder:facetofacename'] = '[facetofacename]';
$string['placeholder:finishdate'] = '[finishdate]';
$string['placeholder:finishtime'] = '[finishtime]';
$string['placeholder:firstname'] = '';
$string['placeholder:firstnamephonetic'] = '[firstnamephonetic]';
$string['placeholder:fullname'] = '[fullname]';
$string['placeholder:icq'] = '[icq]';
$string['placeholder:idnumber'] = '[idnumber]';
$string['placeholder:institution'] = '[institution]';
$string['placeholder:lang'] = '[lang]';
$string['placeholder:lastname'] = '[lastname]';
$string['placeholder:lastnamephonetic'] = '[lastnamephonetic]';
$string['placeholder:location'] = '[session:location]';
$string['placeholder:middlename'] = '[middlename]';
$string['placeholder:msn'] = '[msn]';
$string['placeholder:phone1'] = '[phone1]';
$string['placeholder:phone2'] = '[phone2]';
$string['placeholder:registrationcutoff'] = '[registrationcutoff]';
$string['placeholder:reminderperiod'] = '[reminderperiod]';
$string['placeholder:room'] = '[session:room]';
$string['placeholder:sessiondate'] = '[sessiondate]';
$string['placeholder:sessionrole'] = '[sessionrole]';
$string['placeholder:skype'] = '[skype]';
$string['placeholder:startdate'] = '[startdate]';
$string['placeholder:starttime'] = '[starttime]';
$string['placeholder:timezone'] = '[timezone]';
$string['placeholder:url'] = '[url]';
$string['placeholder:username'] = '[username]';
$string['placeholder:venue'] = '[session:venue]';
$string['placeholder:yahoo'] = '[yahoo]';
$string['playlottery'] = 'Jouer à la loterie';
$string['pleaseselectusers'] = 'Merci de sélectionner les utilisateurs avant de continuer.';
$string['pluginadministration'] = 'Administration de face-à-face';
$string['pluginname'] = 'Face-à-Face';
$string['points'] = 'Points';
$string['pointsplural'] = 'Points';
$string['position'] = 'Position';
$string['potentialallocations'] = 'Allocations potentielles ({$a} left)';
$string['potentialattendees'] = 'Participants potentiels';
$string['potentialrecipients'] = 'Destinataires potentiels';
$string['previoussessions'] = 'Sessions passées';
$string['previoussessionslist'] = 'Liste de toutes les sessions passées pour cette activité face à face';
$string['printversionid'] = 'Version imprimable: sans nom';
$string['printversionname'] = 'Version imprimable: avec nom';
$string['publishreuse'] = 'Publier pour la réutilisation par d\'autres événements';
$string['really'] = 'Voulez-vous vraiment supprimer tous les résultats pour cette formation';
$string['recipients'] = 'Destinataires';
$string['recipients_allbooked'] = 'Tous réservés';
$string['recipients_attendedonly'] = 'Uniquement avec participation';
$string['recipients_help'] = '<strong>Réservé</strong> - vous permet d\'envoyer la notification à tous les utilisateurs qui ont réservé, seulement ceux qui ont participé, ou seulement ceux qui n\'ont pas participé.

Veuillez noter, si <strong>Tout de réservé</strong>
est sélectionné, les notifications seront envoyées à tous les utilisateurs ayant réservé, indépendamment de leur statut de présence, pour les sessions passées et présentes .

<strong>En liste d\'attente</strong> - enverra une notification à ceux qui sont inscrits pour une session qui permet une surréservation, mais ne sont pas encore confirmés

<strong>Utilisateur a annulé</strong> - enverra une notification aux utilisateurs pour lesquels une session a été annulée ou les utilisateurs qui se sont retirés de la séance.';
$string['recipients_noshowsonly'] = 'Seulement les absents';
$string['registeredon'] = 'Inscrit(e) le';
$string['registrationclosed'] = 'La période d\'inscription est désormais close';
$string['registrationclosedalert'] = 'La période d\'inscription pour la session sélectionnée est fermée, merci de sélectionner une autre session';
$string['registrationcloses'] = 'Fermeture';
$string['registrationclosingblurb'] = 'Les personnes suivantes ont manifesté leur intérêt. Vous voudrez peut-être les informer à la création d\'une nouvelle session.';
$string['registrationclosingconfirmation'] = 'Voulez-vous vraiment fermer la période d\'inscription pour cette session ?';
$string['registrationdatetime'] = 'Période d\'inscription date/heure';
$string['registrationdetails'] = 'Période d\'inscription';
$string['registrationerrorstartfinish'] = 'Le début de la période d\'inscription doit être avant l\'heure de fin d\'inscription';
$string['registrationfinishsession'] = 'La fin de la période d\'inscription doit être après l\'heure de début d\'inscription';
$string['registrationhoverhintend'] = 'La période d\'inscription ferme : {$a->enddate}, {$a->endtime}';
$string['registrationhoverhintendtz'] = 'La période d\'inscription ferme : {$a->enddate}, {$a->endtime} (fuseau horaire: {$a->timezone})';
$string['registrationhoverhintstart'] = 'La période d\'inscription ouvre : {$a->startdate}, {$a->starttime}';
$string['registrationhoverhintstarttz'] = 'La période d\'inscription ouvre : {$a->startdate}, {$a->starttime} (fuseau horaire: {$a->timezone})';
$string['registrationnotopen'] = 'La période d\'inscription n\'est pas ouverte';
$string['registrationnotopenalert'] = 'La période d\'inscription pour la session sélectionnée n\'est actuellement pas ouverte, elle ouvre sur le {$a}';
$string['registrationopens'] = 'Ouverture';
$string['registrations'] = 'Inscriptions';
$string['registrationstartsession'] = 'L\'ouverture de la période des inscriptions doit être avant l\'heure de début de session';
$string['registrationtimefinish'] = 'Inscriptions closes';
$string['registrationtimefinish_help'] = 'Si activé, les apprenants ne seront pas en mesure de s\'inscrire à cette session une fois que ce temps a passé.';
$string['registrationtimestart'] = 'Inscriptions ouvertes';
$string['registrationtimestart_help'] = 'Si activé, les apprenants ne seront pas en mesure de s\'inscrire à cette session jusqu\'à ce que ce moment soit arrivé.';
$string['rejectinstruction'] = 'Pour rejeter l\'inscription à cette session, cliquez sur rejeter';
$string['reminder'] = 'Rappel';
$string['reminderinstrmngr'] = '# Notification pour le responsable';
$string['reminderinstrmngr_help'] = '# Notification pour le responsable
Quand **Envoyer une notification au responsable** est cochée, le texte du champ **Notification pour le responsable** est envoyé au responsable de l\'apprenant lui signifiant que l\'apprenant s\'est inscrit à une session en face-à-face.';
$string['remindermessage'] = 'Message de rappel';
$string['remindermessage_help'] = '# Message de rappel
Ce message est envoyé par courriel quelques jours avant le début de la session.';
$string['removeattendees'] = 'Supprimer les utilisateurs';
$string['removeattendeestep1'] = 'Sélectionner les utilisateurs à supprimer (étape 1 sur 2)';
$string['removeattendeestep2'] = 'Supprimer les utilisateurs (étape 2sur 2)';
$string['removecfdatawarning'] = 'Supprimer les utilisateurs de cette session supprime également leur données d\'inscription.';
$string['removedsuccessfully'] = 'Enlevés avec succès';
$string['removeroominuse'] = 'Cette salle est actuellement utilisée';
$string['replaceallocations'] = 'Créer des réservations lors de la suppression des allocations';
$string['replacereservations'] = 'Remplacer les réservations lors de l\'ajout d\'allocations';
$string['requestattendsession'] = 'Demande pour assister à la session {$a}';
$string['requestattendsession_message'] = 'Demande pour assister à l\'événement {$a->linkname} {$a->status}';
$string['requestattendsessionsent'] = 'Demande pour participer à la session {$a} envoyée au responsable';
$string['requestattendsession_subject'] = 'Demande pour assister à l\'événement {$a->linkname} {$a->status} par {$a->user}';
$string['requestmessage'] = 'Message de requête';
$string['requestmessage_help'] = 'Quand **Autorisation requise** est activé, la section **Message de requête** est disponible.
La section **Message de requête** affiche les notifications envoyées à l\'apprenant et son responsable à propos du processus d\'autorisation de participation de l\'apprenant aux sessions en face-à-face.

**Sujet :** est la ligne de sujet qui apparaît dans les courriels de demande d\'autorisation envoyés au responsable et à l\'apprenant.

**Message :** est le texte du courriel envoyé à l\'apprenant et lui signifiant que sa requête pour assister à la séance en face-à-face a été envoyée à son responsable pour autorisation.

**Notification pour responsable :** est le texte du courriel envoyé au responsable de l\'apprenant demandant à assister à une séance en face-à-face.';
$string['requeststablesummary'] = 'Les personnes demandant de participer à la session';
$string['requestuserattendsession'] = 'Demande pour la participation de {$a->usermsg} à la session {$a->url}';
$string['reservations'] = 'Réservation(s) de  {$a}';
$string['reserve'] = 'Espaces réservés pour l\'équipe';
$string['reserveallallocated'] = 'Vous avez déjà alloué le nombre maximum d\'espaces pour cette activité, vous ne pouvez plus réserver';
$string['reserveallallocatedother'] = 'Ce manager a déjà alloué le nombre maximum de places possibles pour cette activité, vous ne pouvez pas en réserver davantage pour eux';
$string['reservecancel'] = 'Annuler automatiquement les réservations';
$string['reservecanceldays'] = 'Jours d\'annulation de réservation';
$string['reservecanceldays_help'] = 'Si ce n\'est pas confirmé, nombre de jours avant annulation de la réservation.';
$string['reservecapacitywarning'] = '* Toutes les nouvelles réservations de la session en cours de ({$a} left) seront ajoutés à la liste d\'attente';
$string['reserved'] = 'Réservé';
$string['reservedays'] = 'Date limite de réservation';
$string['reservedays_help'] = 'Nombre de jours avant le début de la séance, après quoi aucune réservation ne sera autorisée (doit être plus grande que les jours d\'annulation)';
$string['reservedby'] = 'Réservé ({$a})';
$string['reservegtcancel'] = 'La date limite de réservation doit être plus grande que les jours d\'annulation';
$string['reserveintro'] = 'Vous pouvez utiliser ce formulaire pour modifier le nombre de réservations que vous avez pour cette session. Pour annuler les réservations existantes, juste réduire le nombre ci-dessous.';
$string['reserveintroother'] = 'Vous pouvez utiliser ce formulaire pour modifier le nombre de réservations de {$a} pour cette session. Pour annuler les réservations existantes, juste réduire le nombre ci-dessous.';
$string['reservenocapacity'] = 'Il n\'y a plus d\'espaces disponibles pour ce cours. Vous ne pouvez faire de réservation, sauf si l\'un des participants annule';
$string['reservenopermissionother'] = 'Ce gestionnaire n\'a pas les capacités pour réserver des lieux dans le Séminaire';
$string['reserveother'] = 'Réserver pour un autre manager';
$string['reservepastdeadline'] = 'Vous ne pouvez pas effectuer d\'autres réservations car la session démarre dans {$a} jours.';
$string['restoremissingdefaultnotifications'] = 'Restaurer les notifications par défaut manquantes';
$string['restoremissingdefaultnotificationsconfirm'] = 'Cela permettra de restaurer toutes les notifications par défaut manquantes pour "{$a}", ces notifications sont utilisées par une fonctionnalité intégrée au séminaire et peut entraîner des messages envoyés aux utilisateurs. Voulez-vous continuer ?';
$string['result'] = 'Résultat';
$string['return'] = 'Retour';
$string['room'] = 'Salle';
$string['roomalreadybooked'] = '(salle non disponible aux dates choisies)';
$string['roomcapacity'] = 'Capacité de la salle';
$string['roomcreatesuccess'] = 'Salle créée avec succès';
$string['roomcustomfieldtab'] = 'Salon';
$string['roomdeleted'] = 'Salle supprimée';
$string['roomdescription'] = 'Description de la salle';
$string['roomdescriptionedit'] = 'Description';
$string['roomdetails'] = 'Détails du salon';
$string['roomdoesnotexist'] = 'Cette salle n\'existe pas';
$string['room_help'] = 'C\'est le numéro de la salle ou a lieu la formation.
Ce numéro est affiché sur la page d\'inscription, la page "Afficher toutes les sessions et dans tous les courriels.';
$string['roomhidden'] = 'Salon caché avec succès';
$string['roomhide'] = 'Cacher des utilisateurs lors du choix d\'un salon depuis la page Ajouter / Éditer l\'événement';
$string['roomisinuse'] = 'Salle utilisée';
$string['roommustbebookedtoexternalcalendar'] = 'Note: Veuillez vous assurer que cette salle est disponible avant de créer cette réservation';
$string['roomname'] = 'Nom de salle';
$string['roomnameedit'] = 'Nom';
$string['roomnameedittoolong'] = 'Le nom de la salle ne peut contenir que {$a} caractères';
$string['rooms'] = 'Salle';
$string['roomshow'] = 'Afficher aux utilisateurs lors du choix d\'un salon depuis la page Ajouter / Éditer l\'événement';
$string['roomshown'] = 'Salon affiché avec succès';
$string['roomtype'] = 'Type de salle';
$string['roomtype_help'] = 'Le type de salle est utilisé pour déterminer si le système doit essayer et empêcher les conflits de réservation de salle. Cela permettra d\'éviter à une salle  d\'être réservée pour 2 sessions qui s\'exécutent en même temps.';
$string['roomupdatesuccess'] = 'Mise à jour de la salle effectuée';
$string['saveallfeedback'] = 'Enregistrer toutes les réponses';
$string['saveattendance'] = 'Enregistrer la présence';
$string['savenote'] = 'Sauvegarder la note';
$string['scheduledsession'] = 'Session à venir';
$string['scheduledsessions'] = 'Sessions à venir';
$string['schedule_unit_1'] = '{$a} heures';
$string['schedule_unit_1_singular'] = '1 heure';
$string['schedule_unit_2'] = '{$a} jours';
$string['schedule_unit_2_singular'] = '1 jour';
$string['schedule_unit_3'] = '{$a} semaines';
$string['schedule_unit_3_singular'] = '1 semaine';
$string['scheduling'] = 'Programmation';
$string['scvtextfile_help'] = '* Informations sur le format de fichier *
Le fichier doit être un fichier texte contenant une ligne de titre et une ou plusieurs lignes de données. Si une ligne contient plusieurs colonnes, elles doivent être séparées par une virgule (,). Chaque ligne doit avoir le même nombre de colonnes.
Voici une liste des noms de rubrique que vous pouvez utiliser :
* nom d\'utilisateur - le nom de l\'utilisateur d\'ajouter
* idnumber - l\'identifiant de l\'utilisateur à ajouter
* email - le courriel de l\'utilisateur à ajouter
{$a->customfields}

Les champs suivants doivent être fournis :
* Soit username, idnumber, ou email (une seule) {$a->requiredcustomfields}';
$string['seatsavailable'] = 'Nombre de places restantes';
$string['seeattendees'] = 'Afficher les inscrits';
$string['select'] = 'Sélectionner';
$string['selectall'] = 'Sélectionner tous';
$string['selectallop'] = 'Tous';
$string['selectassets'] = 'Sélectionner les assets';
$string['selected'] = 'Sélectionné';
$string['selectedjob'] = 'Inscription';
$string['selectedjobassignment'] = 'Inscription affectation';
$string['selectedjobassignmentedit'] = 'Modifier l\'affectation';
$string['selectedjobassignment_help'] = 'Sélectionner l\'affectation pour laquelle cette formation est destinée';
$string['selectedjobassignmentname'] = 'Nom de l\'affectation sur l\'inscription';
$string['selectedposition'] = 'Position sur l\'inscription';
$string['selectedpositionassignment'] = 'Position de l\'affectation sur l\'inscription';
$string['selectedposition_help'] = 'Sélectionnez la position pour laquelle cette formation est destinée';
$string['selectedpositionname'] = 'Position du nom sur l\'inscription';
$string['selectedpositiontype'] = 'Type de position sur l\'inscription';
$string['selectjobassignment'] = 'Sélectionner une affectation';
$string['selectjobassignmentsignup'] = 'Sélectionner une affectation sur l\'inscription';
$string['selectmanager'] = 'Sélectionnez le manager';
$string['selectnone'] = 'Pas de sélection';
$string['selectnoneop'] = 'Aucun';
$string['selectnotsetop'] = 'Non défini';
$string['selectoptionbefore'] = 'Merci de choisir une option (Tous, activées ou non) avant de sélectionner cette option';
$string['selectposition'] = 'Sélectionnez une position';
$string['selectpositiononsignup'] = 'Sélectionner la position sur l\'inscription';
$string['selectroom'] = 'Sélectionner le salon';
$string['selectsetop'] = 'Activé';
$string['selfapproval'] = 'Approuver';
$string['selfapproval_help'] = 'Ce paramètre permet à un utilisateur de confirmer qu\'il a sollicité l\'autorisation de participer à la séance. Au lieu de nécessiter la validation du responsable,l\'utilisateur doit cocher une case lors de son inscription pour confirmer qu\'il a satisfait aux modalités et conditions spécifiées. Ce paramètre sera désactivé à moins que "nécessite l\'autorisation" soit activé dans les paramètres d\'activité Face-à-face.';
$string['selfapprovalsought'] = 'Engagement personnel demandé';
$string['selfapprovalsoughtbrief'] = 'J\'accepte les termes et les conditions.';
$string['selfapprovalsoughtdesc'] = 'En cochant cette case, je confirme que je l\'ai lu et accepté la {$a} (ouvre une nouvelle fenêtre).';
$string['selfapprovaltandc'] = 'Termes et conditions de l\'engagement personnel';
$string['selfapprovaltandccontents'] = 'En cochant cette case, vous confirmez que la permission de vous inscrire à cette activité Face à Face a été accordée par votre responsable. Une fausse déclaration entraîner la non-admission et des mesures disciplinaires.';
$string['selfapprovaltandc_help'] = 'Lorsqu\'une activité a approbation requise et une séance a permis l\'engagement personnel, voici les termes et conditions qui seront affichés quand un utilisateur s\'inscrit.';
$string['selfauthorisation'] = 'Autorisation par soi-même';
$string['selfauthorisationdesc'] = 'En cochant la case, je confirme avoir lu et accepté les {$a} (s\'ouvre dans une nouvelle fenêtre).';
$string['selfauthorisation_help'] = 'Vous devez lire et accepter les termes et les conditions avant de vous inscrire à la session.';
$string['selfbooked'] = 'Auto réservé';
$string['sendlater'] = 'Envoyer plus tard';
$string['sendmessage'] = 'Envoyer un message';
$string['sendnotificationstask'] = 'Envoyer les notifications du sémianire';
$string['sendnow'] = 'Envoyer maintenant';
$string['sentremindermanager'] = 'Envoyer un courriel de rappel au responsable de l\'utilisateur';
$string['sentreminderuser'] = 'Envoyer un courriel de rappel à l\'utilisateur';
$string['sentxnotifications'] = 'Envoyer des notifications {$a}';
$string['sessionattendees'] = 'Participants à la session';
$string['sessioncancellationcustomfieldtab'] = 'Annulation de l\'événement';
$string['sessioncancelled'] = 'Annulation de l\'événement';
$string['sessioncustomfieldtab'] = 'Séance';
$string['sessiondate'] = 'Date de la session';
$string['sessiondatecolumn_html'] = '{$a->startdate} {$a->starttime} -<br>{$a->enddate} {$a->endtime}<br>{$a->timezone}';
$string['sessiondate_help'] = 'La date de session est la date à laquelle la session est programmée.';
$string['sessiondates'] = 'Spécifier date/heure';
$string['sessiondatetime'] = 'Date et heure de la session';
$string['sessiondatetimecourseformat'] = '{$a->startdate}, {$a->starttime} - {$a->endtime} (fuseau horaire: {$a->timezone})';
$string['sessiondatetimecourseformatwithouttimezone'] = '{$a->startdate}, {$a->starttime} - {$a->endtime}';
$string['sessiondatetimeknown'] = 'Date et heure de la session connues';
$string['sessiondatetimeknown_help'] = '**Si les date et heure de la session sont connues**

Si \'Oui\' est donné comme valeur pour ce paramètre ces dates et heures seront affichées sur la page du cours (si la session est à venir et ouverte à l\'inscription), la page "Afficher toutes les sessions," la page d\'inscription, ainsi que tous les courriels liés à la session.

Quand un utilisateur s\'inscrit à une session avec dates et heures connues:

* L\'utilisateur et son responsable recevront un courriel de confirmation (celui configuré par les champs "Sujet de la confirmation" et "message de confirmation" dans les paramètres de la formation).
* Ils recevront aussi un courriel de rappel (celui configuré par les champs "Sujet du rappel" et "message de rappel" dans les paramètres de la formation. Le rappel sera envoyé le nombre de jours donné par "Période de rappel" avant la session.)

**Si les date et heure de la session ne sont pas connues**

Si \'Non\' est donné comme valeur pour ce paramètre, le texte "En liste d\'attente" sera affiché sur la page du cours, la page "Afficher toutes les sessions," la page d\'inscription, ainsi que tous les courriels liés à la session.

Quand un utilisateur s\'inscrit à une session "en liste d\'attente":

*l\'utilisateur recevra un message de confirmation (c.a.d celui formaté par le message dans la section des paramètres "Message en Liste d\'attente").
* il ne recevra pas de rappel.
* il ne recevra pas de courriel de confirmation ou d\'annulation.';
$string['sessiondefaults'] = 'Réglages par défaut de l\'événement';
$string['sessionenddate'] = 'Date de fin de session';
$string['sessionenddatewithtime'] = '{$a->enddate}, {$a->endtime} {$a->timezone}';
$string['sessionfinishdateshort'] = 'Date de fin';
$string['sessionfinishtime'] = 'Heure de fin de session';
$string['sessionfinishtime_help'] = 'Lors de la création ou de la modification d\'un événement, le fuseau horaire de l\'événement peut être différent du fuseau horaire pour l\'heure de fin. En effet, le fuseau horaire pour l\'heure de fin est déterminé par le fuseau horaire de l\'utilisateur qui a créé ou modifié l\'événement. Le fuseau horaire de l\'utilisateur qui a créé ou modifié l\'événement n\'a aucune incidence sur le fuseau horaire de l\'événement lui-même.';
$string['sessioninprogress'] = 'Session en cours';
$string['sessionisfull'] = 'La session est complete. Veuillez choisir une autre session ou contacter l\'organisateur(ice).';
$string['sessionnoattendeesaswaitlist'] = 'Cette session n\'a pas de participants, car elle n\'a pas de date et d\'heure connue.<br /> Voir l\'onglet liste d\'attente pour les utilisateurs qui s\'y sont inscrits.';
$string['sessionover'] = 'Session terminée';
$string['sessionreport'] = 'Sessions du séminaire';
$string['sessionreportcnt'] = 'Sessions du séminaire : {$a}';
$string['sessionrequiresmanagerapproval'] = 'La réservation nécessite l\'approbation de votre manager.';
$string['sessionroles'] = 'Rôles dans la session';
$string['sessions'] = 'Sessions';
$string['sessionsdetailstablesummary'] = 'Description de la session actuelle.';
$string['sessionsoncoursepage'] = 'Sessions affichées sur la page du cours';
$string['sessionsoncoursepage_help'] = '# Sessions sur la page d\'inscription
C\'est le nombre de sessions de formation affichées par page.';
$string['sessionsreport'] = 'Rapport des sessions';
$string['sessionstartdate'] = 'Date de début de la session';
$string['sessionstartdateandtime'] = '{$a->startdate}, {$a->starttime} - {$a->endtime} (time zone: {$a->timezone})';
$string['sessionstartdateandtimewithouttimezone'] = '{$a->startdate}, {$a->starttime} - {$a->endtime}';
$string['sessionstartdateshort'] = 'Date de début';
$string['sessionstartdatewithtime'] = '{$a->startdate}, {$a->starttime} {$a->timezone}';
$string['sessionstartfinishdateandtime'] = '{$a->startdate} - {$a->enddate}, {$a->starttime} - {$a->endtime} (time zone: {$a->timezone})';
$string['sessionstartfinishdateandtimewithouttimezone'] = '{$a->startdate} - {$a->enddate}, {$a->starttime} - {$a->endtime}';
$string['sessionstarttime'] = 'Heure de début de la session';
$string['sessionstarttime_help'] = 'Lors de la création ou de la modification d\'un événement, le fuseau horaire de l\'événement peut être différent du fuseau horaire pour l\'heure de début. En effet, le fuseau horaire pour l\'heure de début est déterminé par le fuseau horaire de l\'utilisateur qui a créé ou modifié l\'événement. Le fuseau horaire de l\'utilisateur qui a créé ou modifié l\'événement n\'a aucune incidence sur le fuseau horaire de l\'événement lui-même.';
$string['sessionsview'] = 'Vue des sessions';
$string['sessiontimezone'] = 'Fuseau horaire';
$string['sessiontimezone_help'] = 'Sélectionnez le fuseau horaire que vous voulez afficher cet événement, par exemple, "Pacifique / Auckland". Cela permet d\'afficher l\'heure de début, de fin et le fuseau horaire selon le fuseau horaire sélectionné. Si vous choisissez "fuseau horaire de l\'utilisateur", cela affichera l\'heure de début, de fin et le fuseau horaire par rapport au fuseau horaire de l\'utilisateur qui consulte l\'événement.';
$string['sessiontimezoneunknown'] = 'Fuseau horaire inconnu';
$string['sessionundercapacity'] = 'Session en dessous de sa capacité pour: {$a}';
$string['sessionundercapacity_body'] = 'La session suivante est en sous-capacité:
Nom : {$a->name}
Début de la séance : {$a->starttime}
Capacité : {$a->booked} / {$a->capacity} (minimum : {$a->mincapacity}) {$a->link}';
$string['sessionvenue'] = 'Lieu de la session';
$string['setactive'] = 'Activer';
$string['setinactive'] = 'Désactiver';
$string['setting:addchangemanageremail'] = 'Demander aux utilisateurs l\'adresse courriel de leur responsable.';
$string['setting:addchangemanageremail_caption'] = 'Courriel du responsable :';
$string['setting:addchangemanageremaildefault'] = 'Demander aux utilisateurs l\'adresse courriel de leur manager.';
$string['setting:adminapprovers_caption'] = 'Approbateurs Administrateurs au niveau du site';
$string['setting:adminapprovers_format'] = 'Les utilisateurs "approbateur administrateur au niveau du site" sont automatiquement ajoutés à toutes les activités de séminaire et ne peuvent pas être retirés depuis une activité donnée (note : d\'autres approbateurs administrateurs peuvent être ajoutés à chaque activité de séminaire)';
$string['setting:allowschedulingconflicts'] = 'Autoriser ou interdire les conflits d\'horaire lors de la création d\'une nouvelle session.';
$string['setting:allowschedulingconflicts_caption'] = 'Autoriser les conflits d\'horaire:';
$string['setting:allowwaitlisteveryone'] = 'Si activée un paramètre apparaît dans les paramètres de la séance de face à face pour mettre tous les utilisateurs sur la liste d\'attente indépendamment de la capacité de la séance';
$string['setting:allowwaitlisteveryone_caption'] = 'Activer l\'option de la liste d\'attente';
$string['setting:approval_admin'] = 'Autorisation du responsable et de l\'administrateur';
$string['setting:approval_manager'] = 'Autorisation du responsable';
$string['setting:approval_none'] = 'Pas d\'autorisation requise';
$string['setting:approvaloptions_caption'] = 'Options d\'autorisation disponibles';
$string['setting:approvaloptions_default'] = 'Les options choisies seront disponibles dans les réglages « exiger l\'approbation par » pour toutes les activités du séminaire. Le texte entré en dessous de l\'option « l\'apprenant accepte les termes et conditions » sera mis par défaut pour toutes les activités, mais peut être modifié pour chaque activité. La sélection « Approbateur administratif au niveau du site » est automatiquement ajoutée à toutes les activités du séminaire et ne peut être retirée depuis  une activité donnée (note : d\'autres approbateurs administratifs peuvent être ajoutés à chaque activité de séminaire)';
$string['setting:approval_role'] = 'A faire - Nom du rôle de session';
$string['setting:approval_self'] = 'Les apprenant acceptent les termes et le conditions';
$string['setting:bulkaddsource'] = 'Lorsque l\'on fait un ajout groupé de participants, faire correspondre au champ selectionné';
$string['setting:bulkaddsource_caption'] = 'Champ d\'ajout groupé:';
$string['setting:calendarfilters'] = 'Les champs sélectionnés seront affichés comme des filtres dans le calendrier Face-à-face';
$string['setting:calendarfilterscaption'] = 'Ajouter des filtres de calendrier:';
$string['setting:defaultadminrequestinstrmngrcopybelow'] = '*** La demande de réservation de [firstname] [lastname] est copiée ci-dessous ***';
$string['setting:defaultadminrequestinstrmngrdefault'] = 'Ceci vous informe que [firstname] [lastname] a demandé à être inscrit dans le cours suivant, et vous êtes répertorié comme un approbateur pour la session.

Merci d\'examiner cette demande avant la fin de l\'inscription le [registrationcutoff].

Suivez le lien ci-dessous pour approuver la demande : [attendeeslink]';
$string['setting:defaultadminrequestinstrmngrdefault_v92'] = 'Ce message est pour vous avertir que [firstname] [lastname] a demandé une réservation dans le cours suivant, et vous êtes répertorié comme approbateur pour la session.

Merci de passer en revue cette demande avant que l\'inscription ne se ferme sur [registrationcutoff]

Suivez le lien ci-dessous pour approuver la demande :
[attendeeslink]

Voici le message qui a été envoyé à l\'apprenant :';
$string['setting:defaultadminrequestmessagedefault'] = 'Votre demande de réservation dans le cours suivant a été envoyée aux approbateurs de la session :

Participant : [firstname] [lastname]
Cours: [coursename]
Face-to-face : [facetofacename]
Coût : [cost]

Durée : [duration]
Date(s) :
[alldates]

Localisation : [session:location]
Lieu : [session:venue]
Salon : [session:room]';
$string['setting:defaultadminrequestmessagedefault_v9'] = 'Votre demande de réserver le cours suivant a été envoyée aux approbateurs de sesisons :

Participant : [firstname] [lastname]
Cours : [coursename]
Séminaire : [facetofacename]
Coût: [cost]

Date(s) et lieu(s) :
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime]
[session:timezone]

Durée: [session:duration]
Salon: [session:room:name]
Bâtiment: [session:room:cf_building]
Lieu: [session:room:cf_location]
[session:room:link]
[/sessions]

Cette demande expirera le [registrationcutoff]';
$string['setting:defaultadminrequestsubjectdefault'] = 'Demande d\'administration de réservation du séminaire : [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultcancelallreservationsmessagedefault'] = 'Nous vous informons que toutes les réservations non allouées ont été automatiquement annulées pour ce cours. Le cours démarrera prochainement :

***RESERVATIONS ANNULEES***

Cours: [facetofacename]

Durée: [duration]
Date(s): [alldates]


Ville: [session:location]
Lieux de RDV: [session:venue]
Salle: [session:room]';
$string['setting:defaultcancelallreservationsmessagedefault_v9'] = 'Ceci est pour vous informer que toutes les réservations non allouées pour le cours suivant ont été automatiquement annulées, comme le cours va bientôt commencer :

*** TOUTES LES RESERVATIONS ANNULÉES ***

Course: [facetofacename]
Date(s) and location(s): [#sessions] [session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Duration: [session:duration]
Room: [session:room:name]
Building: [session:room:cf_building]
Location: [session:room:cf_location] [session:room:link]
[/sessions]';
$string['setting:defaultcancelallreservationssubjectdefault'] = 'Toutes les réservations sont annulées';
$string['setting:defaultcancelallreservationssubjectdefault_v9'] = 'Toutes les réservations annulées';
$string['setting:defaultcancellationinstrmngr'] = 'Messages d\'annulation par défaut envoyés aux responsables.';
$string['setting:defaultcancellationinstrmngr_caption'] = 'Message d\'annulation (responsable)';
$string['setting:defaultcancellationinstrmngrcopybelow'] = '*** L\'annulation de l\'inscription de [firstname] [lastname] est en copie ci-dessous ****';
$string['setting:defaultcancellationinstrmngrdefault'] = '***Information***

L\'inscription de [firstname] [lastname] a été annulée pour la formation suivante et vous êtes désigné comme son responsable.';
$string['setting:defaultcancellationinstrmngrdefault_v92'] = '*** Conseil ****

C\'est pour indiquer que [firstname] [lastname] n\'est plus inscrit pour le cours suivant et vous a répertorié comme chef d\'équipe / responsable.

Voici le message qui a été envoyé à l\'apprenant :';
$string['setting:defaultcancellationmessage'] = 'Message d\'annulation par défaut envoyés aux utilisateurs.';
$string['setting:defaultcancellationmessage_caption'] = 'Message d\'annulation';
$string['setting:defaultcancellationmessagedefault'] = 'Ce message vous confirme que votre inscription à la session suivante a été annulée:

***INSCRIPTION ANNULEE***

Participant: [firstname] [lastname]
Cours: [coursename]
Session: [facetofacename]

Durée: [duration]
Date(s):
[alldates]

Localité: [session:location]
Lieu: [session:venue]
Salle: [session:room]';
$string['setting:defaultcancellationmessagedefault_v9'] = 'Ceci est pour vous informer que votre réservation sur le cours suivant a été annulée :
*** RESERVATION ANNULEE ***

Participant: [firstname] [lastname]
Course: [coursename]
Seminar: [facetofacename]

Date(s) and location(s): [#sessions] [session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Duration: [session:duration] Room: [session:room:name]
Building: [session:room:cf_building]
Location: [session:room:cf_location] [session:room:link]
[/sessions]';
$string['setting:defaultcancellationsubject'] = 'Sujet par défaut des messages d\'annulation.';
$string['setting:defaultcancellationsubject_caption'] = 'Sujet d\'annulation';
$string['setting:defaultcancellationsubjectdefault'] = 'Annulation de l\'inscription (face à face) à la formation';
$string['setting:defaultcancellationsubjectdefault_v9'] = 'Annulation de réservation de séminaire';
$string['setting:defaultcancelreservationmessagedefault'] = 'Nous vous informons que votre réservation au cours suivant a été annulée :

***RESERVATIONS ANNULEES***

Cours: [facetofacename]

Durée: [duration]
Date(s): [alldates]


Ville: [session:location]
Lieux de RDV: [session:venue]
Salle: [session:room]';
$string['setting:defaultcancelreservationmessagedefault_v9'] = 'Ceci est pour vous informer que votre réservation pour le cours suivant a été annulée:
*** RESERVATION ANNULEE ***

Course: [facetofacename]

Date(s) and location(s): [#sessions] [session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Duration: [session:duration]
Room: [session:room:name]
Building: [session:room:cf_building]
Location: [session:room:cf_location] [session:room:link]
[/sessions]';
$string['setting:defaultcancelreservationsubjectdefault'] = 'Annulation de la réservation';
$string['setting:defaultcancelreservationsubjectdefault_v9'] = 'Annulation de la réservation';
$string['setting:defaultconfirmationinstrmngr'] = 'Messages de confirmation par défaut envoyés aux responsables.';
$string['setting:defaultconfirmationinstrmngr_caption'] = 'Message de confirmation (responsable)';
$string['setting:defaultconfirmationinstrmngrcopybelow'] = '*** L\'inscription de [firstname] [lastname] est en copie ci-dessous ****';
$string['setting:defaultconfirmationinstrmngrdefault'] = '***Information***

[firstname] [lastname] a été inscrit pour la formation suivante et vous avez été désigné comme son responsable.

Si vous n\'êtes pas son responsable et avez reçu ce message par erreur,merci de le signaler en y répondant.';
$string['setting:defaultconfirmationinstrmngrdefault_v92'] = '*** Conseil ****

C\'est pour indiquer que [firstname] [lastname] a été réservé pour le cours suivant et vous a répertorié comme chef d\'équipe / responsable.

Si vous n\'êtes pas son chef d\'équipe / responsable et que vous avez reçu ce courriel par erreur, veuillez répondre à cet e-mail. Si vous avez des doutes quant à vos membres d\'équipe qui suivent ce cours, veuillez en discuter avec eux directement.

Voici le message qui a été envoyé à l\'apprenant :';
$string['setting:defaultconfirmationmessage'] = 'Messages de confirmation par défaut envoyés aux utilisateurs.';
$string['setting:defaultconfirmationmessage_caption'] = 'Message de confirmation';
$string['setting:defaultconfirmationmessagedefault'] = 'Ce message vous confirme que vous êtes inscrit(e) à la formation suivante:

Participant: [firstname] [lastname]
Cours: [coursename]
Formation: [facetofacename]
Coût: [cost]

Durée: [duration]
Date(s):
[alldates]

Localité: [session:location]
Lieu: [session:venue]
Salle: [session:room]

***Merci d\'arriver dix minutes avant que le cours commence***

Pour changer la date ou annuler votre inscription:

Pour changer la date, il faut d\'abord annuler cette réservation et vous réinscrire à une autre date

Pour annuler votre inscription, retournez sur le site, ensuite à la page de cette formation et choisissez "Annuler" sur la page d\'information sur les inscriptions

[details]';
$string['setting:defaultconfirmationmessagedefault_v9'] = 'Ceci est pour confirmer que vous êtes maintenant réservé sur le parcours suivant:

Participant: [firstname] [lastname]
Course: [coursename]
Seminar: [facetofacename]
Cost: [cost]

Date(s) and location(s): [#sessions] [session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Duration: [session:duration]
Room: [session:room:name]
Building: [session:room:cf_building]
Location: [session:room:cf_location] [session:room:link]
[/sessions]

*** Merci d\'arriver dix minutes avant le début du cours ***

Pour reprogrammer ou annuler votre réservation Pour reprogrammer votre réservation vous devez annuler cette réservation, puis re-book un nouvel événement. Pour annuler votre réservation, revenir sur le site, puis à la page pour ce cours, puis sélectionnez «annuler» de l\'écran d\'information de la réservation.
[details]';
$string['setting:defaultconfirmationsubject'] = 'Sujet par défaut des messages de confirmation.';
$string['setting:defaultconfirmationsubject_caption'] = 'Sujet de confirmation';
$string['setting:defaultconfirmationsubjectdefault'] = 'Confirmation d\'inscription en présentiel (face à face) :[facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultconfirmationsubjectdefault_v9'] = 'Confirmation de réservation de sémianire :
[facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultdatetimechangemessagedefault'] = 'La date/heure de votre session a changé:

Participant: [firstname] [lastname]
Cours: [coursename]
Face-à-face: [facetofacename]

Durée: [durée]
Date (s):
[alldates]

Localité:[session:location]
Lieu: [session:venue]
Salle: [session:room]';
$string['setting:defaultdatetimechangemessagedefault_v9'] = 'Votre session a changé :

Participant: [firstname] [lastname]
Course: [coursename]
Seminar: [facetofacename]

Date(s) and location(s): [#sessions] [session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Duration: [session:duration]
Room: [session:room:name]
Building: [session:room:cf_building]
Location: [session:room:cf_location] [session:room:link]
[/sessions]';
$string['setting:defaultdatetimechangesubject'] = 'Sujet par défaut des emails notifiant le changement de date/heure.';
$string['setting:defaultdatetimechangesubject_caption'] = 'Sujet du changement de Date/heure';
$string['setting:defaultdatetimechangesubjectdefault'] = 'La date/heure de réservation du face-à-face a changé: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultdatetimechangesubjectdefault_v9'] = 'Les date et heure de la réservation du séminaire ont changé :
[facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultdeclineinstrmngr'] = 'Message par défaut envoyé au responsable lors du refus de réservation de la session.';
$string['setting:defaultdeclineinstrmngr_caption'] = 'Message de refus (responsables)';
$string['setting:defaultdeclineinstrmngrcopybelow'] = '*** Le refus de la réservation pour [firstname] [lastname] est copié ci-dessous ****';
$string['setting:defaultdeclineinstrmngrdefault'] = '*** Notification ****

Ceci est pour vous informer que [firstname] [lastname] n\'est plus enregistré sur la réservation du cours suivant tout en vous ayant pour chef d\'équipe/responsable.';
$string['setting:defaultdeclineinstrmngrdefault_v92'] = '*** Conseil ****

C\'est pour indiquer que [firstname] [lastname] n\'est plus inscrit pour le cours suivant et vous a répertorié comme chef d\'équipe / responsable.

Voici le message qui a été envoyé à l\'apprenant :';
$string['setting:defaultdeclinemessage'] = 'Message de refus par défaut envoyé à l\'utilisateur.';
$string['setting:defaultdeclinemessage_caption'] = 'Message de refus';
$string['setting:defaultdeclinemessagedefault'] = 'Nous désirons vous informer que votre réservation au cours suivant a été refusée:

***RESERVATION REFUSEE***

Participant:   [firstname] [lastname]
Cours:   [coursename]
Face-à-face:   [facetofacename]

Durée:   [duration]
Date(s):
[alldates]

Localité:   [session:location]
Lieu:   [session:venue]
Salle:   [session:room]';
$string['setting:defaultdeclinemessagedefault_v9'] = 'Ceci est pour vous informer que votre réservation sur le cours suivant a été refusée:

*** RESERVATION REFUSÉE ***

Participant: [firstname] [lastname]
Course: [coursename]
Seminar: [facetofacename]

Date(s) and location(s): [#sessions] [session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Duration: [session:duration]
Room: [session:room:name]
Building: [session:room:cf_building]
Location: [session:room:cf_location] [session:room:link]
[/sessions]';
$string['setting:defaultdeclinesubject'] = 'Sujet par défaut des emails notifiant le refus de session.';
$string['setting:defaultdeclinesubject_caption'] = 'Sujet du message de refus';
$string['setting:defaultdeclinesubjectdefault'] = 'Refus de réservation de Face-à-face';
$string['setting:defaultdeclinesubjectdefault_v9'] = 'Refus de réservation de séminaire';
$string['setting:defaultminbookings'] = 'Réservations par défaut minimales';
$string['setting:defaultminbookings_help'] = 'La valeur par défaut pour tous les événements du séminaire. Tous les événements peuvent encore avoir une réservation minimum personnalisée lors de la mise en place d\'un nouvel événement de séminaire.';
$string['setting:defaultpendingreqclosureinstrmngr'] = 'Message de fermeture d\'enregistrement par défaut envoyé aux gestionnaires.';
$string['setting:defaultpendingreqclosureinstrmngrcopybelow'] = '*** Conseils seulement ****
Votre membre du personnel [firstname] [lastname] avait une demande en attente pour assister à l\'événement du séminaire ci-dessous et a également reçu ce courriel de fermeture.

Si vous n\'êtes pas leur chef d\'équipe / responsable, et croyez que vous avez reçu ce message par erreur, merci de répondre à ce message.';
$string['setting:defaultpendingreqclosureinstrmngrcopybelow_v92'] = '*** Conseil ****

Votre membre d\'équipe [firstname] [lastname] avait une demande en attente pour l\'événement de séminaire suivant et vous a répertorié comme chef d\'équipe / responsable.

Si vous n\'êtes pas son chef d\'équipe / responsable et que vous avez reçu ce courriel par erreur, veuillez répondre à cet e-mail.

Voici le message qui a été envoyé à l\'apprenant :';
$string['setting:defaultpendingreqclosuremessage'] = 'Message d\'annulation par défaut envoyé à l\'utilisateur.';
$string['setting:defaultpendingreqclosuremessage_caption'] = 'Message de fermeture d\'enregistrement';
$string['setting:defaultpendingreqclosuremessagedefault_v9'] = 'Ceci est pour vous informer que votre demande de réservation en attente pour l\'événement séminaire suivant a expiré: Cette période d\'enregistrement des événements du séminaire a fermé pendant que votre demande était en instance, merci de demander une réservation sur un événement différent.

Course: [coursename]

Seminar: [facetofacename]

Date(s) and location(s): [#sessions] [session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Duration: [session:duration]
Room: [session:room:name]
Building: [session:room:cf_building]
Location: [session:room:cf_location] [session:room:link]
[/sessions]';
$string['setting:defaultpendingreqclosuresubject'] = 'Sujet par défaut des courriels de fermeture d\'inscription.';
$string['setting:defaultpendingreqclosuresubject_caption'] = 'Sujet de fermeture de réservation';
$string['setting:defaultpendingreqclosuresubjectdefault'] = 'Fermeture de la réservation de l\'événement du séminaire';
$string['setting:defaultregistrationexpiredinstrmngr'] = '*** Conseils seulement ****

Ceci est de vous informer que [firstname] [lastname] a été envoyé le courriel suivant et vous êtes inscrit comme leur chef d\'équipe / responsable.

Si vous n\'êtes pas leur chef d\'équipe / responsable, et croyez que vous avez reçu ce message par erreur, merci de répondre à ce message.';
$string['setting:defaultregistrationexpiredinstrmngr_v92'] = '*** Conseil ****

C\'est pour indiquer que [firstname] [lastname] a été reçu le courriel suivant et vous a répertorié comme chef d\'équipe / responsable.

Si vous n\'êtes pas son chef d\'équipe / responsable et que vous avez reçu ce courriel par erreur, veuillez répondre à cet e-mail.

Voici le message qui a été envoyé à l\'apprenant :';
$string['setting:defaultregistrationexpiredmessagedefault'] = 'La période d\'inscription pour la session suivante a été fermée:

Course: [coursename]

Face-to-face: [facetofacename]

Date(s) and location(s): [#sessions] [session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Duration: [session:duration]
Room: [session:room:name]
Building: [session:room:cf_building]
Location: [session:room:cf_location] [session:room:link]
[/sessions]';
$string['setting:defaultregistrationexpiredmessagedefault_v9'] = 'La période d\'inscription pour la session suivante a été fermée :

Course: [coursename]
Seminar: [facetofacename]
Date(s) and location(s): [#sessions] [session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Duration: [session:duration]
Room: [session:room:name]
Building: [session:room:cf_building]
Location: [session:room:cf_location] [session:room:link]
[/sessions]';
$string['setting:defaultregistrationexpiredsubjectdefault'] = 'Inscription au séminaire close : [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultreminderinstrmngr'] = 'Messages de rappel par défaut envoyés aux responsables.';
$string['setting:defaultreminderinstrmngr_caption'] = 'Message de rappel (responsable)';
$string['setting:defaultreminderinstrmngrcopybelow'] = '*** Le courriel de rappel à [firstname] [lastname] est en copie ci-dessous ****';
$string['setting:defaultreminderinstrmngrdefault'] = '***Rappel***

[firstname] [lastname] est inscrit pour assister à la formation ci-dessus et a également reçu ce message de rappel.

Si vous n\'êtes pas le responsable de cette personne et pensez avoir reçu ce message par erreur, merci d\'y répondre pour le signaler.';
$string['setting:defaultreminderinstrmngrdefault_v92'] = '*** Rappel ****

Votre membre d\'équipe [firstname] [lastname] est réservé pour participer au cours ci-dessus et a également reçu ce rappel par courrier électronique.

Si vous n\'êtes pas leur chef d\'équipe / responsable et que vous avez reçu ce courriel par erreur, veuillez répondre à cet e-mail.

Voici le message qui a été envoyé à l\'apprenant :';
$string['setting:defaultremindermessage'] = 'Messages de rappel par défaut envoyés aux utilisateurs.';
$string['setting:defaultremindermessage_caption'] = 'Message de rappel';
$string['setting:defaultremindermessagedefault'] = 'Ce message vous rappelle que vous êtes inscrit(e) à la session suivante:

Participant: [firstname] [lastname]
Formation: [facetofacename]

Durée: [duration]
Date(s):[alldates]

Localité: [session:location]
Lieu: [session:venue]
Salle: [session:room]

***Merci d\'arriver dix minutes avant que le cours commence***

Pour changer la date ou annuler votre inscription:

Pour changer la date, il faut d\'abord annuler cette réservation et vous réinscrire à une autre date

Pour annuler votre réservation, retournez sur le site, ensuite à la page de cette formation et choisissez "Annuler" sur la page d\'information des réservation

[details]';
$string['setting:defaultremindermessagedefault_v9'] = 'Ceci est un rappel que vous êtes inscrit(e) au cours suivant :

Participant: [firstname] [lastname]
Course: [coursename]
Seminar: [facetofacename]
Cost: [cost]

Date(s) and location(s): [#sessions] [session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Duration: [session:duration]
Room: [session:room:name]
Building: [session:room:cf_building]
Location: [session:room:cf_location] [session:room:link]
[/sessions]

*** Merci d\'arriver dix minutes avant le début du cours ***

Pour reprogrammer ou annuler votre réservation :
Pour re-programmer votre réservation, vous devez annuler cette réservation, puis reréserver un nouvel événement.
Pour annuler votre réservation, revenez sur le site, puis sur la page pour ce cours, puis sélectionnez «annuler» sur l\'écran d\'information de la réservation. [details]';
$string['setting:defaultremindersubject'] = 'Sujet par défaut des messages de rappel.';
$string['setting:defaultremindersubject_caption'] = 'Sujet de rappel';
$string['setting:defaultremindersubjectdefault'] = 'Rappel de réservation:[facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultremindersubjectdefault_v9'] = 'Rappel de réservation de séminaire :
[facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultrequestinstrmngrcopybelow'] = '*** La demande de réservation de l\'utilisateur [firstname] [lastname] se trouve en copie ci-dessous ****';
$string['setting:defaultrequestinstrmngrdefault'] = 'Ce message vous informe que votre coéquipier [firstname] [lastname] a demandé une réservation au cours affiché ci-dessous, et vous êtes son/sa chef d\'équipe / Responsable.

Cours: [coursename]
Face-à-face: [facetofacename]
Coût: [coût]

Durée: [durée]
Date (s):
[alldates]

Localité: [session:location]
Lieu: [session:venue]
Salle: [session:room]

Veuillez suivre le lien suivant afin d\'approuver la demande:
[attendeeslink]';
$string['setting:defaultrequestinstrmngrdefault_v24'] = 'Ceci vous informer que [firstname] [lastname] a demandé à réserver dans le cours suivant, et vous êtes inscrit comme leur chef d\'équipe / responsable

Cours: [facetofacename]
Coût: [cost]

Durée: [duration]
Date(s): [alldates]

Lieu: [session:location]
Ville: [session:venue]
Salon: [session:room]

Merci de suivre le lien suivant pour valider la demande :
 [attendeeslink]';
$string['setting:defaultrequestinstrmngrdefault_v92'] = 'C\'est pour indiquer que [firstname] [lastname] a demandé à être inscrit dans le cours suivant, et vous êtes listé comme chef d\'équipe / responsable.

Merci de vérifier cette demande avant l\'enregistrement sur [registrationcutoff]

Suivez le lien ci-dessous pour approuver la demande : [attendeeslink]

Ci-dessous le message qui a été envoyé à l\'apprenant :';
$string['setting:defaultrequestmessagedefault'] = 'Votre demande de réservation du cours suivant a été envoyé à votre manager :

Participant: [firstname] [lastname]
Face-à-face: [facetofacename]
Cours: [facetofacename]
Coût: [cost]

Durée: [duration]
Date(s):
[alldates]

Localité: [session:location]
Lieu: [session:venue]
Salle: [session:room]';
$string['setting:defaultrequestmessagedefault_v9'] = 'Votre demande de réserver dans le cours suivant a été envoyée à votre responsable :

Participant: [firstname] [lastname]
Cours: [coursename]
Séminaire: [facetofacename]
Coût: [cost]

Date(s) and lieu(x): [#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Durée: [session:duration]
Salon: [session:room:name]
Bâtiment: [session:room:cf_building]
Lieu: [session:room:cf_location]
[session:room:link]
[/sessions]

Cette demande expire le [registrationcutoff]';
$string['setting:defaultrequestsubjectdefault'] = 'Demande de réservation de cours : [facetofacename], [starttime]-[finishtime]';
$string['setting:defaultrequestsubjectdefault_v9'] = 'Demande de réservation de sémianire :
[facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultrolerequestinstrmngrcopybelow'] = 'La demande de réservation de [firstname] [lastname] a été copiée ci-dessous.';
$string['setting:defaultrolerequestinstrmngrdefault'] = 'Ceci pour vous informer que [firstname] [lastname] a demandé à réserver dans le cours suivant, et vous êtes répertorié comme un [sessionrole] pour la session.
Merci d\'examiner cette demande avant que l\'inscription ne se termine le [registrationcutoff]

Suivez le lien ci-dessous pour examiner la demande: [attendeeslink]';
$string['setting:defaultrolerequestinstrmngrdefault_v92'] = 'C\'est pour indiquer que [firstname] [lastname] a demandé à être inscrit dans le cours suivant, et vous êtes listé comme [sessionrole] pour cette session.

Merci de vérifier cette demande avant l\'enregistrement sur [registrationcutoff]

Suivez le lien ci-dessous pour approuver la demande : [attendeeslink]

Ci-dessous le message qui a été envoyé à l\'apprenant :';
$string['setting:defaultrolerequestmessagedefault'] = 'Votre demande de réserver dans le cours suivant a été envoyée aux sessions [sessionrole](s) :

Participant: [firstname] [lastname]
Cours: [coursename]
Face à face: [facetofacename]
Coût: [cost]

Durée: [duration]
Date(s): [alldates]

Lieu: [session:location]
Ville: [session:venue]
Salon: [session:room]';
$string['setting:defaultrolerequestmessagedefault_v9'] = 'Votre demande de réserver dans le cours suivant a été envoyée aux sessions [sessionrole](s) :

Participant: [firstname] [lastname]
Cours: [coursename]
Séminaire: [facetofacename]
Coût: [cost]

Date(s) and lieu(x): [#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Durée: [session:duration]
Salon: [session:room:name]
Bâtiment: [session:room:cf_building]
Lieu: [session:room:cf_location]
[session:room:link]
[/sessions]

Cette demande expire le [registrationcutoff]';
$string['setting:defaultrolerequestsubjectdefault'] = 'Rôle de deande de réservation de sémianire :
[facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultsessioncancellationinstrmngrcopybelow'] = 'La demande d\'annulation de [firstname] [lastname] a été copiée ci-dessous.';
$string['setting:defaultsessioncancellationmessage'] = 'Message d\'annulation par défaut de session envoyé à l\'utilisateur.';
$string['setting:defaultsessioncancellationmessage_caption'] = 'Message d\'annulation de session';
$string['setting:defaultsessioncancellationmessagedefault'] = 'Cours: [coursename]
Face à face: [facetofacename]

Durée: [duration]
Date(s): [alldates]

Lieu: [session:location]
Ville: [session:venue]
Salon: [session:room]';
$string['setting:defaultsessioncancellationmessagedefault_v9'] = 'Ceci vous informe que la session suivante a été annulée:

*** ÉVÉNEMENT ANNULÉ ***

Cours: [coursename]
Séminaire: [facetofacename]

Date(s) and lieu(x): [#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Durée: [session:duration]
Salon: [session:room:name]
Bâtiment: [session:room:cf_building]
Lieu: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultsessioncancellationsubject'] = 'Objet par défaut des courriels d\'annulation de la session.';
$string['setting:defaultsessioncancellationsubject_caption'] = 'Sujet de l\'annulation du séminaire';
$string['setting:defaultsessioncancellationsubjectdefault'] = 'Annulation de l\'événement du séminaire';
$string['setting:defaulttrainerconfirmationmessage'] = 'Message par défaut envoyé aux formateurs lors de leur affectation à une session';
$string['setting:defaulttrainerconfirmationmessage_caption'] = 'Message de confirmation pour le formateur';
$string['setting:defaulttrainerconfirmationmessagedefault'] = 'Nous désirons vous confirmer le fait que vous êtes maintenant affecté au déroulement de la formation du cours suivant:

Participant:   [firstname] [lastname]
Cours:   [coursename]
Face-à-face:   [facetofacename]

Durée:    [duration]
Date(s):
[alldates]

Localité:   [session:location]
Lieu:   [session:venue]
Salle:   [session:room]

***Veuillez arriver dix minutes avant le début du cours ***

[details]';
$string['setting:defaulttrainerconfirmationmessagedefault_v9'] = 'Ceci vous informe que vous êtes désormais assigné pour offrir une formation dans le cours suivant :

Participant: [firstname] [lastname]
Cours: [coursename]
Séminaire: [facetofacename]

Date(s) and lieu(x): [#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Durée: [session:duration]
Salon: [session:room:name]
Bâtiment: [session:room:cf_building]
Lieu: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaulttrainerconfirmationsubject'] = 'Sujet par défaut des emails de confirmation envoyés aux formateurs.';
$string['setting:defaulttrainerconfirmationsubject_caption'] = 'Sujet du message de confirmation pour formateurs';
$string['setting:defaulttrainerconfirmationsubjectdefault'] = 'Confirmation du déroulement de la session face à face pour le formateur:
[facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaulttrainerconfirmationsubjectdefault_v9'] = 'Confirmation du formateur du séminaire :
[facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaulttrainersessioncancellationmessage'] = 'Message par défaut pour l\'annulation de la session envoyé au formateur.';
$string['setting:defaulttrainersessioncancellationmessage_caption'] = 'Message d\'annulation de la session par le formateur.';
$string['setting:defaulttrainersessioncancellationmessagedefault'] = 'Nous désirons vous informer que votre séance de formation a été annulée:

*** SESSION ANNULÉE ***

Participant:   [firstname] [lastname]
Cours:   [coursename]
Face-à-face:   [facetofacename]

Durée:   [duration]
Date(s):
[alldates]

Localité:   [session:location]
Lieu:   [session:venue]
Salle:   [session:room]';
$string['setting:defaulttrainersessioncancellationmessagedefault_v9'] = 'Ceci vous informe que la formation qui vous a été assignée pour le cours suivante a été annulée:

*** ÉVÉNEMENT ANNULÉ ***

Participant: [firstname] [lastname]
Cours: [coursename]
Séminaire: [facetofacename]

Date(s) and lieu(x): [#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Durée: [session:duration]
Salon: [session:room:name]
Bâtiment: [session:room:cf_building]
Lieu: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaulttrainersessioncancellationsubject'] = 'Sujet par défaut des emails d\'annulation de la session par le formateur';
$string['setting:defaulttrainersessioncancellationsubject_caption'] = 'Sujet du message d\'annulation de la session par le formateur.';
$string['setting:defaulttrainersessioncancellationsubjectdefault'] = 'Annulation de la session face à face';
$string['setting:defaulttrainersessioncancellationsubjectdefault_v9'] = 'Annulation du formateur du sémianire';
$string['setting:defaulttrainersessionunassignedmessage'] = 'Message par défaut au formateur lors du retrait de la session.';
$string['setting:defaulttrainersessionunassignedmessage_caption'] = 'Message lors du retrait du formateur de la session.';
$string['setting:defaulttrainersessionunassignedmessagedefault'] = 'Nous désirons vous informer que vous avez été retiré de la session sur le cours suivant:

***RETRAIT DE SESSION***

Participant:   [firstname] [lastname]
Cours:   [coursename]
Face-à-face:   [facetofacename]

Durée:   [duration]
Date(s):
[alldates]

Localité:   [session:location]
Lieu:   [session:venue]
Salle:   [session:room]';
$string['setting:defaulttrainersessionunassignedmessagedefault_v9'] = 'Ceci vous informe que vous avez été retiré de la formation du cours suivant:

*** ÉVÉNEMENT NON ASSIGNÉ***

Participant: [firstname] [lastname]
Cours: [coursename]
Séminaire: [facetofacename]
Coût: [cost]

Date(s) and lieu(x): [#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Durée: [session:duration]
Salon: [session:room:name]
Bâtiment: [session:room:cf_building]
Lieu: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaulttrainersessionunassignedsubject'] = 'Message lors du retrait du formateur de la session.';
$string['setting:defaulttrainersessionunassignedsubject_caption'] = 'Sujet du message lors du retrait du formateur de la session.';
$string['setting:defaulttrainersessionunassignedsubjectdefault'] = 'Retrait du formateur de la session face à face.';
$string['setting:defaulttrainersessionunassignedsubjectdefault_v9'] = 'Formateur du séminaire non assigné';
$string['setting:defaultvalue'] = 'Valeur par défaut';
$string['setting:defaultwaitlistedmessage'] = 'Messages de liste d\'attente par défaut envoyés aux utilisateurs.';
$string['setting:defaultwaitlistedmessage_caption'] = 'Message de liste d\'attente';
$string['setting:defaultwaitlistedmessagedefault'] = 'Ce message vous informe que vous avez été ajouté(e) à la liste d\'attente pour:

Localité: [session:location]
Face-à-face:[facetofacename]
Lieu: [session:venue]
Salle: [session:room]
Participant: [firstname] [lastname]

***Notez que ceci n\'est pas une confirmation d\'inscription***

Vous avez fait part de votre intérêt pour cette formation et serez contacté(e) directement quand des places seront disponibles.

Pour vous retirer de cette liste d\'attente veuillez revenir à ce cours et cliquer sur "Annuler réservation". Veuillez noter qu\'il n\'y a pas de confirmation de suppression de la liste d\'attente par email.';
$string['setting:defaultwaitlistedmessagedefault_v27'] = 'Ceci vous informe que vous avez été ajouté à la liste d\'attente pour :

Cours: [coursename]
Face à face: [facetofacename]
Lieu: [session:location]
Participant: [firstname] [lastname]

*** Merci de noter que ceci n\'est pas une confirmation de réservation de cours ***

Par cette liste d\'attente, vous avez enregistré votre intérêt pour ce cours et vous serez contacté directement lorsque des sessions sont disponibles.

Pour vous retirer de cette liste d\'attente, merci de revenir à ce cours et de cliquer sur Annuler la réservation.
Merci de noter qu\'il n\'y a pas de courriel de confirmation de suppression de la liste d\'attente.';
$string['setting:defaultwaitlistedmessagedefault_v9'] = 'Ceci vous informe que vous avez été ajouté à la liste d\'attente :

Cours: [coursename]
Séminaire: [facetofacename]

Date(s) and lieu(x): [#sessions]

Salon: [session:room:name]
Bâtiment: [session:room:cf_building]
Lieu: [session:room:cf_location]
[session:room:link]
[/sessions]

*** Merci de noter que ceci n\'est pas une confirmation de réservation de cours ***

Par cette liste d\'attente, vous avez enregistré votre intérêt pour ce cours et vous serez contacté directement lorsque des sessions sont disponibles.

Pour vous retirer de cette liste d\'attente, merci de revenir à ce cours et de cliquer sur Annuler la réservation.
Merci de noter qu\'il n\'y a pas de courriel de confirmation de suppression de la liste d\'attente.';
$string['setting:defaultwaitlistedsubject'] = 'Sujet par défaut des messages de liste d\'attente.';
$string['setting:defaultwaitlistedsubject_caption'] = 'Sujet de liste d\'attente';
$string['setting:defaultwaitlistedsubjectdefault'] = 'Information de liste d\'attente pour [facetofacename]';
$string['setting:defaultwaitlistedsubjectdefault_v9'] = 'Liste d\'attente conseillée pour [facetofacename]';
$string['setting:disableicalcancel'] = 'Désactiver les messages d\'annulation avec une pièce jointe iCalendar.';
$string['setting:disableicalcancel_caption'] = 'Désactiver les annulations iCalendar:';
$string['setting:displaysessiontimezones'] = 'Lorsqu\'il est activé le fuseau horaire de la session Face-à-face sera affiché, sinon il sera caché (la sélection d\'un fuseau horaire pour une session sera également activé / désactivé).';
$string['setting:displaysessiontimezones_caption'] = 'Afficher les fuseaux horaires';
$string['setting:fromaddress'] = 'Ce qui apparaîtra dans le champ "De" des courriels de rappel envoyés par ce module.';
$string['setting:fromaddress_caption'] = 'Courriel d\'envoi :';
$string['setting:fromaddressdefault'] = 'cachin@exemple.com';
$string['setting:hidecost'] = 'Masquer les deux champs de coût.';
$string['setting:hidecost_caption'] = 'Masquer le coût et la promotion :';
$string['setting:hidediscount'] = 'Masquer seulement le champ de coût avec promotion.';
$string['setting:hidediscount_caption'] = 'Masquer le coût réduit :';
$string['setting:lotteryenabled'] = 'Activer ou désactiver la liste d\'attente de la loterie';
$string['setting:lotteryenabled_caption'] = 'Activer la liste d\'attente de la loterie';
$string['setting:manageraddressformat'] = 'Suffixe qui doit être présent dans l\'adresse de courriel du responsable pour que celle-ci soit considérée valide.';
$string['setting:manageraddressformat_caption'] = 'Suffixe obligatoire :';
$string['setting:manageraddressformatdefault'] = '-';
$string['setting:manageraddressformatreadable'] = 'Description rapide des restrictions en matière d\'adresse courriel des responsables. Ce paramètre n\'a aucun effet si le précédent n\'est pas utilisé.';
$string['setting:manageraddressformatreadable_caption'] = 'Exemple de format :';
$string['setting:manageraddressformatreadabledefault'] = 'nom.prénom@site.fr';
$string['setting:managerreserve'] = 'Autoriser une réservation (par défaut)';
$string['setting:managerreserve_desc'] = 'Les managers sont en mesure de faire des réservations ou des réservations au nom des membres de leurs équipes';
$string['setting:managerreserveheader'] = 'Réservations du manager';
$string['setting:managerselect_caption'] = 'Gestion des utilisateurs';
$string['setting:managerselect_format'] = 'Recommandé lorsque les données d\'affectation de gestionnaire ne sont pas disponibles. Lorsqu\'elle est activée et une activité doit être approuvée par le gestionnaire, la page Session inscription obligera les utilisateurs à rechercher et sélectionner un utilisateur pour approuver leur demande d\'assister à une session chaque fois qu\'ils s\'inscrivent. L\'utilisateur sélectionné recevra une notification de la demande et des instructions sur la façon d\'approuver ou de refuser.';
$string['setting:maxmanagerreserves'] = 'Maximum de réservations (par défaut)';
$string['setting:maxmanagerreserves_desc'] = 'Le nombre total de réservations qu\'un manager peut faire pour son équipe';
$string['setting:multiplesessions'] = 'La valeur par défaut pour permettre à l\'utilisateur de s\'inscrire à des session multiples';
$string['setting:multiplesessions_caption'] = 'Réglage par défaut de l\'inscription multiple';
$string['setting:notificationdisable'] = 'Activer/désactiver les notifications par email pour les utilisateurs';
$string['setting:notificationdisable_caption'] = 'Désactiver les notifications d\'activité en face-à-face';
$string['setting:oneemailperday'] = 'Envoyer un seul message de confirmation pour les sessions de plus d\'une journée.';
$string['setting:oneemailperday_caption'] = 'Un message par jour :';
$string['setting:possiblevalues'] = 'Liste de valeurs possibles';
$string['setting:reservecanceldays'] = 'Jours d\'annulation de réservation (par défaut)';
$string['setting:reservecanceldays_desc'] = 'Le nombre de jours avant que les réservations soient automatiquement annulées, si ce n\'est pas confirmé.';
$string['setting:reservedays'] = 'Date limite de réservation (par défaut)';
$string['setting:reservedays_desc'] = 'Le nombre de jours avant le début de la séance, après quoi aucune réservation sera autorisée (doit être plus grand que le nombre de jours d\'annulation)';
$string['setting:selectjobassignmentonsignupglobal'] = 'Sélectionnez l\'affectation du poste pour l\'inscription';
$string['setting:selectjobassignmentonsignupglobal_caption'] = 'Lorsqu\'elle est activée, une option apparaît dans les paramètres d\'activité de séminaires pour forcer les utilisateurs avec de multiples affectations de poste pour choisir les capacités lors de l\'inscription.';
$string['setting:selectpositiononsignupglobal'] = 'Sélectionner la position dans l\'inscription';
$string['setting:selectpositiononsignupglobal_caption'] = 'Lorsqu\'elle est activée une option apparaît dans les paramètres d\'activité de séminaires pour forcer les utilisateurs avec de multiples positions pour choisir les capacités lors de l\'inscription.';
$string['setting:sessionroles'] = 'Les utilisateurs ayant un des rôles sélectionné peuvent être suivi avec chaque session face à face';
$string['setting:sessionroles_caption'] = 'Rôles de la session';
$string['setting:sessionrolesnotify'] = 'Les rôles qui recevront les notifications automatiques pour les événements de séminaires, par exemple la mise en garde de capacité minimale';
$string['setting:sessionrolesnotify_caption'] = 'Destinataires de notification';
$string['setting:showinsummary'] = 'Afficher dans les listes et les exportation';
$string['setting:signupapproval_header'] = 'Approbations d\'inscription';
$string['setting:sitenotices'] = 'Avis trouvé {$a} apparaissant uniquement sur le calendrier de face-à-face.';
$string['setting:sitenoticeshere'] = 'ici';
$string['setting:termsandconditions_caption'] = 'Termes et conditions';
$string['setting:termsandconditions_default'] = 'En cochant la case, vous confirmez que la permission de vous inscrire à cette activité de séminaire a été accordée par votre gestionnaire.
Mentir sur cette déclaration peut entraîner la non-admission et des mesures disciplinaires.';
$string['setting:termsandconditions_format'] = 'Le texte entré dans ce paramètre sera la valeur par défaut pour l\'acceptation des termes et conditions par le participant, mais peut être modifié pour chaque activité.';
$string['setting:type'] = 'Type de champ';
$string['shortname'] = '# Nom abrégé';
$string['shortname_help'] = '# Nom abrégé
Le **nom abrégé** est la description de la session apparaissant sur le calendrier de formation quand **Afficher sur le calendrier** est activé.';
$string['showattendeesnote'] = 'Afficher la note du participant';
$string['showbylocation'] = 'Montrer par localité';
$string['showcancelreason'] = 'Afficher la cause de l\'annulation';
$string['showoncalendar'] = 'Afficher au calendrier';
$string['showoncalendar_help'] = '# Afficher sur le calendrier
Quand **Afficher sur le calendrier** est coché les sessions d\'activité face-to-face s\'affichent sur le calendrier de formation.';
$string['signature'] = 'Signature';
$string['signinsheetreport'] = 'Feuille de présence de la session';
$string['signup'] = 'Inscription';
$string['signupandaccept'] = 'Accepter et soumettre';
$string['signupandrequest'] = 'Demander l\'autorisation';
$string['signupcustomfieldtab'] = 'S\'inscrire';
$string['signupdata'] = 'Données d\'inscription';
$string['signupendsonly'] = 'Avant {$a->enddate} {$a->endtime} {$a->timezone}';
$string['signupexpired'] = 'Envoi des notifications des dates de période expirées à l\'administrateur de cette session.';
$string['signupfields'] = 'Champs de l\'inscription';
$string['signupfieldslimitation'] = 'Les valeurs entrées ci-dessous seront remplies pour tous les utilisateurs sélectionnés. Pour entrer des valeurs différentes pour chaque utilisateur, utilisez le <a href="{$a}">fichier import</a>.';
$string['signupfor'] = 'Inscription pour {$a}';
$string['signupforsession'] = 'Inscription pour une session future ouverte';
$string['signupforthissession'] = 'M\'inscrire à cette session face à face';
$string['signupperiodheader'] = 'Période d\'inscription';
$string['signupregistrationclosed'] = 'La période d\'inscription pour votre session sélectionnée a fermé le {$a->date}, {$a->time} {$a->timezone}. Merci de sélectionner une autre session.';
$string['signupregistrationnotyetopen'] = 'La période d\'inscription pour votre session sélectionnée n\'est pas encore ouverte, elle ouvre le {$a->date}, {$a->time} {$a->timezone}. Merci de sélectionner une autre session.';
$string['signups'] = 'Inscriptions';
$string['sign-ups'] = 'Inscriptions';
$string['signupstartend'] = '{$a->startdate}
{$a->starttime}
{$a->timezone} à {$a->enddate}
{$a->endtime}
{$a->timezone}';
$string['signupstartsonly'] = 'Après {$a->startdate} {$a->starttime} {$a->timezone}';
$string['signupunavailable'] = 'Inscription non valide';
$string['sitenoticesheading'] = 'Notifications globales';
$string['spacesreserved'] = 'Espaces réservés';
$string['startdateafter'] = 'Date de début après';
$string['status'] = 'Statut';
$string['status_approved'] = 'Approuvé';
$string['status_booked'] = 'Réservé';
$string['status_declined'] = 'Refusé';
$string['status_fully_attended'] = 'Aucune absence';
$string['status_no_show'] = 'Aucune participation';
$string['status_not_set'] = 'Non défini';
$string['status_partially_attended'] = 'Participation partielle';
$string['status_pending_requests'] = 'Demande en attente';
$string['status_requested'] = 'Demande en attente';
$string['status_requestedadmin'] = 'Demandé (2step)';
$string['status_session_cancelled'] = 'Session annulée';
$string['status_user_cancelled'] = 'Annulation par l\'utilisateur';
$string['status_waitlisted'] = 'Mis sur la liste d\'attente';
$string['subject'] = 'Changement dans l\'inscription au cours {$a->coursename} ({$a->duedate})';
$string['submissions'] = 'Inscriptions';
$string['submit'] = 'S\'inscrire';
$string['submitcsvtext'] = 'Envoyer texte CSV';
$string['submitted'] = 'Inscrit';
$string['successfullyaddededitedxattendees'] = 'Participant {$a} ajouté/modifié avec succès';
$string['successfullyremovedxattendees'] = '{$a} participants supprimés avec succès';
$string['summary'] = 'Résumé';
$string['suppressccmanager'] = 'Supprimer la notification aux responsables des ajouts et modifications de participants';
$string['suppressemail'] = 'Empêcher les envois de courriels';
$string['suppressemailforattendees'] = 'Supprimer la confirmation et l\'invitation par courriel sur le calendrier pour les participants ajoutés et les courriels d\'annulation pour les participants supprimés';
$string['suppressemail_help'] = '# Empêcher l\'envoi de courriels
Utilisez cette option si vous désirez ajouter/enlever des utilisateurs à cette sesssion sans que les avis par courriel ne soient envoyés.';
$string['takeattendance'] = 'Noter la présence';
$string['template'] = 'Modèles';
$string['templateadminrequest'] = 'Demande de réservation d\'administration';
$string['templateallreservationcancel'] = 'Toutes les réservations annulées';
$string['templatecancellation'] = 'Annulation';
$string['templateconfirmation'] = 'Confirmation de demande de réservation';
$string['templatecontainsoldplaceholders'] = 'Ce modèle contient un espace réservé déprécié';
$string['templatedecline'] = 'Demande de réservation refusée';
$string['templatemanagerrequest'] = 'Demande de réservation de gestionnaire';
$string['templatereminder'] = 'Rappel';
$string['templatereservationcancel'] = 'Réservation annulée';
$string['templaterolerequest'] = 'Demande de réservation de rôle';
$string['templatesoldplaceholders'] = 'Certains modèles contiennent des espaces réservés dépréciées. Merci d\'examiner les modèles marqués d\'une icône d\'avertissement et de mise à jour si nécessaire.';
$string['templatetimechange'] = 'Heure modifiée';
$string['templatetrainercancel'] = 'Formateur annulé';
$string['templatetrainerconfirm'] = 'Formateur confirmé';
$string['templatetrainerunassign'] = 'Formateur d\'apprenant non assigné';
$string['templatewaitlist'] = 'Liste d\'attente';
$string['thirdpartyemailaddress'] = 'Adresse courriel d\'un tiers';
$string['thirdpartyemailaddress_help'] = '**Adresse(s) courriel d\'un tiers** est un champ optionnel qui permet de spécifier  l\'adresse courriel d\'un tiers (comme un formateur externe par exemple) qui recevra un courriel à chaque fois qu\'un utilisateur s\'inscrit à une session.
Quand on entre de *multiples adresses de courriel**, il faut séparer chacune d\'entre elles avec une virgule. Par exemple: bob@example.com, joe@example.com';
$string['thirdpartywaitlist'] = 'Aviser un tiers des ajouts à la liste d\'attente';
$string['thirdpartywaitlist_help'] = '# Aviser le tiers des ajouts à la liste d\'attente
Si vous désirez aviser le tiers par e-mail lorsque des utilisateurs s’inscrivent sur une liste d\'attente, activez cette option.
Si cette option est désactivée, le tiers ne recevra d\'avis par courriels que lors d\'une inscription ou d\'une annulation dans une séance prévue.
Cette option est utile dans le cas où un tiers désire attendre qu\'il y ait un certain nombre d\'inscriptions avant d\'offrir une session.';
$string['thissession'] = 'Cette session';
$string['time'] = 'Heure';
$string['timeandtimezone'] = 'Heure et fuseau horaire';
$string['timecancelled'] = 'Heure d\'annulation';
$string['timedue'] = 'Limite d\'inscription';
$string['timefinish'] = 'Heure de fin';
$string['timefinish_help'] = 'C\'est le moment auquel la session se termine.';
$string['timerequested'] = 'Heure demandée';
$string['timesignedup'] = 'Heure d\'inscription';
$string['timestampbyuser'] = '{$a->time} par {$a->user}';
$string['timestart'] = 'Heure de début';
$string['timestart_help'] = 'C\'est le moment auquel la session commence.';
$string['timezoneupgradeinfomessage'] = 'AVERTISSEMENT: Cette mise à jour du module Face à Face ajoute la possibilité de spécifier le fuseau horaire dans lequel une session Face à Face se produira. <br /><br /> Il est <b>fortement</b> recommandé que vous vérifiez les fuseaux horaires de la session, heures de début et de fin pour toutes les sessions de Face à Face à venir qui ont été créées avant cette mise à jour.';
$string['title'] = 'Titre';
$string['tutor'] = 'Tuteur';
$string['type'] = 'Type';
$string['unapprovedrequests'] = 'Demandes non approuvées';
$string['undo'] = 'Annuler';
$string['unknowndate'] = '(date inconnue)';
$string['unknowntime'] = '(heure inconnue)';
$string['upcomingsessions'] = 'Sessions futures';
$string['upcomingsessionsinasset'] = 'Prochaines sessions utilisant cet asset';
$string['upcomingsessionsinroom'] = 'Sessions à venir dans ce salon';
$string['upcomingsessionsinroomlist'] = 'Une liste des prochaines sessions qui ont lieu dans ce salon';
$string['upcomingsessionslist'] = 'Afficher toutes les sessions futures de cette activité face à face';
$string['updateactivities'] = 'Mettre à jour toutes les activités';
$string['updateactivities_help'] = 'Lorsqu\'elle est cochée, la sauvegarde et la mise à jour du modèle mettront à jour toutes les activités qui ont des notifications basées sur ce modèle.';
$string['updateactivitieswarning'] = '<b>Attention:</b> Si vous choisissez de mettre à jour toutes les activités, alors l\'ensemble des activités du séminaire qui ont des notifications sur la base de ce modèle sera mis à jour avec les changements qui ont été faits.';
$string['updateattendeessuccessful'] = 'Présence correctement mis à jour';
$string['updateattendeesunsuccessful'] = 'Une erreur s\'est produite, la présence n\'a pas pu être mis à jour';
$string['updatejobassignment'] = 'Mettre à jour l\'affectation du poste';
$string['updateposition'] = 'Mettre à jour la position';
$string['updaterequests'] = 'Demandes de mise à jours';
$string['updatewaitlist'] = 'Mettre à jour la liste d\'attente';
$string['upgradefixstatusapprovedlimbousersdescription'] = 'Les étudiants ayant un statut d\'inscription au séminaire non valide ont été détectés. Les étudiants suivants ont été retirés des événements: <br> {$a}';
$string['upgradefixstatusapprovedlimbousersdetail'] = '{$a->user} a été retiré du séminaire {$a->f2f}';
$string['upgradeprocessinggrades'] = 'Traitement des notes du module face-à-face, cela peut prendre un certain temps s\'il y a de nombreuses sessions...';
$string['uploadfile'] = 'Télécharger le fichier';
$string['usercalentry'] = 'Voir l\'entrée sur le calendrier de l\'utilisateur';
$string['usercalentry_help'] = 'Lorsqu\'il est activé, ce paramètre ajoute un nouvel Événement Utilisateur sur le calendrier d\'un participant d\'une séance en face-à-face. Lorsqu\'il est désactivé cela empêche qu\'un événement apparaisse en double dans le calendrier d\'un participant à la session, quand vous avez les paramètres d\'affichage de calendrier fixés à "Cours ou Site".';
$string['usercancellationnoteheading'] = '{$a} - Message d\'annulation';
$string['usercancelled'] = 'Annulation de l\'utilisateur';
$string['usercancelledon'] = 'L\'utilisateur a annulé son inscription le {$a}';
$string['userdeletedcancel'] = 'L\'utilisateur a été supprimé';
$string['userdoesnotexist'] = 'L\'utilisateur {$a->fieldname} "{$a->value}" n\'existe pas';
$string['useriddoesnotexist'] = 'Utilisateur avec l\'identifiant "{$a}" n\'existe pas';
$string['useridentifier'] = 'Identifiant de l\'utilisateur';
$string['userjobassignmentheading'] = '{$a} - mise à jour de l\'affectation du poste sélectionné';
$string['usernote'] = 'Note';
$string['usernoteheading'] = '{$a} - mise à jour de la note';
$string['usernote_help'] = 'Toutes les exigences spécifiques que l\'organisateur de la séance pourrait avoir besoin de savoir à propos de:
régimes alimentaires spécifiques
Handicaps';
$string['usernoteupdated'] = 'Note du participant mise à jour';
$string['usernotsignedup'] = 'Statut: non-inscrit';
$string['useroomcapacity'] = 'Capacité du salon';
$string['userpositionheading'] = '{$a} - mise à jour de la position sélectionnée';
$string['usersignedup'] = 'Statut: inscrit';
$string['usersignedupmultiple'] = 'L\'utilisateur s\'est inscrit sur {$a} sessions.';
$string['usersignedupon'] = 'L\'utilisateur s\'est inscrit le {$a}';
$string['userstoadd'] = 'Utilisateurs à ajouter';
$string['userstoaddcomment'] = 'Entrez un utilisateur par ligne';
$string['userstobeadded'] = 'Utilisateurs à ajouter';
$string['userstoremove'] = 'Utilisateurs à supprimer';
$string['usersuspendedcancel'] = 'L\'utilisateur a été suspendu';
$string['userwillbewaitlisted'] = 'Cette session est complète. Veuillez cliquer le bouton "M\'inscrire" afin d\'être mis sur la liste d\'attente.';
$string['validation:needatleastonedate'] = 'Il faut donner une date ou activer la liste d\'attente.';
$string['venue'] = 'Lieu';
$string['venue_help'] = 'C\'est l\'endroit ou la session aura lieu.
Il est affiché pour le personnel sur la page d\'inscription, la page "Afficher toutes les sessions" et dans tous les messages par courriel.';
$string['versioncontrol'] = 'Contrôle de version';
$string['viewallsessions'] = 'Afficher toutes les sessions';
$string['viewasset'] = 'Affiche l\'asset';
$string['viewattendees'] = 'Voir les participants';
$string['viewresults'] = 'Voir les résultats';
$string['viewroom'] = 'Afficher le salon';
$string['viewsubmissions'] = 'Afficher les inscriptions';
$string['wait-list'] = 'Liste d\'attente';
$string['waitlistcancellationconfirm'] = 'Etes-vous sûr de vouloir annuler votre place sur la liste d\'attente pour cette séance?';
$string['waitlistcancelled'] = 'Votre place sur la liste d\'attente a été annulée';
$string['wait-listed'] = 'A définir';
$string['waitlistedforsession'] = 'Liste d\'attente pour la session {$a}';
$string['waitlistedmessage'] = 'Message de liste d\'attente';
$string['waitlistedmessage_help'] = '# Message de liste d\'attente
Ce message est envoyé chaque fois qu\'un utilisateur s\'inscrit en liste d\'attente.';
$string['waitlisteveryone'] = 'Mettre les réservations en liste d\'attente';
$string['waitlisteveryone_help'] = 'Tous ceux qui s\'inscrivent pour cette séance seront ajoutés à la liste d\'attente. "Autoriser la surréservation" doit être activé.';
$string['waitlistfor'] = 'Liste d\'attente pour {$a}';
$string['waitlistselectoneormoreusers'] = 'Sélectionnez le ou les utilisateurs à mettre à jour';
$string['waitliststatus'] = 'Vous avez une place sur la liste d\'attente de la séance suivante';
$string['warning:mixedapprovaltypes'] = 'Ce séminaire a précédemment utilisé les types d\'approbation mixtes, il est actuellement fixé à l\'approbation du gestionnaire. Merci de vérifier toutes les sessions d\'approbation.';
$string['xerrorsencounteredduringimport'] = '{$a} problèmes rencontrés lors de l\'importation.';
$string['xhours'] = '{$a} heures';
$string['xhxm'] = '{$a->hours}h
{$a->minutes}m';
$string['xmessagesfailed'] = '{$a} message(s) n\'ont pu être envoyés';
$string['xmessagessenttoattendees'] = '{$a} message(s) ont été envoyés avec succès aux participants';
$string['xmessagessenttoattendeesandmanagers'] = '{$a} message(s) ont été envoyés avec succès aux participants et leur responsables';
$string['xminutes'] = '{$a} minutes';
$string['xusers'] = '{$a} utilisateurs';
$string['youarebooked'] = 'Vous êtes inscrit(e) à la session suivante';
$string['yourbookings'] = 'Vos réservations';
$string['youremailaddress'] = 'Votre adresse de courriel';
$string['youwillbeaddedtothewaitinglist'] = 'Vous allez être mis en liste d\'attente pour cette session';
