<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradeexport_fusion', language 'fr', branch 'MOODLE_32_STABLE'
 *
 * @package   gradeexport_fusion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'ID du client';
$string['clientiddesc'] = 'L\'ID du client spécifié dans votre service Web Google  API';
$string['error:fusionexport'] = 'Il y a eu une erreur lors de l\'exportation de données vers Google Fusion Tables : {$a}';
$string['fusion:publish'] = 'Export de la publication des notes via Fusion Table';
$string['fusion:view'] = 'Utiliser l\'export des notes via Google Fusion Table';
$string['login'] = 'Connectez-vous d\'abord à Google Fusion Tables';
$string['modulename'] = 'Export Fusion Tables';
$string['noconfig'] = 'La configuration Google API pour l\'évaluation, l\'export, la fusion n\'\'est pas présente. Merci de contacter l\'administrateur.';
$string['noscript'] = 'Merci d\'activer JavaScript pour que cette page fonctionne';
$string['oauthinfo'] = '<p> Pour utiliser ce plugin, vous devez inscrire votre site avec Google, comme décrit dans la documentation <a href="{$a->docsurl}">Configuration Google OAuth 2.0</a>.</p>
<p>Dans le cadre du processus d\'inscription, vous devrez saisir l\'URL suivante comme « Redirection d\'URL autorisée » :</p><p> {$a->callbackurl} </p>
<p>Une fois inscrit, vous recevrez un numéro de client et un secret qui peuvent être utilisés pour configurer tous les services Fusion Tables, Google Docs, Google Drive, et Picasa.</p>';
$string['pluginname'] = 'Export Fusion Table';
$string['popup'] = 'Fenêtre Fusion Tables';
$string['secret'] = 'Secret';
$string['secretdesc'] = 'Le secret spécifié dans votre configuration du WebService Google API';
$string['tablename'] = 'Nom de la table';
