<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_feedback_questions', language 'fr', branch 'MOODLE_32_STABLE'
 *
 * @package   rb_source_feedback_questions
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allanswers'] = ': Toutes les réponses';
$string['average'] = 'Moyenne';
$string['course'] = 'Le cours';
$string['coursename'] = 'Nom du cours';
$string['currentorg'] = 'Organisation actuelle de l\'utilisateur';
$string['currentpos'] = 'Le poste actuel de l\'utilisateur';
$string['feedbackactivity'] = 'Activité de Feedback';
$string['feedbackname'] = 'Nom du Feedback';
$string['ftfsessionid'] = 'Identifiant de la session en face-à-face';
$string['max'] = ': Max';
$string['min'] = ': Min';
$string['numanswers'] = ': # réponses';
$string['numfeedbackresponses'] = '# réponses du Feedback';
$string['numofresponses'] = 'Nombre de réponses';
$string['numoption'] = ': # option';
$string['numresponses'] = ': # Réponses';
$string['percentoption'] = ': % option';
$string['responsetime'] = 'Le temps de réponse';
$string['sourcetitle'] = 'Questions du Feedback';
$string['stddev'] = ': Ecart-type';
$string['sum'] = ': Somme';
$string['timecompleted'] = 'Instant d\'achèvement';
$string['trainer'] = 'Le formateur';
$string['trainerfullname'] = 'Nom complet du formateur';
$string['trainerid'] = 'Identifiant du formateur';
$string['trainerorg'] = 'Organisation du formateur';
$string['trainerorgid'] = 'Identifiant de l\'Organisation du formateur';
$string['trainerpos'] = 'Poste du formateur';
$string['trainerposid'] = 'Identifiant du poste du formateur';
$string['type_feedback'] = 'Feedback';
$string['type_questions'] = 'Questions';
$string['type_responses'] = 'Réponses';
$string['type_session'] = 'Session';
$string['type_trainer'] = 'Formateur';
$string['user'] = 'L\'utilisateur';
