<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_completion', language 'fr', branch 'MOODLE_32_STABLE'
 *
 * @package   report_completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitiescomplete'] = 'Activités complètes';
$string['clicktomarkusercomplete'] = 'Cliquer pour signaler l\'achèvement du cours par l\'utilisateur';
$string['complete'] = 'Cours complétés';
$string['completiondate'] = 'Date d\'achèvement';
$string['completions'] = 'Achèvement des cours';
$string['completion:view'] = 'Consulter le rapport d\'achèvement du cours';
$string['detailedview'] = 'Vue détaillée';
$string['eventreportviewed'] = 'Rapport d\'achèvement consulté';
$string['eventrplcreated'] = 'RPL ajouté';
$string['eventrpldeleted'] = 'RPL supprimé';
$string['eventuserreportviewed'] = 'Rapport utilisateur d\'achèvement consulté';
$string['id'] = 'ID';
$string['incomplete'] = 'Incomplet';
$string['inprogress'] = 'Cours suivis actuellement';
$string['name'] = 'Nom';
$string['nocapability'] = 'Impossible d\'accéder au rapport d\'achèvement de l\'utilisateur';
$string['nocompletioncoursesenroled'] = 'Utilisateur non inscrit ou n\'ayant commencé aucun des cours dont l\'achèvement est activé';
$string['nocompletions'] = 'L\'utilisateur est inscrit à ce cours, mais n\'a pas encore commencé';
$string['notyetstarted'] = 'Cours pas encore commencés';
$string['page-report-completion-index'] = 'Rapport d\'achèvement de cours';
$string['page-report-completion-user'] = 'Rapport utilisateur d\'achèvement de cours';
$string['page-report-completion-x'] = 'Tout rapport d\'achèvement';
$string['pluginname'] = 'Achèvement de cours';
$string['showonlyactiveenrols'] = 'Afficher seulement les inscriptions actives';
$string['showonlyactiveenrols_help'] = 'Normalement, le rapport d\'achèvement du cours dans un cours ne montre pas l\'information d\'achèvement pour les apprenants qui ne possèdent pas les inscriptions actives existantes, mais ceux qui peuvent avoir terminé leurs activités dans le passé lors de l\'enrôlement. La désactivation de cette option permet d\'afficher toutes les données d\'achèvement dans ces rapports, y compris pour les apprenants avec sursis, expiré ou inscriptions supprimé';
$string['xofy'] = '{$a->completed} sur {$a->total}';
