<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'theme_basis', language 'fr', branch 't10-release'
 * @package totara
 * @subpackage theme_basis
 */

$string['alttext'] = 'Texte alternatif pour le logo';
$string['alttextdesc'] = 'Texte qui est affiché lorsqu\'une image ne peut pas être affichée. Ce texte est également lu par un lecteur d\'écran.';
$string['bodybackground'] = 'Couleur d\'arrière-plan';
$string['bodybackground_desc'] = 'Couleur principale à utiliser pour l\'arrière-plan.';
$string['buttoncolor'] = 'Couleur du bouton';
$string['buttoncolordesc'] = 'Ceci définit la couleur pour l\'arrière-plan des boutons.';
$string['choosereadme'] = 'Thème Basis par défaut pour Totara.';
$string['contentbackground'] = 'Couleur du fond du contenu principal';
$string['contentbackground_desc'] = 'La couleur d\'arrière-plan du contenu principal du site.';
$string['customcss'] = 'CSS personnalisé';
$string['customcssdesc'] = 'Tout CSS que vous entrez ici sera ajouté à chaque page permettant de personnaliser facilement ce thème.';
$string['enablestyleoverrides'] = 'Activer les remplacements de style';
$string['enablestyleoverrides_desc'] = 'Autoriser les paramètres de couleur du thème à remplacer les valeurs par défaut.';
$string['favicon'] = 'Favicon';
$string['favicondesc'] = 'Sélectionnez ou téléchargez le fichier image à utiliser comme favicon du site, l\'icône doit être format *.ico';
$string['footnote'] = 'Note de bas de page';
$string['footnotedesc'] = 'Tout ce que vous ajoutez dans cette zone de texte sera affiché dans le pied de page sur votre site Totara.';
$string['headerbgc'] = 'Couleur de fond de contenu secondaire';
$string['headerbgcdesc'] = 'Ceci définit la couleur pour l\'arrière-plan du bloc d\'en-tête principal et d\'autres blocs.';
$string['linkcolor'] = 'Couleur du lien';
$string['linkcolordesc'] = 'Cela définit la couleur du lien pour le thème.';
$string['linkvisitedcolor'] = 'Couleur du lien visité';
$string['linkvisitedcolordesc'] = 'Cela définit la couleur du lien pour les liens visités.';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Sélectionnez ou téléchargez le fichier image à utiliser comme logo du site';
$string['pluginname'] = 'Basis';
$string['region-main'] = 'Principal';
$string['region-side-post'] = 'Droite';
$string['region-side-pre'] = 'Gauche';
$string['textcolor'] = 'Couleur du texte';
$string['textcolor_desc'] = 'La couleur du texte.';
