<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_clean', language 'fr', branch 'MOODLE_32_STABLE'
 *
 * @package   theme_clean
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['logodesc'] = 'Le logo n\'est affiché que dans l\'entête de la page d\'accueil et de la page de connexion.<br />Si la hauteur de votre logo dépasse 75px, ajoutez la règle CSS div.logo {height: 100px;} dans la zone CSS personnalisée ci-dessous, en adaptant la hauteur en pixels à la taille de votre logo. Si un logo n\'est pas défini ici, le logo défini dans Présentation > Logos sera utilisé.';
$string['sitelogo'] = 'Logo de la plateforme';
$string['sitename'] = 'Affiche le nom de la plateforme avec un petit logo';
$string['sitenamedesc'] = 'S\'il n\'y a pas de petit logo, le nom de la plateforme est toujours affiché dans la barre de navigation. Si un petit logo est défini, il peut être affiché avec ou sans le nom de la plateforme.';
$string['smalllogo'] = 'Petit logo';
$string['smalllogodesc'] = 'Le petit logo est affiché dans la barre de navigation. Si un logo d\'entête est défini pour la page d\'accueil et la page de connexion, le petit logo n\'est pas affiché sur ces pages. Si un logo n\'est pas défini ici, le logo compact défini dans Présentation > Logos sera utilisé.';
