<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_customtotara', language 'fr', branch 'MOODLE_32_STABLE'
 *
 * @package   theme_customtotara
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['buttoncolor'] = 'La couleur des boutons';
$string['buttoncolordesc'] = 'Ceci définit la couleur de fond des boutons.';
$string['choosereadme'] = 'C\'est un thème de Totara hautement personnalisable, adapté pour refléter une identité de marque via la page des paramètres de thème.';
$string['customcss'] = 'CSS personnalisé';
$string['customcssdesc'] = 'Tout le CSS que vous entrez ici sera ajouté à chaque page permettant de personnaliser facilement votre thème.';
$string['favicon'] = 'Favicon';
$string['favicondesc'] = 'Sélectionnez ou télécharger le fichier image à utiliser comme favicon du site, l\'icône doit être au format *. Ico';
$string['headerbgc'] = 'Couleur de fond de l\'en-tête';
$string['headerbgcdesc'] = 'Ceci définit la couleur de fond de l\'entête du bloc principale.';
$string['linkcolor'] = 'Couleur des liens';
$string['linkcolordesc'] = 'Ceci définit la couleur de lien pour le thème.';
$string['linkvisitedcolor'] = 'La couleur des liens visités';
$string['linkvisitedcolordesc'] = 'Ceci définit la couleur de lien pour les liens visités.';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Sélectionnez ou télécharger le fichier image à utiliser comme logo du site';
$string['pluginname'] = 'Totara personalisé';
$string['region-side-post'] = 'Droite';
$string['region-side-pre'] = 'Gauche';
