<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_customtotararesponsive', language 'fr', branch 'MOODLE_32_STABLE'
 *
 * @package   theme_customtotararesponsive
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alttext'] = 'Texte alternatif';
$string['alttextdesc'] = 'Le texte qui est affiché quand une image ne peut pas être affichée. Ce texte est également lu par un lecteur d\'écran.';
$string['backgroundfixed'] = 'Arrière-plan fixé';
$string['backgroundfixed_desc'] = 'Utilisez ce paramètre pour fixer l\'image d\'arrière-plan à la page';
$string['backgroundimage'] = 'Image d\'arrière-plan';
$string['backgroundimage_desc'] = 'L\'image à afficher comme arrière-plan du site.';
$string['backgroundposition'] = 'Position d\'arrière-plan';
$string['backgroundpositioncenterbottom'] = 'Centre inférieur';
$string['backgroundpositioncentercenter'] = 'Centre milieu';
$string['backgroundpositioncentertop'] = 'Centre supérieur';
$string['backgroundposition_desc'] = 'La position de l\'image d\'arrière-plan. Notez que cela peut être caché derrière l\'en-tête ou le pied de page.';
$string['backgroundpositionleftbottom'] = 'Gauche inférieur';
$string['backgroundpositionleftcenter'] = 'Gauche milieu';
$string['backgroundpositionlefttop'] = 'Gauche supérieur';
$string['backgroundpositionrightbottom'] = 'Droite inférieur';
$string['backgroundpositionrightcenter'] = 'Droite centre';
$string['backgroundpositionrighttop'] = 'Droite supérieur';
$string['backgroundrepeat'] = 'Arrière-plan répété';
$string['backgroundrepeat_desc'] = 'Définit la façon dont l\'image de fond sera répétée.';
$string['backgroundrepeatnorepeat'] = 'Pas de répétition';
$string['backgroundrepeatrepeat'] = 'Répétition';
$string['backgroundrepeatrepeatx'] = 'Répétition horizontale';
$string['backgroundrepeatrepeaty'] = 'Répétition verticale';
$string['bodybackground'] = 'Couleur d\'arrière-plan';
$string['bodybackground_desc'] = 'La couleur principale à utiliser pour l\'arrière-plan.';
$string['buttoncolor'] = 'Couleur du bouton';
$string['buttoncolordesc'] = 'Ceci définit la couleur de l\'arrière-plan de boutons.';
$string['choosereadme'] = 'Ce thème de totara est hautement personnalisable, idéal pour créer un look de marque via la page des paramètres de thème.';
$string['contentbackground'] = 'Couleur de fond du contenu principal';
$string['contentbackground_desc'] = 'La couleur de fond du contenu principal du site.';
$string['customcss'] = 'CSS personnalisé';
$string['customcssdesc'] = 'Toute CSS que vous entrez ici sera ajouté à chaque page permettant de personnaliser  facilement ce thème.';
$string['favicon'] = 'Favicon';
$string['favicondesc'] = 'Sélectionnez ou télécharger le fichier image à utiliser comme favicon du site, l\'icône doit être au format ico.';
$string['footnote'] = 'Pied-de-page';
$string['footnotedesc'] = 'Quoi que vous ajoutiez dans cette zone de texte, ce sera affiché dans le pied-de-page sur tout votre site Totara.';
$string['headerbgc'] = 'Couleur de fond d\'en-tête';
$string['headerbgcdesc'] = 'Ceci définit la couleur de l\'arrière-plan du bloc principal d\'en-tête.';
$string['linkcolor'] = 'Couleur des liens';
$string['linkcolordesc'] = 'Ceci définit la couleur de lien pour le thème.';
$string['linkvisitedcolor'] = 'Couleur du lien déja visité';
$string['linkvisitedcolordesc'] = 'Ceci définit la couleur de lien, pour ceux déja visités.';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Sélectionnez ou uploadez l\'image à utiliser comme logo du site';
$string['pluginname'] = 'Custom Totara Responsive';
$string['region-main'] = 'Principal';
$string['region-side-post'] = 'Droite';
$string['region-side-pre'] = 'Gauche';
$string['textcolor'] = 'Couleur du texte';
$string['textcolor_desc'] = 'La couleur du texte.';
