<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_kiwifruit', language 'fr', branch 'MOODLE_32_STABLE'
 *
 * @package   theme_kiwifruit
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = 'Kiwifruit est un thème fluide à largeur variable, basé sur standardtotara.';
$string['customcss'] = 'CSS personalisé';
$string['customcssdesc'] = 'Tout CSS que vous entrerez ici sera ajouté à chaque page vous permettant de personnaliser facilement ce thème.';
$string['favicon'] = 'Favicon';
$string['favicondesc'] = 'Sélectionnez ou télécharger le fichier image à utiliser comme favicon du site, l\'icône doit être au format *.ico';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Sélectionnez ou télécharger le fichier image à utiliser comme logo du site';
$string['pluginname'] = 'Kiwifruit';
$string['region-side-post'] = 'Droite';
$string['region-side-pre'] = 'Gauche';
