<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_alerts', language 'fr', branch 'MOODLE_32_STABLE'
 *
 * @package   block_totara_alerts
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alerts'] = 'Notifications';
$string['clickformoreinfo'] = 'Cliquez-ici pour plus d\'information';
$string['context'] = 'Lien';
$string['dismiss'] = 'Ignorer le message';
$string['from'] = 'De';
$string['noalerts'] = 'Vous n\'avez pas de notifications';
$string['normal'] = 'Normale';
$string['of'] = 'de';
$string['pluginname'] = 'Alertes';
$string['reviewitems'] = 'Point(s) à examiner';
$string['showempty'] = 'Afficher cette section quand il n\'y a pas d\'alertes à afficher';
$string['showemptyconfig'] = 'Montrez un bloc vide';
$string['showempty_help'] = 'Si activé, le message «Vous n\'avez actuellement aucune alerte." s\'affichera s\'il n\'y a pas d\'alertes..  Pour activer cette option, le paramètre global devra être activé dans les paramètres de blocage des alertes.';
$string['showingxofx'] = '{$a->count} à {$a->total} sont affichés';
$string['statement'] = 'Déclaration';
$string['status'] = 'Statut';
$string['statusnotok'] = 'Statut incorrect';
$string['statusok'] = 'Statut correct';
$string['statusundecided'] = 'Statut indeterminé';
$string['totara_alerts:addinstance'] = 'Ajouter un nouveau bloc d\'alertes';
$string['totara_alerts:myaddinstance'] = 'Ajouter un nouveau bloc d\'alertes à la page Mon Moodle';
$string['type'] = 'Type';
$string['urgency'] = 'Urgence';
$string['urgent'] = 'Urgent';
$string['viewall'] = 'Afficher tout';
$string['viewallnot'] = 'Afficher toutes les notifications';
