<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_stats', language 'fr', branch 'MOODLE_32_STABLE'
 *
 * @package   block_totara_stats
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['executeathelp'] = 'Temps nécessaire d\'exécuter le traitement de statistiques (par cron)';
$string['minutesbetweensession'] = 'minutes entre sessions';
$string['minutesbetweensessiondesc'] = 'Utiliser par le traitement de statistiques pour déterminer quand une nouvelle session doit être calculer. Modification de ceci concerne les futures statistiques uniquement.';
$string['pluginname'] = 'Statistiques';
$string['statcompachieved'] = '{$a->count} compétences acquises';
$string['statcompachieved_config'] = 'Afficher le compte de compétences acquises';
$string['statcoursescompleted'] = '{$a->count} nouveau cours achevé';
$string['statcoursescompleted_config'] = 'Afficher le nombre de cours achevés';
$string['statcoursesstarted'] = '{$a->count} nouveau cours non commencés';
$string['statcoursesstarted_config'] = 'Afficher le nombre de cours commencés';
$string['statdesc'] = 'Pendant les derniers 30 jours';
$string['statlearnerhours'] = '{$a->count} utilisateurs ont passé plus de {$a->hours} heures en ligne';
$string['statlearnerhours_config'] = 'Afficher le nombre d\'utilisateurs ayant passé tel nombre d\'heures en ligne';
$string['statlearnerhours_confighours'] = 'Nombre d\'heures passé en ligne';
$string['statobjachieved'] = '{$a->count} objectifs ont été atteints';
$string['statobjachieved_config'] = 'Afficher le nombre d\'objectifs atteints';
$string['totara_stats:addinstance'] = 'Ajouter un nouveau bloc de statistiques';
$string['totara_stats:myaddinstance'] = 'Ajouter un nouveau bloc de statistiques à la page Mon Moodle';
$string['updatetotarastatstask'] = 'Mettre à jour le bloc statistiques de Totara';
