<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_tasks', language 'fr', branch 'MOODLE_32_STABLE'
 *
 * @package   block_totara_tasks
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clickformoreinfo'] = 'Cliquez-ici pour plus d\'information';
$string['dismiss'] = 'Ignorer le message';
$string['f2fsessiondeleted'] = 'La Session a été supprimée';
$string['f2fsessionfull'] = 'La Session est complète';
$string['from'] = 'De';
$string['notasks'] = 'Vous n\'avez pas de taches';
$string['of'] = 'de';
$string['onaccept'] = 'Accepter';
$string['onreject'] = 'Rejeter';
$string['pluginname'] = 'Tâches';
$string['showempty'] = 'Afficher ce bloc quand il n\'y a pas de tâches à afficher';
$string['showemptyconfig'] = 'Montrez un bloc vide';
$string['showempty_help'] = 'Si activé, si il n\'y a pas de tâches à afficher, le bloc s\'affiche avec le message «Vous n\'avez actuellement aucune tâche." Pour activer cette option, le paramètre global devra être activé dans les paramètres de blocs de tâches.';
$string['showingxofx'] = '{$a->count} de {$a->total} affiché';
$string['statement'] = 'Déclaration';
$string['status'] = 'Statut';
$string['statusnotok'] = 'Statut incorrect';
$string['statusok'] = 'Statut correct';
$string['statusundecided'] = 'Statut indeterminé';
$string['tasks'] = 'Taches';
$string['totara_tasks:addinstance'] = 'Ajouter un nouveau bloc de tâches';
$string['totara_tasks:myaddinstance'] = 'Ajouter un nouveau bloc de tâches à la page Mon Moodle';
$string['type'] = 'Type';
$string['viewall'] = 'Afficher tout';
$string['viewallnot'] = 'Afficher toutes les taches';
