<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_assignment', language 'fr', branch 'MOODLE_32_STABLE'
 *
 * @package   rb_source_assignment
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignmentdescription'] = 'Description du devoir';
$string['assignmentintro'] = 'Introduction du devoir';
$string['assignmentname'] = 'Nom du devoir';
$string['assignmenttype'] = 'Type de devoir';
$string['gradescalevalues'] = 'Valeurs du barème des notes';
$string['lastmarked'] = 'Dernier noté';
$string['lastmodified'] = 'Dernière modifié';
$string['maxgrade'] = 'Note maximale';
$string['mingrade'] = 'Note minimale';
$string['nograde'] = 'Pas de note';
$string['sourcetitle'] = 'Les soumissions de devoirs';
$string['submissioncomment'] = 'Commentaire pour une soumission';
$string['submissiongrade'] = 'Note pour une soumission';
$string['type_assignment'] = 'Devoir';
$string['type_base'] = 'Note';
$string['type_comment'] = 'Devoir';
$string['type_grade_grades'] = 'Note';
$string['type_scale'] = 'Note';
