<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_completionimport', language 'fr', branch 't10-release'
 * @package totara
 * @subpackage totara_completionimport
 */

$string['blankcompletiondate'] = 'Date d\'achèvement vide';
$string['blankgrade'] = 'Note vide';
$string['blankusername'] = 'Nom d\'utilisateur vide';
$string['cannotcopyfiles'] = 'Vous ne pouvez pas copier le fichier de {$a->fromfile} à {$a->tofile}';
$string['cannotcreatetempname'] = 'Vous ne pouvez pas créer un nom de fichier temporaire';
$string['cannotcreatetemppath'] = 'Vous ne pouvez pas créer le répertoire temporaire: {$a}';
$string['cannotdeletefile'] = 'Vous ne pouvez pas supprimer le fichier {$a}';
$string['cannotmovefiles'] = 'Vous ne pouvez pas déplacer le fichier de {$a->fromfile} à {$a->tofile}';
$string['cannotsaveupload'] = 'Vous ne pouvez pas enregistrer le fichier sur {$a}';
$string['caseinsensitivecertification'] = 'Noms abrégés insensibles à la casse';
$string['caseinsensitivecertification_help'] = 'Lorsque cette option est activée, les noms abrégés de certification correspondent à la casse insensible.

* S\'il y a 2 certifications ou plus avec des noms courts qui utilisent des cas différents mais ont des numéros d\'identification correspondants, alors le nom de la certification existante sera utilisé.

* Si la correspondance initiale échoue, le nom abrégé des enregistrements en double avec les numéros d\'identification correspondants sera utilisé.

Il s\'agit d\'un paramètre avancé qui entraînera des problèmes de performances lors des téléchargements. Nous vous conseillons vivement de corriger les problèmes de cas dans le fichier téléchargé.';
$string['caseinsensitivecourse'] = 'Noms abrégés insensibles à la casse';
$string['caseinsensitivecourse_help'] = 'Lorsque cette option est activée, les noms abrégés de cours correspondent à la casse insensible.

* S\'il y a 2 cours ou plus avec des noms courts qui utilisent des cas différents mais ont des numéros d\'identification correspondants, alors le nom du cours existant sera utilisé.

* Si la correspondance initiale échoue, le nom abrégé des enregistrements en double avec les numéros d\'identification correspondants sera utilisé.

Il s\'agit d\'un paramètre avancé qui entraînera des problèmes de performances lors des téléchargements. Nous vous conseillons vivement de corriger les problèmes de cas dans le fichier téléchargé.';
$string['certificationblankrefs'] = 'Nom abrégé de la certification et identifiant de certification vide';
$string['certificationdueforrecert'] = 'Importez certification à renouveler, en sautant l\'importation';
$string['certificationexpired'] = 'Import des certifications expiré, Importation annulée';
$string['certificationloglifetime'] = 'Conservez les journaux de téléchargement de l\'achèvement de la certification pour';
$string['certificationloglifetime_desc'] = 'Cela spécifie la durée nécessaire pour conserver les journaux de téléchargement d\'achèvement de la certification. Les journaux plus anciens seront automatiquement supprimés.';
$string['certification_results'] = 'Résultats des certifications';
$string['choosecertificationfile'] = 'Choisir le fichier de certification à téléverser';
$string['choosecoursefile'] = 'Choisir le fichier de cours à téléverser';
$string['choosefile'] = 'Choisir un fichier à télécharger';
$string['cleancertificationcompletionuploadlogstask'] = 'Nettoyage des journaux de téléchargement de l\'achèvement de la certification';
$string['cleancomplete'] = 'Les journaux de téléchargement de fin d\'exécution pour {$a} sont terminés';
$string['cleancoursecompletionuploadlogstask'] = 'Nettoyage des journaux de téléchargement de fin de cours';
$string['cleanfailed'] = 'Le nettoyage des journaux de téléchargement de fin d\'exécution pour {$a} a échoué';
$string['clearembeddedfilters'] = 'Cliquez ici pour supprimer les filtres intégrés';
$string['completiondatesame'] = 'L\'entrée de la date d\'achèvement existe';
$string['completionimport'] = 'Télécharger les entrée d\'achèvement';
$string['completionimport_certification'] = 'Importation des achèvements: Status de Certification';
$string['completionimport_course'] = 'Importation des achèvements: Statut du cours';
$string['completionimport:import'] = 'Importation des achèvements';
$string['courseblankrefs'] = 'Nom abrégé du cours et identifiant du cours vide';
$string['courseloglifetime'] = 'Conserver les journaux de téléchargement d\'achèvement de cours pour';
$string['courseloglifetime_desc'] = 'Cela spécifie la durée nécessaire pour conserver les journaux de téléchargement d\'achèvement de cours. Les journaux plus anciens seront automatiquement supprimés.';
$string['course_results'] = 'Résultats des cours';
$string['csvdateformat'] = 'Format de date CSV';
$string['csvdelimiter'] = 'CSV Texte Délimité par';
$string['csvencoding'] = 'Encodage de fichier CSV';
$string['csvimportdone'] = 'Importation CSV terminée';
$string['csvimportfailed'] = 'Échec d\'importation du fichier CSV';
$string['csvseparator'] = 'Valeurs CSV séparées par';
$string['dataimportdone_certification'] = 'Données de certification importées avec succès';
$string['dataimportdone_course'] = 'Données de cours importées avec succès';
$string['duplicate'] = 'Doublon';
$string['duplicateidnumber'] = 'Numéro d\'identifiant double';
$string['emptyfile'] = 'Le fichier est vide: {$a}';
$string['emptyrow'] = 'Ligne vide';
$string['error:actionnotdefined'] = 'Import_certification - erreur de codage - l\'action sélectionnée na pas été définie: {$a}';
$string['error:import_certifications'] = 'Erreurs lors de l\'importation des certifications';
$string['error:import_course'] = 'Erreurs lors de l\'importation des cours';
$string['error:invalidfilesource'] = 'Code du fichier source passé comme paramètre invalide';
$string['erroropeningfile'] = 'Erreur lors de l\'ouverture du fichier: {$a}';
$string['errorskippedduplicate'] = 'Importation sautée parce qu\'elle est en doublon';
$string['error:wrongimportname'] = 'Import_certification - erreur de codage - faire quelque chose qui n\'est pas des certifications: {$a}';
$string['evidence_certificationidnumber'] = 'Numéro d\'identification du certificat: {$a}';
$string['evidence_certificationshortname'] = 'Nom abrégé de la certification: {$a}';
$string['evidence_completiondate'] = 'Date d\'achèvement: {$a}';
$string['evidence_completiondateparsed'] = 'Date d\'achèvement (timestamp): {$a}';
$string['evidence_courseidnumber'] = 'Numéro d\'identifiant du cours: {$a}';
$string['evidence_courseshortname'] = 'Nom abrégé du cours: {$a}';
$string['evidencedatefield'] = 'Champ de preuve pour la date d\'achèvement';
$string['evidencedatefield_help'] = 'Tout cours ou certificat qui ne peut être trouvé sera ajouté comme attestation dans le dossier de formation.

Veuillez choisir un champ date/heure personnalisé de l\'attestation  pour stocker la valeur d\'achèvement.

Si le fichier CSV a une colonne spécifiant directement le champ personnalisé, cette valeur sera utilisée à la place.';
$string['evidencedescriptionfield'] = 'Champ de preuve pour la description';
$string['evidencedescriptionfield_help'] = 'Tout cours ou certificat qui ne peut être trouvé sera ajouté comme attestation dans le dossier de formation.

Veuillez choisir un champ de texte personnalisé de l\'attestation pour stocker une description de l\'attestation créée.

Si le fichier CSV a une colonne spécifiant directement le champ personnalisé, cette valeur sera utilisée à la place.';
$string['evidence_grade'] = 'Note: {$a}';
$string['evidence_idnumber_certification'] = 'Identifiant de la certification complétée: {$a}';
$string['evidence_idnumber_course'] = 'Identifiant de cours complété: {$a}';
$string['evidence_importid'] = 'Identifiant d\'importation: {$a}';
$string['evidence_shortname_certification'] = 'Certification complétée: {$a}';
$string['evidence_shortname_course'] = 'Cours complété: {$a}';
$string['evidencetype'] = 'Type d\'évidence par défaut';
$string['evidencetype_help'] = 'Les cours ou les certificats qui ne peuvent être trouvés seront ajoutés à titre de preuve dans le dossier d\'apprentissage.
Veuillez choisir le type de preuves par défaut que vous souhaitez utiliser.';
$string['fieldcountmismatch'] = 'Nombre de champs inadéquat';
$string['fileisinuse'] = 'Le fichier est actuellement utilisé ailleurs: {$a}';
$string['importactioncertification'] = 'Action d\'import';
$string['importactioncertificationcertify'] = 'Certifier les utilisateurs non certifiés';
$string['importactioncertification_help'] = 'Choisissez l\'action qui doit se produire avec les enregistrements importés.

 <strong> Enregistrer dans l\'historique </strong>

* Les enregistrements importés seront ajoutés à l\'historique.
* Le statut de certification des utilisateurs reste inchangé.

<strong> Certifier les utilisateurs non certifiés </strong>

* Si un utilisateur est déjà certifié, l\'enregistrement importé est ajouté à l\'historique.
* Si un utilisateur n\'est pas actuellement certifié, l\'enregistrement importé sera utilisé pour les marquer certifié. Le cas échéant, la fenêtre de certification peut s\'ouvrir et / ou expirer lorsque le cron s\'exécute, ce qui amène l\'achèvement à être déplacé vers l\'historique.

<strong> Certifier si plus récent </strong>

* Si un utilisateur est déjà certifié et que la date d\'achèvement de l\'importation est plus récente que la date d\'achèvement actuelle, l\'achèvement actuel sera déplacé vers l\'historique et l\'utilisateur sera marqué Date d\'achèvement importée.
* Si un utilisateur est déjà certifié et que la date d\'achèvement de l\'importation est antérieure à la date d\'achèvement actuelle, l\'enregistrement importé sera ajouté à l\'historique.
* Si un utilisateur n\'est pas actuellement certifié, l\'enregistrement importé sera utilisé pour les marquer certifié. Le cas échéant, la fenêtre de certification peut s\'ouvrir et / ou expirer lorsque cron exécute ensuite, ce qui amène l\'achèvement à être déplacé à l\'historique.

<strong> Notes </strong>

* Si un enregistrement est importé pour un utilisateur qui n\'est pas affecté à la certification, une affectation d\'utilisateur individuel sera créée pour eux, ce qui les fera assigner. L\'assignation (ou la réaffectation selon le cas) se produit d\'abord, puis l\'enregistrement importé est traité, indépendamment de l\'action ou du résultat choisi.

* Si un utilisateur est marqué comme certifié pendant l\'importation et que la date d\'ouverture de la recertification est antérieure, quand le cron s\'exécute, il ouvrira la fenêtre de recertification et réinitialisera la progression actuelle du cours. Si ce n\'est pas le résultat souhaité, alors "Enregistrer vers l\'historique" devrait probablement être sélectionné.';
$string['importactioncertificationhistory'] = 'Enregistrer vers l\'historique';
$string['importactioncertificationnewer'] = 'Certifier si plus récente';
$string['importcertification'] = '{$a} enregistrements importés avec succès comme certifications';
$string['importcourse'] = '{$a} enregistrements importés avec succès comme cours';
$string['importedby'] = 'Importé par';
$string['importerror_certification'] = 'Il y a eu des erreurs lors de l\'importation des certifications';
$string['importerror_course'] = 'Il y a eu des erreurs lors de l\'importation des cours';
$string['importerrors'] = '{$a} enregistrements avec des erreurs de données - elles ont été ignorées';
$string['importevidence'] = '{$a} documents créés à titre de preuve';
$string['importing'] = 'Téléchargement des historique des achèvements - importation {$a}';
$string['importnone'] = 'Aucun enregistrements n\'ont été importés';
$string['importnotready'] = 'Importation pas prête, veuillez vérifier les erreurs ci-dessus';
$string['importresults'] = 'Résultats de l\'importation';
$string['importsource'] = 'Source de l\'importation';
$string['importtotal'] = '{$a} enregistrements au total';
$string['invalidcompletiondate'] = 'Date d\'achèvement invalide';
$string['invalidfilenames'] = 'Ce sont les noms de fichiers invalides et ils seront ignorés: {$a}';
$string['invalidfilesource'] = 'Réglage de fichier source invalide {$a}';
$string['missingfield'] = 'Colonne manquante \'{$a->columnname}\' dans le fichier \'{$a->filename}\'';
$string['missingfields'] = 'Ces champs sont manquants, veuillez vérifier les fichiers csv source:';
$string['missingrequiredcolumn'] = 'Colonne \'{$a->columnname}\' requise manquante';
$string['nocourse'] = 'Pas de cours';
$string['nomanualenrol'] = 'On doit pouvoir s\'inscrire manuellement au Cours.';
$string['nothingtoimport'] = 'Pas de dossiers en attente d\'importation';
$string['nousername'] = 'Pas de nom d\'utilisateur';
$string['overrideactivecertification'] = 'Remplacer certifications actives';
$string['overrideactivecourse'] = 'Remplacer nombre de cours complets';
$string['pluginname'] = 'Importation de l\'historique d\'achèvement';
$string['report_certification'] = 'Rapport de l\'importation de la certification';
$string['report_course'] = 'Rapport de l\'importation du cours';
$string['resetabove'] = 'Réinitialiser la sélection.';
$string['resetcertification'] = 'Réinitialiser les données de rapport de certification?';
$string['resetcomplete'] = 'Réinitialisation des données du rapport pour {$a} est terminée';
$string['resetconfirm'] = 'Etes-vous sûr que vous voulez réinitialiser les données du rapport pour {$a}?';
$string['resetcourse'] = 'Réinitialiser les données du rapport de cours?';
$string['resetfailed'] = 'Réinitialisation des données du rapport pour {$a} échouée';
$string['resetimport'] = 'Réinitialiser les données du rapport';
$string['rpl'] = 'Importation de l\'historique d\'achèvement - note importée = {$a}';
$string['runimport'] = 'Exécutez l\'importation';
$string['selectanevidencedatefield'] = 'Sélectionnez un champ de date d\'achèvement des preuves';
$string['selectanevidencedescriptionfield'] = 'Sélectionnez un champ de description de preuve';
$string['settings'] = 'Paramètres';
$string['sourcefile'] = 'Nom du fichier source';
$string['sourcefile_beginwith'] = 'Le nom du fichier source doit inclure le chemin d\'accès complet au fichier et commencer par {$a}';
$string['sourcefile_help'] = 'Veuillez entrer le nom du fichier et le nom complet du chemin d\'accès à un fichier sur le serveur.

par exemple: /var/moodledata/csvimport/course.csv

Cette option vous permet de télécharger un fichier externe via FTP plutôt que d\'utiliser un formulaire via HTTP

Veuillez noter que le fichier d\'origine sera déplacé et supprimé pendant le processus d\'importation';
$string['sourcefile_noconfig'] = 'Des paramètres de configuration supplémentaires sont nécessaires pour spécifier un emplacement de fichier sur le serveur. Veuillez contacter votre administrateur système.';
$string['sourcefilerequired'] = 'Le nom du fichier source est nécessaire';
$string['sourcefile_validation'] = 'Le nom du fichier source ne commence pas par le chemin requis';
$string['timeuploaded'] = 'Temps transféré';
$string['unknowncolumn'] = 'Colonne inconnue \'{$a->columnname}\'';
$string['unknownfield'] = 'Colonne inconnue \'{$a->columnname}\' dans le fichier \'{$a->filename}\'';
$string['unreadablefile'] = 'Le fichier n\'est pas lisible : {$a}';
$string['uploadcertification'] = 'Téléchargez le CSV de la certification';
$string['uploadcertificationintro'] = 'Ceci importera des historiques des certifications à partir d\'un fichier CSV.
Toutes les certifications qui n\'existent pas dans le système actuel seront créés à titre de preuve dans le dossier d\'apprentissage.

Le fichier csv doit contenir les colonnes suivantes dans la première ligne du fichier

{$a}';
$string['uploadcourse'] = 'Télécharger le CSV du cours';
$string['uploadcoursecustomfieldsintro'] = 'Les colonnes supplémentaires ci-dessous peuvent également être incluses dans le fichier CSV afin de permettre le téléversement des données de champs personnalisées

 {$a}';
$string['uploadcourseintro'] = 'Ceci importera des historiques des achèvements à partir d\'un fichier csv.
Tout cours qui n\'existe pas dans le système actuel sera créé comme preuve dans le dossier d\'\'apprentissage.

Le fichier csv doit contenir les colonnes suivantes dans la première ligne du fichier
{$a}';
$string['uploadfilerequired'] = 'Veuillez sélectionner un fichier à télécharger';
$string['uploadsuccess'] = 'Fichiers téléchargés avec succès';
$string['uploadvia_directory'] = 'Vous pouvez également télécharger des fichiers csv via un répertoire sur le serveur';
$string['uploadvia_form'] = 'Vous pouvez également télécharger des fichiers csv via un formulaire';
$string['usernamenotfound'] = 'Nom d\'utilisateur introuvable';
$string['validfilenames'] = 'Veuillez noter que ce sont les seuls noms de fichiers valides, tout le reste sera ignoré:';
$string['viewingwithembeddedfilters'] = 'Affichage des enregistrements avec des filtres intégrés';
$string['viewreports'] = 'Afficher les erreurs d\'importation';
