<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_coursecatalog', language 'fr', branch 't10-release'
 * @package totara
 * @subpackage totara_coursecatalog
 */

$string['addcertification'] = 'Créer une certification';
$string['addcourse'] = 'Créer un cours';
$string['addprogram'] = 'Créer un programme';
$string['backtoallcategory'] = 'Retour à toutes les catégories';
$string['backtoallcourse'] = 'Retours à la liste de cours';
$string['backtoallprogram'] = 'Retours à la liste de programmes';
$string['backtocategoryx'] = 'Retour à {$a}';
$string['backtocourselisting'] = 'Retour à la liste des cours';
$string['backtoparent'] = '&laquo; Retour au parent';
$string['browsebycategory'] = 'Naviguer par catégorie';
$string['businessdays'] = 'Jours ouvrables';
$string['catalogcertifications'] = 'Catalogue vitrine: certifications';
$string['catalogcourses'] = 'Catalogue vitrine: cours';
$string['catalogprograms'] = 'Catalogue vitrine: programmes';
$string['certifications'] = 'Certifications';
$string['completiontotrack'] = 'Achèvement à suivre';
$string['coursecatalog:manageaudiencevisibility'] = 'Gérer la visibilité basée sur l\'audience.';
$string['courses'] = 'Cours';
$string['deletedreminder'] = 'Rappel "{$a}" supprimé';
$string['deletereminder'] = 'Supprimer le rappel "{$a}"';
$string['dontsend'] = 'N\'envoyer pas ce message';
$string['editcoursereminders'] = 'Modifier les rappels du cours';
$string['error:courseidincorrect'] = 'Identifiant du cours non valide';
$string['error:courseidorcategory'] = 'Il faut préciser soit l\'identifiant du cours, soit sa catégorie';
$string['error:createreminder'] = 'Impossible de créer le message de rappel';
$string['error:deletereminder'] = 'Impossible de supprimé le message de rappel';
$string['error:updatereminder'] = 'Impossible de modifier le message de rappel';
$string['escalation'] = 'Escalade';
$string['escalationmessagedefault'] = 'Ceci signale qu\'un membre de votre équipe a une évaluation de cours restante:

[firstname] [lastname]
[coursename]

Les évaluations de cours sont importantes pour l\'entreprise car elles nous permettent de comprendre la valeur des différentes formations que nous proposons.
Votre participation à l\'égard de votre coéquipier est également mesurée.

Il n\'y aura plus de rappel à ce sujet mais soyez conscient que les retours sont notés et rapportés au niveau local et au niveau du groupe de l\'entreprise.';
$string['escalationsubjectdefault'] = '[firstname] [lastname] à évalué le cours comme exceptionnel';
$string['findlearning'] = 'Trouver sa formation';
$string['invitation'] = 'Invitation';
$string['invitationmessage'] = 'Message';
$string['invitationmessagedefault'] = 'Cher [firstname]

Félicitations - vous avez terminé le cours [coursename].

Nous vous demandons maintenant d\'évaluer le cours. Ceci est important car il nous permet d\'apprendre la valeur des différentes formations que nous proposons. L\'évaluation s\'agit de questions au choix multiples et prend quelques minutes:

[coursepageurl]

Merci de complèter dans un délai de 3 jours.

Votre responsible sera informé si l\'évaluation n\'est pas fait dans [days count down].';
$string['invitationmessage_help'] = 'C\'est le sujet de l\'e-mail de rappel.

Le sujet peut comprendre un certain nombre de champs réservés

* [firstname] - Prénoms des Utilisateurs
* [lastname] - Nom des Utilisateurs
* [coursepageurl] - Un lien cliquable vers la page de cours
* [coursename] - Nom du cours
* [managername] - Nom du responsable des utilisateurs
* [day counter up] - Nombre de jours depuis l\'achèvement
* [days count down] - Nombre de jours avant échéance';
$string['invitationperiod'] = 'Période';
$string['invitationperiod_help'] = 'La période avant que le rappel soit envoyé en jours.';
$string['invitationsubject'] = 'Sujet du Rappel pour l\'Invitiation';
$string['invitationsubjectdefault'] = 'Veuillez évaluer [coursename]';
$string['invitationsubject_help'] = 'Il s\'agit du sujet de l\'e-mail de rappel  pour l\'invitation qui vous est envoyé.

Le sujet peut comprendre un certain nombre de champs réservés

* [firstname] - Prénoms des Utilisateurs
* [lastname] - Nom des Utilisateurs
* [coursepageurl] - Un lien cliquable vers la page de cours
* [coursename] - Nom du cours
* [managername] - Nom du responsable des utilisateurs
* [day counter up] - Nombre de jours depuis la l\'achèvement
* [days count down] - Nombre de jours avant échéance';
$string['message'] = 'Message';
$string['missingtitle'] = 'Titre manquant';
$string['new'] = 'Ajouter nouveau';
$string['nextday'] = 'Prochain jour';
$string['noactivitieswithcompletionenabled'] = 'Les rappels ne sont pas disponibles pour ce cours car aucune activité n\'est configurée pour inclure des paramètres d\'achèvement';
$string['nocertificationsfound'] = 'Aucune certifications ont été trouvés avec les mots "{$a}"';
$string['noeditsite'] = 'Vous ne pouvez pas modifier les cours du site en utilisant ce formulaire';
$string['nofeedbackactivities'] = 'Les rappels ne sont pas disponibles pour ce cours car il n\'y a pas d\'activité formulaire';
$string['nomanagermessage'] = '(aucun manager défini)';
$string['noprogramsfound'] = 'Aucun programme trouvé avec les mots \'{$a}\'';
$string['orviewcertifications'] = 'ou afficher les certifications dans cette catégorie ({$a})';
$string['orviewcourses'] = 'ou voir les cours de cette catégorie ({$a})';
$string['orviewprograms'] = 'ou afficher les programmes dans cette catégorie({$a})';
$string['performsearchoncertifications'] = 'ou effectuer cette recherche sur les certifications';
$string['performsearchoncourses'] = 'ou effectuer cette recherche sur des cours';
$string['performsearchonprograms'] = 'ou effectuer cette recherche sur des programmes';
$string['period'] = 'Période';
$string['placeholder:coursename'] = '[coursename]';
$string['placeholder:coursepageurl'] = '[coursepageurl]';
$string['placeholder:dayssincecompletion'] = '[days counter up]';
$string['placeholder:daysuntildeadline'] = '[days count down]';
$string['placeholder:firstname'] = '[firstname]';
$string['placeholder:lastname'] = '[lastname]';
$string['placeholder:managername'] = '[managername]';
$string['pluginname'] = 'Catalogue des cours';
$string['programs'] = 'Programmes';
$string['reminder'] = 'Rappel';
$string['remindermessage'] = 'Message de rappel';
$string['remindermessagedefault'] = 'Cher [firstname]

Ceci est un rappel pour vous demander de bien vouloir évaluer le cours [coursename].

L\'évaluation est très importante et prend que quelques minutes.

Veuillez suivre ce lien pour acceder à l\'évaluation:

[coursepageurl]

Votre responsible sera informé si l\'évaluation n\'est pas fait dans le délai présisé.';
$string['remindermessage_help'] = 'C\'est le sujet de l\'e-mail de rappel.

Le sujet peut comprendre un certain nombre de champs réservés

* [firstname] - Prénoms des Utilisateurs
* [lastname] - Nom des Utilisateurs
* [coursepageurl] - Un lien cliquable vers la page de cours
* [coursename] - Nom du cours
* [managername] - Nom du responsable des utilisateurs
* [day counter up] - Nombre de jours depuis la achèvement
* [days count down] - Nombre de jours avant échéance';
$string['reminderperiod'] = 'Envoyer le rappel combien de jours avant?';
$string['reminderperiod_help'] = 'La période avant que le rappel soit envoyé, en jours.';
$string['remindersmenuitem'] = 'Rappels';
$string['remindersubject'] = 'Sujet';
$string['remindersubjectdefault'] = 'Rappel d\'évaluer le cours [coursename]';
$string['remindersubject_help'] = 'C\'est le sujet de l\'e-mail de rappel.

Le sujet peut comprendre un certain nombre de champs réservés
* [firstname] - Prénoms des Utilisateurs
* [lastname] - Nom des Utilisateurs
* [coursepageurl] - Un lien cliquable vers la page de cours
* [coursename] - Nom du cours
* [managername] - Nom du responsable des utilisateurs
* [day counter up] - Nombre de jours depuis la achèvement
* [days count down] - Nombre de jours avant échéance';
$string['requirement'] = 'Condition requise';
$string['requirement_help'] = 'L\'activité de feedback doit être complétée';
$string['sameday'] = 'Le même jour';
$string['search'] = 'Rechercher';
$string['searchagain'] = 'Rechercher de nouveau';
$string['searchallcategories'] = 'Chercher toutes les catégories';
$string['searchallcertifications'] = 'Rechercher dans toutes les certifications';
$string['searchallcourses'] = 'Chercher tous les cours';
$string['searchallprograms'] = 'Chercher tous les porogrammes';
$string['searchcategories'] = 'Chercher les catégories';
$string['searchcategoriesmatchesplural'] = '{$a->count} catégories correspondent à la recherche "{$a->terms}"';
$string['searchcategoriesmatchessingle'] = '1 catégorie correspond à la recherche  "{$a->terms}"';
$string['searchcategoriesshowall'] = 'Affichage de toutes les catégories';
$string['searchcertificationsmatchesplural'] = '{$a->count} certifications correspondent à la recherche "{$a->terms}"';
$string['searchcertificationsmatchessingle'] = '{$a->count} certification correspond à la recherche "{$a->terms}"';
$string['searchcertificationsshowall'] = 'Affichage de toutes les certifications';
$string['searchcourses'] = 'Rechercher des cours';
$string['searchcoursesmatchesplural'] = '{$a->count} cours correspondent à la recherche"{$a->terms}"';
$string['searchcoursesmatchessingle'] = '1 cours correspond à la recherche "{$a->terms}"';
$string['searchcoursesshowall'] = 'Affichage de tous les cours';
$string['searchprogramsmatchesplural'] = '{$a->count} programmes correspondent à la recherche"{$a->terms}"';
$string['searchprogramsmatchessingle'] = '1 programme correspond à la recherche "{$a->terms}"';
$string['searchprogramsshowall'] = 'Affichage de tous les programmes';
$string['showallcategorys'] = 'Afficher toutes les catégories';
$string['showallcertifications'] = 'Afficher toutes les certifications';
$string['showallcourses'] = 'Afficher tous les cours';
$string['showallprograms'] = 'Afficher tous les  programmes';
$string['skipmanager'] = 'N\'envoyer pas au responsible/manager';
$string['subject'] = 'Sujet';
$string['therearenocoursestodisplay'] = 'Aucun cours à afficher';
$string['title'] = 'Titre';
$string['title_help'] = 'Un titre qui est utilisé pour identifier le rappel.';
$string['tracking'] = 'Suivi des messages';
$string['tracking_help'] = 'Achèvement à suivre, cela peut être une activité ou un cours ayant la complétion activé.';
$string['viewallcategories'] = 'Voir toutes les catégories';
$string['viewallcertifications'] = 'Voir toutes les certifications';
$string['viewallcourses'] = 'Voir tous les cours';
